Willkommen bei der WaveLab-Hilfe!

In dieser Online-Hilfe werden alle Funktionen, Dialoge, Bearbeitungsmethoden usw. von WaveLab beschrieben. Sie können die WaveLab-Hilfe folgendermaßen aufrufen:

Wählen Sie im Hilfe-Menü von WaveLab den Inhalt-Befehl.

Der Hilfe-Browser wird auf diese Weise geöffnet. Hiermit können Sie die Hilfedateien wie ein Online-Handbuch lesen. Verwenden Sie das Inhaltsverzeichnis auf der linken Seite, um zum gewünschten Thema zu gelangen.

Klicken Sie in einem Dialog auf den Hilfe-Schalter.

Es wird ein Hilfe-Fenster geöffnet, in dem alle Parameter und Funktionen des Dialogs beschrieben werden.

Drücken Sie auf die [F1]-Taste oder klicken Sie auf den Hilfe-Schalter eines Fensters.

Auf diese Weise erhalten Sie allgemeine Informationen über das Fenster und dessen Bearbeitungsmethoden.

Wählen Sie den Hilfe-Befehl in einem Menü.

Eine Hilfe-Fenster wird angezeigt, in dem die Befehle des Menüs aufgelistet sind. Klicken Sie auf den Befehl, über den Sie detaillierte Informationen erhalten möchten.

Auch wenn die Online-Hilfe sehr umfangreich ist, empfehlen wir Ihnen, das gedruckte Handbuch für detaillierte Beschreibungen zu lesen.


So erreichen Sie uns...

Im Untermenü »Steinberg im Internet« des Hilfe-Menüs finden Sie mehrere nützliche Internet-Links von Steinberg. Auf diese Weise erhalten Sie Online-Hilfe, Informationen über Updates, Antworten auf häufig gestellte Fragen (»Knowledge-Base«) usw.

Dasselbe Untermenü enthält den Befehl »Feedback senden...«. Wenn Sie diesen Befehl auswählen, können Sie »Vorschläge für neue Funktionen« oder »Fehlermeldungen« direkt an das Development-Office von WaveLab senden. Beachten Sie, dass dies kein technischer Support ist. Ihre Nachricht wird gelesen und Ihre Vorschläge werden berücksichtigt. Sie erhalten jedoch weder eine Antwort noch eine Bestätigung. Für technischen Support verwenden Sie den oben genannten Befehl »Online-Hilfe«.

Für diese Befehle benötigen Sie eine funktionierende Internetverbindung.


Rückgängig und Wiederholen

WaveLab bietet außerordentlich umfangreiche Rückgängig-Funktionen, wenn Sie in Wave-Fenstern, Audiomontagen oder im CD-Label-Editor arbeiten:

Sie können beliebig viele Schritte rückgängig machen, indem Sie den Rückgängig-Befehl im Bearbeiten-Menü verwenden (oder [Strg]-[Z] drücken).

Der einzige einschränkende Faktor ist die Speicherkapazität Ihrer Festplatte.

Sie können beliebig viele Arbeitsschritte wiederholen/wiederherstellen, indem Sie den Wiederholen-Befehl im Bearbeiten-Menü verwenden (oder [Strg]-[Y] drücken).

Außerdem hat jedes Fenster seine eigene »Rückgängig-Geschichte«, so dass Sie auf ein beliebiges Fenster klicken und die letzten dort vorgenommenen Änderungen rückgängig machen können, selbst dann, wenn Sie zwischendurch in einem anderen Fenster gearbeitet haben.

Beschränken der Rückgängig-Funktion

Löschen des Rückgängig-Speichers


Beschränken der Rückgängig-Funktion

Wenn Ihr Speicherplatz auf der Festplatte zur Neige geht oder Sie extrem lange Abschnitte einer Wave-Datei bearbeiten, können Sie die Rückgängig-Funktion ggf. einschränken (gilt nur für Wave-Fenster):

1. Wählen Sie im Optionen-Menü »Vorgaben« und klicken Sie dann auf die Bearbeiten-Registerkarte.

2. Schalten Sie im Bereich »Rückgängig/Wiederholen« die Unbegrenzt-Option aus.

3. Stellen Sie im Feld »Begrenzt auf« den gewünschten Wert ein.


Löschen des Rückgängig-Speichers

Es gibt Situationen, in denen sich viele Rückgängig-Aktionen »angesammelt« haben, die nicht mehr benötigt werden. In diesem Fall können Sie den »Rückgängig-Speicher« jeweils für eine Datei löschen. Dadurch gewinnen Sie ein wenig Arbeitsspeicherplatz (RAM) und vor allem den durch die entsprechenden »Rückgängig-Dateien« auf Ihrer Festplatte belegten Speicherplatz zurück.

1. Wählen Sie im Bearbeiten-Menü den Befehl »Rückgängig-Speicher löschen...«.

Ein Fenster wird angezeigt, in dem Sie darüber informiert werden, wie viel Arbeits- und Festplattenspeicher Sie durch diesen Vorgang zurückgewinnen.

2. Klicken Sie auf »OK«.

Diese Funktion wirkt sich jeweils nur auf ein Dokument aus. Es wird ausschließlich der Rückgängig-Speicher für die Datei im aktiven Fenster gelöscht. Diese Funktion kann nur auf Dateien im Wave-Fenster angewandt werden.


Arbeiten mit Fenstern

Grundlagen

Schnellumschaltung

Die Dokumenten-Schaltleiste

Fensterflächen

Ausblenden von Fenstern

Das Ziehen-Symbol

Anzeige für nicht gespeicherte Änderungen

Arbeiten mit mehreren Fenstern


Grundlagen

WaveLab entspricht im Wesentlichen den Richtlinien für die Windows-Benutzeroberfläche und damit den durch Windows vorgegebenen Arbeitsmethoden.

Schließen von Wave-Fenstern

Sie können ein Dokument-Fenster schließen, indem Sie auf sein Schließfeld klicken, im Datei-Menü den Schließen-Befehl wählen oder die Tastenkombination[Strg]-[W] drücken. Wenn ein Dokument-Fenster nicht gespeicherte Änderungen enthält, werden Sie gefragt, ob Sie diese Änderungen vor dem Schließen speichern möchten.

Wenn Sie die [Umschalttaste] gedrückt halten und auf das Schließfeld klicken, wird das Fenster sofort geschlossen und nicht gespeicherte Änderungen gehen verloren.

Sie können auch alle Fenster (entweder alle Wave-Fenster oder alle Fenster, unabhängig von der Fensterart) auf einmal schließen, indem Sie die entsprechende Option im Fenster-Menü auswählen.

Minimieren von Wave-Fenstern

WaveLab-Fenster können wie alle anderen Fenster minimiert werden. Zusätzlich gibt es aber auch Optionen im Fenster-Menü zum Minimieren aller Wave-Fenster bzw. aller Fenster (unabhängig von der Fensterart - wie beim Schließen von Fenstern).

Beenden

Wenn Sie das Programm beenden und die Änderungen in den geöffneten Dateien noch nicht gespeichert sind, wird der Dialog »Beenden mit bearbeiteten Dokumenten« angezeigt (siehe Alles speichern). Wählen Sie alle Dateien in der Liste aus und klicken Sie dann auf "Ausgewählte speichern«, um sicherzustellen, dass die Änderungen in allen Dateien gespeichert werden.


Schnellumschaltung

Durch wiederholtes Drücken der [F2]-Taste können Sie zwischen den letzten beiden aktiven Fenstern umschalten. So können Sie schnell zwischen zwei geöffneten Fenstern hin- und herwechseln.

Durch Drücken von [Strg]+[Tab] können Sie der Reihe nach durch alle geöffneten Fenster schalten.


Die Dokumenten-Schaltleiste

Sie können zwischen geöffneten Fenstern schnell hin- und herwechseln, indem Sie die Dokumenten-Schaltleiste verwenden.

In diesem Beispiel öffnen Sie durch Klicken auf den »Reiter« das »welcome«-Fenster.

Verwenden Sie im Ansicht-Menü das Untermenü »Dokumenten-Schaltleiste«, um die Schaltleiste oben, unten, links oder rechts zu positionieren.

Sie können die Dokumenten-Schaltleiste auch ausblenden.


Fensterflächen

Viele Fenster in WaveLab sind in Flächen unterteilt. Die Flächen werden durch Fensterteiler voneinander getrennt. Das Wave-Fenster kann z. B. zwei Fensterflächen enthalten: die Übersicht und die Hauptansicht. Ein Datenbankfenster enthält drei Flächen.

Ändern der Größe von Flächen

1. Führen Sie den Mauszeiger über den Teiler zwischen den beiden Flächen.

Der Mauszeiger wird zu einem Doppelpfeil.

2. Ziehen Sie den Teiler, um die Größe der Fläche zu verändern.

Ein- und Ausblenden von Flächen

In einigen Fenstern kann eine Fläche vollständig ausgeblendet werden.

Wenn eine Fensterfläche ausgeblendet werden soll, ziehen Sie den Fensterteiler ganz nach oben oder doppelklicken Sie auf den Fensterteiler. Wenn die Fensterfläche wieder eingeblendet werden soll, ziehen Sie das Miniaturteiler-Symbol herunter oder doppelklicken Sie darauf.

Das Miniaturteiler-Symbol.

In Wave-Fenstern können Sie die Fensterfläche der Übersicht mit der Taste [O] auf der Computertastatur ein- bzw. ausblenden.


Ausblenden von Fenstern

Wenn ein Fenster zu viel Platz auf dem Bildschirm einnimmt, Sie es aber nicht schließen möchten, können Sie es vorübergehend ausblenden, indem Sie auf den Ausblenden-Schalter in der Titelzeile klicken (das Symbol mit der waagerechten Linie). Bei Dialogen können Sie auch in die Titelzeile doppelklicken.

Wenn Sie die ursprüngliche Größe wiederherstellen möchten, klicken Sie einfach nochmals auf den Schalter.


Das Ziehen-Symbol

In einigen Dokumentfenstern von WaveLab wird ein weiteres Symbol angezeigt, das Ziehen-Symbol. Mit diesem Symbol können Sie das gesamte Dokument in verschiedene andere Fenster, z. B. Datenbanken, Audiomontagen und Einfache Audio CDs, ziehen.


Anzeige für nicht gespeicherte Änderungen

Wenn Sie Änderungen in einem Dokumentfenster durchgeführt haben, erscheint hinter dem Dateinamen in der Titelleiste ein kleines Sternchen, das anzeigt, dass Sie diese Datei noch nicht gespeichert haben.


Arbeiten mit mehreren Fenstern

Sie können dieselbe Datei in mehreren Wave-Fenstern bearbeiten. Unter anderem können Sie auf diese Weise verschiedene Bereiche einer Wave-Datei bearbeiten (z. B. Beginn und Ende), ohne einen Bildlauf durchführen zu müssen.

Die beiden Fenster sind Ansichten von genau den gleichen Daten.

Jede Änderung, die Sie in einem der Wave-Fenster vornehmen, wird im anderen Fenster übernommen.

Erzeugen eines zweiten Fensters über das Menü

1. Stellen Sie sicher, dass das gewünschte Fenster aktiv ist.

Klicken Sie andernfalls auf seine Titelleiste.

2. Wählen Sie im Ansicht-Menü den Befehl »Neue Ansicht«.

Erzeugen eines zweiten Fensters durch Ziehen

1. Vergewissern Sie sich, dass im Vorgaben-Dialog auf der Darstellung-Registerkarte die Option »Neues Fenster mit der Maus erzeugen« eingeschaltet ist.

2. Klicken Sie in einen leeren Bereich des WaveLab-Fensters und ziehen Sie mit gedrückter Maustaste ein Rechteck auf.

Dieses Rechteck muss eine gewisse Mindestgröße haben. Wenn kein Fenster entsteht, versuchen Sie es erneut mit einem größeren Rechteck.

Ein neues Fenster wird erzeugt, das in der Größe dem aufgezogenen Feld entspricht und dieselbe Datei enthält wie das zuvor aktive Wave-Fenster.


Verankerbare Kontrollleisten

Viele Werkzeuge, Kurzbefehle und Befehle sind in »Kontrollleisten« zusammengefasst (Leisten mit Symbolen). Sie können als »Paletten« (separate Fenster) verwendet werden oder an Fensterrändern »verankert« werden. Die folgenden Kontrollleisten sind verfügbar:

Standard-Befehle

Transportfunktionen

Anzeigen

Fenster-Kontrollleiste

Werkzeuge

Wave-Snapshots

Markerwerkzeuge

Es gibt zwei Möglichkeiten, Kontrollleisten zu verankern:

Ziehen Sie das Fenster der Kontrollleiste (an seiner Titelzeile) auf einen beliebigen Rand des Anwendungsfensters und lassen Sie die Maustaste los.

Die Umrisslinie zeigt dabei die Form der Kontrollleiste an der Verankerungsposition an.

Doppelklicken Sie auf die Titelzeile der Kontrollleiste, um zu ihrer letzten Verankerungsposition zurückzukehren.

Sie können Kontrollleisten stapeln oder nebeneinander aufreihen und auf diese Weise beliebig auf dem Bildschirm anordnen.

Umwandeln verankerter Kontrollleisten in separate Fenster (Paletten)

Ein- und Ausblenden von Kontrollleisten

Ändern der Form einer Kontrollleiste

Anzeigen von Informationen zu den Kontrollleisten-Schaltern


Umwandeln verankerter Kontrollleisten in separate Fenster (Paletten)

Um eine verankerte Kontrollleiste in ein separates Fenster umzuwandeln, ziehen Sie sie aus der verankerten Position heraus oder doppelklicken Sie auf den »Griff« der Kontrollleiste.

Kontrollleisten-Fenster werden durch Ziehen an der Titelzeile verschoben, genau wie alle anderen Fenster auch.

Wenn Sie eine Kontrollleiste an den Rand des Anwendungsfensters verschieben möchten, ohne sie zu verankern, halten Sie beim Ziehen die [Strg]-Taste gedrückt.


Ein- und Ausblenden von Kontrollleisten

Es gibt mehrere Möglichkeiten, Kontrollleisten ein- bzw. auszublenden:

Wählen Sie im Ansicht-Menü »Kontrollleisten« und im daraufhin angezeigten Untermenü die gewünschte Kontrollleiste.

Klicken Sie auf einen Schalter in der Fenster-Kontrollleiste (eine Kontrollleiste, über die die anderen Kontrollleisten ein- und ausgeblendet werden können).

Schließen Sie die Kontrollleiste mit dem Schließen-Schalter.


Ändern der Form einer Kontrollleiste

Wenn Sie die äußere Form einer Kontrollleiste verändern möchten, so dass sie horizontal, vertikal oder quadratisch angezeigt wird, ziehen Sie an der untersten rechten Ecke, so als wollten Sie die Größe eines Standardfensters ändern.

Wenn Sie die Größe der Schalter in der Kontrollleiste ändern möchten, öffnen Sie den Vorgaben-Dialog, klicken Sie auf die Kontrollleisten-Registerkarte und stellen Sie die Schaltergröße auf den gewünschten Wert ein.


Anzeigen von Informationen zu den Kontrollleisten-Schaltern

1. Wählen Sie im Optionen-Menü »Vorgaben« und klicken Sie auf die Kontrollleisten-Registerkarte.

2. Vergewissern Sie sich, dass »Tipps einblenden« eingeschaltet ist.

3. Schließen Sie den Vorgaben-Dialog.

4. Führen Sie den Mauszeiger über einen Schalter einer Kontrollleiste und warten Sie einen Augenblick.

Ein Textfeld mit dem Namen des Schalters wird angezeigt.


Die Statuszeile

Die Statuszeile wird normalerweise am unteren Bildschirmrand angezeigt. Im Vorgaben-Dialog auf der Kontrollleisten-Registerkarte gibt es eine Option, mit der die Statuszeile ausgeblendet werden kann.

Die Statuszeile enthält Informationen zum aktiven Fenster. Was genau angezeigt wird, hängt von der Art des aktiven Fensters ab. Bei Wave-Fenstern werden unter anderem verschiedene Angaben zur Datei angezeigt usw.

Auf einige Bereiche der Statuszeile können Sie auch klicken, um die dort angezeigten Werte zu ändern.

In der Statuszeile wird auch der Status einiger Vorgänge angezeigt, die etwas Zeit beanspruchen.


Kontextmenüs

In den meisten Ansichten stehen Kontextmenüs zur Verfügung.

Klicken Sie mit der rechten Maustaste auf einen Bereich, um das entsprechende Kontextmenü aufzurufen.

In den Wave-Fenstern gibt es z. B. ein Kontextmenü für das Pegellineal, eines für jedes Zeitlineal und je eines für die Wellenform-Ansichten.

Die Kontextmenüs enthalten zum Teil Befehle aus den Hauptmenüs (d. h. diese Befehle sind sowohl im Kontext- als auch in einem Hauptmenü zu finden), aber auch zusätzliche Funktionen.

Wenn Sie nach einer Funktion suchen, sollten Sie auch in den Kontextmenüs des Fensters nachsehen, in dem Sie gerade arbeiten.


Zeit- und Pegelformate

In Linealen


In Linealen

Die Formate für Zeit und Pegel (Amplitude) können Sie im jeweiligen Fenster einstellen, indem Sie mit der rechten Maustaste auf ein Lineal klicken, so dass das entsprechende Kontextmenü angezeigt wird.

Zeitformate

Format | Beschreibung
Zeit | Positionen werden in Stunden, Minuten, Sekunden und Millisekunden angezeigt. Bei großen Vergrößerungsfaktoren werden auch hundertstel Millisekunden angezeigt.
Samples | Positionen werden als Anzahl von Samples angezeigt. Wie viele Samples einer Sekunde entsprechen, hängt von der Samplerate der Wave-Datei ab. Bei 44,1 kHz entspricht eine Sekunde z. B. 44100 Samples.
Timecode | Auch SMPTE genannt. Positionen werden im folgenden Format ausgegeben: Stunden:Minuten:Sekunden:Frames. Die Anzahl der Frames pro Sek. wird im Vorgaben-Dialog unter »Tempo/Timecode« eingestellt.
Takteinheiten | Positionen werden als Takte, Zählzeiten (Beats) und Ticks angezeigt, wie im Vorgaben-Dialog/Registerkarte »Tempo/Timecode« festgelegt.
Dateigröße | Für Positionen werden die Einheiten der Dateigröße zugrunde gelegt, also Megabyte. Dezimalstellen entsprechen dabei Kilobyte.

Pegelformate

Format | Beschreibung
% | Die Amplitude (Pegel) wird als Prozentsatz vom vollen Pegel angezeigt.
dB | Die Amplitude wird in Dezibel angezeigt, einer logarithmischen Skala, die in der Tontechnik angewendet wird.
Dezimal | Dies ist der eigentliche Amplitudenwert, wie er im Computerspeicher vorliegt. (Er wird immer auf 16 Bit bezogen angezeigt.) Der Wertebereich erstreckt sich über positive und negative Werte, wobei »0« für »kein Signal« steht.

Um ein Linealformat als Standardformat (das in neuen Wave-Fenstern verwendet werden soll) festzulegen, müssen Sie es als Teil des Standard-Fensterstils mitspeichern (siehe Darstellung des Wave-Fensters).


Einstellen von Werten

Sie werden häufig Werte in Dialogen einstellen. Gehen Sie dabei folgendermaßen vor:

Eingeben von Werten

Wie in den meisten anderen Windows-Anwendungen können Sie mit der Tabulatortaste zu einem Wert springen oder direkt darauf klicken und einen neuen Wert eingeben.

Eingabefelder

Werte können mit diesen unter Windows gebräuchlichen Feldern eingestellt werden. Sie enthalten zwei Pfeile, die nach oben und unten zeigen.

Wenn Sie auf einen der Pfeile klicken, wird der Wert höher bzw. niedriger.

Wenn Sie die Maustaste auf einem Pfeil gedrückt halten, ändert sich der Wert fortlaufend.

Wenn Sie die [Strg]-Taste gedrückt halten, ändert sich der Wert in größeren Schritten.

Wenn Sie die [Strg]-Taste und die [Umschalttaste] gedrückt halten, wird der Wert auf sein Minimum/Maximum eingestellt.

Die Werte im ausgewählten Eingabefeld können mit den [Pfeil-Nach-Oben-Taste]- und [Pfeil-Nach-Unten-Taste] - auch in Kombination mit der [Strg]-Taste und/oder der [Umschalttaste] - verändert werden.

Schieberegler und Einblendmenüs

Oft ist es am bequemsten, Werte mit den WaveLab-eigenen Schiebereglern und Einblendmenüs einzustellen:

1. Klicken Sie mit der rechten Maustaste oder doppelklicken Sie mit der linken Maustaste auf das Eingabefeld.

2. Wenn ein Einblendmenü angezeigt wird, wählen Sie eine der angebotenen Optionen.

3. Wenn ein oder mehrere Schieberegler angezeigt werden, ziehen Sie den jeweiligen Griff oder klicken Sie auf einen Pfeil, um den Wert einzustellen.

Der eingestellte Wert wird dabei im Wertefeld »neben« dem Schieberegler angezeigt.

4. Wenn Sie damit fertig sind, klicken Sie außerhalb des Schieberegler-Fensters.

Wenn der Wert »unterteilt« ist (z. B. in Minuten und Sekunden), werden mehrere Schieberegler angezeigt, von denen jeder zur Einstellung eines der »Teilwerte« dient.

Das Fenster des Schiebereglers kann an seiner Titelzeile an jede beliebige Position gezogen werden.

Der zuletzt verwendete Schieberegler lässt sich auch über die Tastatur einstellen.

Tasten | Reglerbewegung
[Pfeil-Nach-Oben]- und [Pfeil-Nach-Unten] | Einen Schritt auf-/abwärts
[Bild-Auf] und [Bild-Ab] | Einige Schritte auf-/abwärts
[Pos1] und [Ende] | Ganz nach oben/unten

Verwenden einer Tastenradmaus


Verwenden einer Tastenradmaus

Wenn Sie eine Tastenradmaus oder Ähnliches verwenden, können Sie das Rad für verschiedene Vorgänge in WaveLab verwenden:

Scrollen (Bildlauf)

Wenn Sie den Mauszeiger über eine Wellenform führen, wird mit dem Rad die Ansicht nach rechts bzw. links verschoben.

Zoom

Wenn Sie den Mauszeiger mit gedrückter [Strg]-Taste über eine Wellenform führen, wird mit dem Rad die Ansicht nach rechts und links vergrößert bzw. verkleinert.

Wenn Sie den Mauszeiger mit gedrückter [Strg]-Taste und [Umschalttaste] über eine Wellenform führen, wird mit dem Rad die Ansicht nach oben und unten vergrößert bzw. verkleinert.

Ändern von Werten

Wenn Sie den Mauszeiger über ein Wertefeld in einem Dialog führen, kann der dort angezeigte Wert mit dem Rad geändert werden.

Wenn Sie die [Strg]-Taste gedrückt halten, wird der Wert in größeren Schritten geändert.

Wenn Sie die [Strg]-Taste und die [Umschalttaste] gedrückt halten, springt er zum höchsten bzw. niedrigsten Wert.

Im Masterbereich

Beim Arbeiten im Masterbereich kann mit dem Rad die Master-Lautstärke eingestellt werden. Wenn Sie die [Umschalttaste] gedrückt halten, ändert sich der Wert in Schritten von 6 dB (anstatt 1 dB).

Wenn Sie die [Alt]-Taste gedrückt halten und das Rad verwenden, können Sie die Lautstärke im Masterbereich ändern, unabhängig davon, welches Fenster sich gerade im Vordergrund befindet.

Wenn Sie zusätzlich die [Umschalttaste] gedrückt halten, hat das die gleiche Wirkung wie oben beschrieben.


Presets (Vorgaben)

In vielen Dialogen in WaveLab finden Sie Presets -Registerkarten. Wenn Sie sich die Dialoge als Formulare vorstellen, werden diese Formulare automatisch entsprechend den Vorgaben ausgefüllt. WaveLab enthält bereits Vorgaben für alle Dialoge, die eine solche Registerkarte enthalten. Die eigentliche Leistungsfähigkeit von Vorgaben wird aber erst offensichtlich, wenn Sie Ihre eigenen verwenden.

Laden von Presets

1. Öffnen Sie den gewünschten Dialog und klicken Sie auf die Presets-Registerkarte.

2. Wählen Sie das gewünschte Preset aus und klicken Sie auf den Laden-Schalter.

Ein schnelles Verfahren zum Laden von Presets: Klicken Sie mit der rechten Maustaste auf die Presets-Registerkarte und wählen Sie ein Preset aus dem angezeigten Menü aus.

Erstellen von Presets

1. Öffnen Sie den Dialog der betreffenden Funktion und stellen Sie die Werte wie gewünscht ein.

2. Klicken Sie auf die Presets-Registerkarte.

3. Klicken Sie auf das Feld für den Namen und geben Sie einen Namen für Ihre Einstellungskombination ein.

4. Klicken Sie auf »Hinzufügen«.

Ändern von Presets

1. Nehmen Sie die gewünschten Einstellungen im Dialog vor.

Wenn Sie nur ein paar kleine Änderungen an einem vorhandenen Preset vornehmen möchten, können Sie es auch zuerst laden, wie oben beschrieben.

2. Klicken Sie auf die Presets-Registerkarte.

3. Wählen Sie das Preset aus, das mit den neuen Einstellungen überschrieben werden soll.

4. Klicken Sie auf den Überschreiben-Schalter.

Löschen von Presets

1. Klicken Sie auf der Presets-Registerkarte auf das Preset, das Sie löschen möchten.

2. Klicken Sie auf »Löschen«.

Speichern von Presets

Presets werden automatisch gespeichert, wenn Sie das Programm beenden. Wenn Sie das Programm das nächste Mal starten, stehen die Presets wieder so für Sie bereit, wie Sie sie eingestellt haben. Darüber hinaus sind Presets global für alle Dateien gültig. Sie können also von jeder Datei auf alle Presets zugreifen.


Nicht gebundene Dialoge

Viele Dialoge in WaveLab sind »nicht gebunden«, d. h. dass das Fenster hinter dem Dialog bearbeitet werden kann, obwohl der Dialog noch angezeigt wird.

Wenn z. B. der Dialog einer Bearbeitungsfunktion auf dem Bildschirm angezeigt wird, können Sie immer noch mit dem Wave-Fenster und den Hauptmenüs arbeiten. So können Sie folgende Vorgänge durchführen, ohne den Dialog zu schließen:

Die Wave-Datei zum Überprüfen der Wirkung einer Bearbeitungsfunktion wiedergeben.

Eine Auswahl vor dem erneuten Bearbeiten anpassen.

Die letzte Bearbeitung mit dem entsprechenden Menübefehl rückgängig machen.

Tastaturbefehle

Unter Windows können Sie normalerweise keine Menübefehle auswählen oder Kurzbefehle per Tastatur eingeben, wenn ein Dialog das aktive Fenster ist. Wir haben jedoch einige Tastaturbefehle für die wichtigsten Funktionen für Sie bereitgestellt:

Taste | Befehl
[F3] | Rückgängig
[F4] | Wiederholen
[F6] | Wiedergabe des ausgewählten Bereichs
[Umschalttaste]+[F6] | Wiedergabe der Loop einschalten und Auswahlbereich wiedergeben
[F7] | Stop
[F8] | Wiedergabe


Erstellen von neuen, leeren Dokumenten

Wenn Sie mit einer leeren Datei beginnen möchten, um z. B. Material aus anderen Dateien zusammenzustellen, stehen Ihnen die folgenden Möglichkeiten zur Verfügung:

Über die Menüs

1. Wählen Sie im Datei-Menü aus dem Neu-Untermenü »Wave...«.

Sie können auch auf das Neu-Symbol in der Kontrollleiste »Standard-Befehle« klicken.

2. Schalten Sie im angezeigten Dialog die gewünschten Optionen ein.

Siehe »Unterstützte Dateiformate«.

Durch Ziehen

Diese Möglichkeit ist nur gegeben, wenn das Wave-Fenster das aktive Fenster ist (oder wenn keine Dokument-Fenster geöffnet sind).

1. Stellen Sie sicher, dass »Neues Fenster mit der Maus erzeugen« auf der Darstellung-Registerkarte des Vorgaben-Dialogs eingeschaltet ist.

2. Halten Sie die [Strg]-Taste gedrückt und ziehen Sie einen Rahmen in einem freien Bereich des Anwendungsfensters von WaveLab auf.

Dieser Rahmen muss eine bestimmte Minimalgröße aufweisen. Wenn Sie kein neues Fenster erhalten, versuchen Sie es erneut mit einem größeren Rahmen. Das neue Fenster übernimmt die Attribute des zuletzt aktiven Fensters. Wenn kein Fenster offen ist, werden die Einstellungen für Maßeinheiten in Dialogen verwendet.


Öffnen von Wave-Dateien

Mit dem Öffnen-Dialog

Einfügen einer Datei in die aktuelle Datei

Öffnen durch Ziehen und Ablegen

Öffnen über die Liste der zuletzt geöffneten Dateien

Öffnen über die Bevorzugte-Option


Mit dem Öffnen-Dialog

1. Wählen Sie im Datei-Menü aus dem Öffnen-Untermenü den Befehl »Wave...«, drücken Sie [Strg]-[O] oder klicken Sie auf das Neu-Symbol in der Kontrollleiste »Standard-Befehle«.

2. Verwenden Sie die Standardsteuerelemente, um die gewünschte Datei zu suchen und auszuwählen.

Sie können z. B. mit Hilfe des Dateityp-Einblendmenüs Dateien eines bestimmten Formats anzeigen lassen. Die Schalter im oberen, rechten Bereich ermöglichen verschiedene Ansichten der Dateien auf der Festplatte.

3. Klicken Sie auf »Öffnen«.

Die Wave-Datei wird in einem neuen Fenster angezeigt.

Im Folgenden werden die Optionen beschrieben, die nicht standardmäßig in allen Öffnen-Dialogen von Windows verfügbar sind:

Das Einblendmenü »Letzte Ordner«

Oben im Dialog finden Sie ein Einblendmenü, in dem die zuletzt verwendeten Ordner aufgeführt werden. Wählen Sie einen Ordner aus, um ihn zu öffnen.

Die Schalter zur Dateiwiedergabe

Wenn Sie eine Datei ausgewählt haben, können Sie sie anhören, indem Sie auf »Wiedergabe« klicken. Klicken Sie auf »Stop«, um die Wiedergabe zu stoppen.

Die Dateien können auch automatisch wiedergegeben werden, sobald sie ausgewählt sind. Klicken Sie dafür auf den Auto-Schalter, so dass er eingeschaltet (hellgrau) ist.

Öffnen von mehreren Dateien

Wie bei vielen anderen Windows-Programmen können Sie beliebig viele Dateien auswählen und öffnen. Verwenden Sie die [Umschalt-taste], um aufeinander folgende Dateien auszuwählen, und die [Strg]-Taste, um eine beliebige Kombination von Dateien auszuwählen.

Wenn Sie auf »Öffnen« klicken, werden alle Dateien angezeigt, jede in einem eigenen Fenster.

Öffnen von Dual-Mono-Dateien

Wenn Sie zwei Monodateien haben, bei denen es sich eigentlich um den linken und rechten Kanal einer Stereoaufnahme handelt (einige Systeme verarbeiten Stereo auf diese Weise), können Sie diese öffnen, als würde es sich um eine Stereodatei handeln. Gehen Sie folgendermaßen vor:

1. Öffnen Sie den Vorgaben-Dialog über das Optionen-Menü und klicken Sie auf die Datei-Registerkarte.

2. Vergewissern Sie sich, dass die Option »Öffnen von Dual-Mono-Dateien möglich« eingeschaltet ist und schließen Sie den Dialog wieder.

3. Wählen Sie im Datei-Menü aus dem Öffnen-Untermenü die Option »Wave...«.

4. Wählen Sie die erste Datei aus, halten Sie die [Strg]-Taste gedrückt und wählen Sie dann die andere Datei aus.

5. Klicken Sie auf »Öffnen«.

Die beiden Dateien werden als eine Stereodatei geöffnet. Durch den Dateinamen wird bestimmt, welche Datei zum linken und welche zum rechten Kanal wird. Die Datei, deren Name im Alphabet zuerst kommt, wird zum linken Kanal. Wenn Sie möchten, können Sie Kanäle aber auch vertauschen (siehe Vertauschen der Kanäle in einer Stereodatei).

Jetzt können Sie die beiden Dateien wie eine Datei bearbeiten. Die Dateien können später als Stereodatei oder als zwei Monodateien gespeichert werden (siehe Arbeiten mit Dateien in Wave-Fenstern).

Nachdem Sie die Bearbeitung abgeschlossen haben, können Sie die Option »Öffnen von Dual-Mono-Dateien möglich« auch ausschalten, um zu vermeiden, dass versehentlich zwei Mono-Dateien als eine Dual-Mono-Datei geöffnet werden.


Einfügen einer Datei in die aktuelle Datei

Wenn Sie eine Datei in eine bereits vorhandene Datei einfügen möchten, sollten beide Dateien ähnliche Eigenschaften (z. B. Samplerate) aufweisen. Andernfalls wird eine Warnmeldung angezeigt.

1. Aktivieren Sie die Datei, der Sie Material hinzufügen möchten.

2. Wenn Sie die Datei an einer beliebigen Position im Dokument (nicht am Anfang oder Ende) hinzufügen möchten, setzen Sie den Positionszeiger an diese Position.

3. Wählen Sie im Bearbeiten-Menü aus dem Untermenü »Audiodatei einfügen« eine Option aus.

4. Wählen Sie eine Datei aus und klicken Sie auf »Öffnen«.

Die Datei wird hinzugefügt. Wenn Sie die Option »Am Positionszeiger...« verwendet haben, wird ein temporärer Marker am Einfügepunkt hinzugefügt.


Öffnen durch Ziehen und Ablegen

Es gibt mehrere Möglichkeiten, um Dateien vom Desktop aus zu öffnen:

Ziehen Sie die Datei(en) in das WaveLab-Anwendungsfenster und legen Sie sie dort ab.

Ziehen Sie die Datei(en) auf das WaveLab-Programmsymbol oder eine Verknüpfung und legen Sie sie dort ab.

Wenn das Programm nicht schon läuft, wird es gestartet. Dies funktioniert auch dann, wenn das Programm läuft, aber minimiert ist.

Doppelklicken Sie auf die Datei.

Dies funktioniert nur, wenn Sie eine Verknüpfung zwischen dem Dateiformat und der WaveLab-Anwendung hergestellt haben. Eine solche Verknüpfung kann schon während der Installation automatisch eingerichtet werden.


Öffnen über die Liste der zuletzt geöffneten Dateien

Unten im Datei-Menü sind spezielle Menüoptionen verfügbar, über die Sie die zuletzt verwendeten Dateien öffnen können, z. B. »Letzte Audiodateien« und »Letzte Audiomontagen«. In jedem Untermenü können bis zu zwanzig Dateien aufgelistet werden. Wählen Sie eine Datei in den Untermenüs aus, um sie zu öffnen.


Öffnen über die Bevorzugte-Option

Direkt über den Menüoptionen der zuletzt geöffneten Dateien befindet sich die Bevorzugte-Option. Sie können hier eine »Bibliothek« mit den Dateien erstellen, die Sie schnell öffnen möchten.

Mit der Option »Aktuelles Dokument hinzufügen« werden die aktiven Dokumente dem Menü hinzugefügt.

Die Liste ist alphabetisch sortiert.

Mit der Bestätigungsliste-Option wird überprüft, ob sich die Dokumente in diesem Menü noch unter dem angegebenen Verzeichnis auf Ihrer(n) Festplatte(n) befinden.

Wenn ein Dokument nicht gefunden wird, wird es aus der Liste entfernt.

Mit der Option »Listeninhalt löschen« werden alle Dateien aus dem Menü entfernt.


Einstellen der Vergrößerung

Vergrößerung

Mit den Vergrößerungsreglern

Mit dem Lupe-Werkzeug

Mit der Maus

Mit einer Tastenradmaus

Mit dem Zoom-Untermenü

Mit der Tastatur

Übersicht automatisch an Fensterbreite anpassen


Vergrößerung

Horizontale Vergrößerung

Wenn Sie die Vergrößerung völlig zurücknehmen, wird die gesamte Datei innerhalb des Fensters dargestellt.

Wenn Sie soweit wie möglich vergrößern, belegt jedes Sample mehrere Bildpunkte (Pixel) auf dem Bildschirm. Auf diese Weise können Sie Wellenformen auf Samples genau bearbeiten.

Vertikale Vergrößerung

Wenn Sie die Vergrößerung völlig zurücknehmen, passt die gesamte Höhe der Wellenform in das Fenster. Beachten Sie dabei das Lineal auf der linken Seite.

Wenn Sie die Darstellung nach und nach vergrößern, wird ein immer kleinerer Teil der Gesamthöhe dargestellt. Welcher Teil sichtbar ist, kann mit den vertikalen Bildlaufleisten eingestellt werden. Beobachten Sie auch hier das Lineal, damit Sie sehen, welcher Teil der Wellenform sichtbar ist.

Wenn Sie z. B. die Spitzen der Wellenform detailliert betrachten möchten, vergrößern Sie das Bild und scrollen Sie es nach oben und unten.


Mit den Vergrößerungsreglern

Sowohl in der Übersicht als auch in der Hauptansicht stehen vertikale und horizontale Vergrößerungsregler zur Verfügung. Sie funktionieren genauso wie Bildlaufleisten:

Sie können den Griff an eine beliebige Position ziehen.

Wenn Sie auf einen beliebigen Punkt auf der Skala klicken, springt der Griff dorthin.

Sie können auf die kleinen Pfeile an den beiden Enden klicken und so den Vergrößerungsfaktor schrittweise ändern.

In jedem Fall wird der Vergrößerungsfaktor in der Statuszeile ständig aktualisiert.


Mit dem Lupe-Werkzeug

Mit der Lupe können Sie einen beliebigen Ausschnitt der Wellenform auswählen, der dann das gesamte Fenster belegt.

Die Lupe kann natürlich in der Werkzeuge-Kontrollleiste ausgewählt werden, aber es gibt noch zwei weitere Möglichkeiten:

Wenn Sie die [Strg]-Taste gedrückt halten und den Mauszeiger über die Hauptansicht führen, wird die Lupe automatisch ausgewählt.

Dies ist nur eine zeitweilige Auswahl. Sobald Sie die [Strg]-Taste loslassen, erhalten Sie wieder das zuvor verwendete Werkzeug.

Wenn Sie den Mauszeiger über die Übersicht führen, verwandelt er sich automatisch in die Lupe.

Arbeiten mit der Lupe in der Hauptansicht

1. Klicken Sie mit der Maus in die Wellenform und halten Sie die Maustaste gedrückt.

2. Ziehen Sie nach rechts oder links ein Feld auf und lassen Sie die Maustaste wieder los.

Die im Feld eingeschlossene Fläche füllt das gesamte Fenster aus.

Arbeiten mit der Lupe in der Übersicht

Die Lupe wird in der Übersicht genauso wie in der Hauptansicht verwendet. Wenn Sie die Lupe jedoch in der Übersicht verwenden, wird der vergrößerte Bereich in der Hauptansicht dargestellt.

Sie können z. B. folgendermaßen vorgehen: Lassen Sie die Übersicht ohne jede Vergrößerung und verwenden Sie die Lupe, um einen beliebigen Ausschnitt in der Hauptansicht vergrößert darzustellen.


Mit der Maus

Der Vergrößerungsfaktor kann durch Ziehen mit der Maus kontinuierlich geändert werden:

1. Positionieren Sie den Mauszeiger auf das Lineal in der Hauptansicht.

2. Ziehen Sie mit gedrückter Maustaste nach oben oder unten.

Der Vergrößerungsfaktor ändert sich kontinuierlich.

Wenn Sie beim Ändern des Vergrößerungsfaktors die Position des Positionszeigers in der Darstellung beibehalten möchten, halten Sie die [Umschalttaste] gedrückt.

Wenn Sie den vertikalen Vergrößerungsfaktor automatisch an die Spitzen der Wellenform anpassen möchten, halten Sie die [Strg]-Taste gedrückt.

Wenn Sie auf Bildlauf umschalten möchten, halten Sie die [Alt]-Taste gedrückt.

Diese Methode ist sehr praktisch in Verbindung mit der Funktion, die Songposition durch horizontales Ziehen des Mauszeigers im Lineal zu ändern. Wenn Sie den Mauszeiger in beide Richtungen ziehen, können Sie so eine bestimmte Position in der Datei schnell finden und im gewünschten Vergrößerungsfaktor anzeigen lassen.

Wenn Sie diese Funktion voll ausnutzen möchten, ist einige Übung erforderlich. Es ist jedoch den Aufwand wert!

Einstellen der Empfindlichkeit für das Zoomen mit der Maus

Auf der Darstellung-Registerkarte im Vorgaben-Dialog können Sie die Empfindlichkeit für das Zoomen mit der Maus einstellen. Je höher der Wert, desto weniger empfindlich ist die Funktion. Stellen Sie eventuell am Anfang einen höheren Wert ein, wenn Sie diese Funktion ausprobieren.


Mit einer Tastenradmaus

Wenn Sie über eine Tastenradmaus verfügen, können Sie den Vergrößerungsfaktor auf die folgende Weise einstellen:

Wenn Sie den Mauszeiger mit gedrückter [Strg]-Taste über eine Wellenform führen, wird mit dem Rad die Ansicht nach rechts und links vergrößert bzw. verkleinert.

Wenn Sie den Mauszeiger mit gedrückter [Strg]-Taste und [Umschalttaste] über eine Wellenform führen, wird mit dem Rad die Ansicht nach oben und unten vergrößert bzw. verkleinert.


Mit dem Zoom-Untermenü

Es gibt zwei Möglichkeiten, auf das Zoom-Untermenü zuzugreifen:

Über das Ansicht-Menü.

Durch Klicken auf den Vergrößerungsfaktor in der Statuszeile.

Folgende Optionen sind verfügbar:

Option | Beschreibung
Letzte Zoom-Einstellung | Es wird der letzte Vergrößerungsfaktor wiederhergestellt, der über dieses Menü oder mit Hilfe des Lupe-Werkzeugs eingestellt wurde.
Überblick | Mit dieser Option wird die Vergrößerung so weit wie möglich zurückgenommen.
Zoom 1:1 | Mit dieser Option wird der Vergrößerungsfaktor so eingestellt, dass ein Bildpunkt (Pixel) auf dem Bildschirm einem Sample entspricht.
Mikroskop | Mit dieser Option wird die größtmögliche Vergrößerung eingestellt, so dass sich ein Sample über mehrere Pixel erstreckt.
Auswahl zoomen | Mit dieser Option wird der Vergrößerungsfaktor so eingestellt, dass der gerade ausgewählte Bereich (siehe Einstellen der Position des Positionszeigers) die gesamte Ansicht ausfüllt.
Benutzervorgaben... | Wenn Sie diese Option auswählen, wird ein Dialog angezeigt, in dem Sie einen Vergrößerungsfaktor eingeben können.
Vertikalen Zoom optimieren | Mit dieser Option wird der vertikale Vergrößerungsfaktor so eingestellt, dass die Spitzen deutlich sichtbar sind. Die Einstellung richtet sich dabei nach dem Abschnitt der Wellenform, der gerade im Fenster sichtbar ist, nicht nach der gesamten Datei.


Mit der Tastatur

Mit den Pfeiltasten auf der Computertastatur können Sie das aktive Wave-Fenster vergrößern/verkleinern: Drücken Sie die [Pfeil-Nach-Oben-Taste] bzw. die [Pfeil-Nach-Unten-Taste], um horizontal zu vergrößern bzw. zu verkleinern. Halten Sie die [Umschalttaste] gedrückt und verwenden Sie die Pfeiltasten, um vertikal zu vergrößern bzw. zu verkleinern.

Es gibt noch weitere Tastaturbefehle für die Vergrößerung. Eine vollständige Liste finden Sie unter Tastaturbefehle - Vergrößerung.


Übersicht automatisch an Fensterbreite anpassen

Diese Option befindet sich auf der Darstellung-Registerkarte des Vorgaben-Dialogs. Wenn sie eingeschaltet ist, wird der Vergrößerungsfaktor automatisch eingestellt, so dass immer die gesamte Wave-Datei angezeigt wird. Diese Einstellung ist hauptsächlich für die Übersicht gedacht (daher der Name), kann aber auch für die Hauptansicht verwendet werden. Im Folgenden gehen wir davon aus, dass Sie sie für die Übersicht verwenden.

1. Schalten Sie im Vorgaben-Dialog die Option »Übersicht automatisch an Fensterbreite anpassen« ein.

2. Nehmen Sie die Vergrößerung vollständig zurück, so dass Sie die gesamte Wave-Datei sehen.

Wenn Sie die Fenstergröße jetzt ändern, wird der Vergrößerungsfaktor automatisch angepasst, so dass immer die gesamte Wellenform angezeigt wird. Wenn Sie die Übersicht dann vergrößern, wird die automatische Vergrößerung ausgeschaltet, bis Sie die Vergrößerung wieder ganz zurücknehmen.


Bewegen innerhalb der Datei

Welcher Teil der Datei ist sichtbar?

Verwenden der Bildlaufleisten

Durch Klicken auf die Übersicht

Mit dem Scrollen-Untermenü

Durch Klicken auf die Statuszeile

Mit Snapshots


Welcher Teil der Datei ist sichtbar?

In der Übersicht befindet sich eine gestrichelte Linie, die »Bereichsanzeige«, die darüber informiert, welcher Bereich der Datei gerade in der Hauptansicht angezeigt wird. Darüber hinaus bewegt sich die Bereichsanzeige, während Sie die Bildlaufleiste verschieben. Das heißt, dass Sie beim Bildlauf auf einfache Weise Positionen in der Hauptansicht finden können, wenn Sie die Bereichsanzeige beobachten, sogar bei starker Vergrößerung der Hauptansicht.

Die Bereichsanzeige kann oben oder unten in der Übersicht angezeigt werden. Klicken Sie dazu mit der rechten Maustaste in die Übersicht und wählen Sie im angezeigten Kontextmenü aus dem Elemente-Untermenü die entsprechende Option aus.


Verwenden der Bildlaufleisten

Bildlaufleisten funktionieren genau wie in jedem anderen Windows-Programm. Beachten Sie dabei, dass die Wellenform durch das Bild läuft, während Sie an dem kleinen Kästchen in der Bildlaufleiste ziehen. Darüber hinaus gibt es in WaveLab proportionale Bildlaufleisten. Bei diesen Leisten wird durch die Größe des Bildlauffeldes angezeigt, wie viel vom gesamten Dokument Sie auf dem Bildschirm sehen. Ziehen Sie am horizontalen Vergrößerungsregler, um ein Gefühl dafür zu bekommen, und beobachten Sie dabei die Größe des Bildlauffelds.

Vertikales Zentrieren der Ansicht

Wenn Sie die Ansicht vertikal vergrößert haben, können Sie die Wellenform zentrieren, indem Sie auf das Pegellineal doppelklicken.


Durch Klicken auf die Übersicht

Wenn Sie einmal in die Übersicht klicken, wird die Hauptansicht so eingestellt, dass die Position, an die Sie geklickt haben, am linken Fensterrand angezeigt wird.


Mit dem Scrollen-Untermenü

Wenn Sie das Scrollen-Untermenü öffnen möchten, wählen Sie entweder im Ansicht-Menü »Scrollen« oder klicken Sie mit der rechten Maustaste in die Übersicht oder Hauptansicht, um die entsprechende Option aus dem angezeigten Kontextmenü auszuwählen.
Das Scrollen-Untermenü im Ansicht-Menü bezieht sich immer auf die Hauptansicht, während die Kontextmenüs sich jeweils auf die Ansicht beziehen, auf die Sie klicken.

Die folgenden Optionen sind in diesem Menü verfügbar:

Option | Bewegt die Ansicht zum
Anfang/Ende | Anfang oder Ende der Wave-Datei
Auswahlanfang/-ende | Anfang und Ende der Auswahl
Positionszeiger | Positionszeiger


Durch Klicken auf die Statuszeile

Wenn Sie auf die Positionsanzeige in der Statuszeile klicken, wird die Ansicht so weit bewegt, dass der Positionszeiger sichtbar wird.

Wenn Sie stattdessen mit der rechten Maustaste klicken, wird ein Dialog angezeigt, in dem Sie eine bestimmte Zeitposition festlegen können, zu der die Ansicht bewegt werden soll.


Mit Snapshots

In Snapshots wird das »Layout« einer Hauptansicht gespeichert. Das bezieht sich in erster Linie auf zwei Dinge:

Den Teil der Wellenform, der zu sehen ist.

Den Vergrößerungsfaktor des Fensters.

Wenn Sie zwischen verschiedenen Positionen innerhalb einer Datei springen oder zum Bearbeiten häufig die Vergrößerung ändern, können Sie mit Snapshots viel Zeit sparen. Snapshots werden auf der Snapshots-Kontrollleiste, die Sie über das Ansicht-Menü öffnen können, erzeugt und verwaltet.

Wenn Sie einen Snapshot erzeugen möchten, stellen Sie das Fenster durch Scrollen oder Zoomen so ein, dass der gewünschte Bereich angezeigt wird. Klicken Sie nun auf das Kamera-Symbol und dann auf eine Nummer auf der Snapshots-Kontrollleiste. Der Snapshot wird unter diesem Schalter gespeichert. Durch einen roten Punkt wird angezeigt, dass der Snapshot belegt ist.

Gehen Sie genauso vor, wenn Sie vorhandene Snapshots »umprogrammieren« möchten.

Wenn Sie einen gespeicherten Snapshot aufrufen möchten, klicken Sie entweder auf die entsprechende Nummer auf der Snapshots-Kontrollleiste oder drücken Sie eine der Tasten [1] bis [8] auf der alphanumerischen Tastatur.

Snapshots werden nicht mit einzelnen Dateien gespeichert. Wenn aber eine Datei Teil eines Arbeitsbereichs ist, werden die Snapshots für jede Datei als Teil des Arbeitsbereichs gespeichert.


Kopieren von Layouts zwischen Fenstern

Mit Snapshots können zwar nützliche »Layouts« für ein einzelnes Fenster definiert werden, aber Sie können die »Layouts« nicht von einem Fenster in ein anderes kopieren, um sie z. B. zum Vergleichen zweier Dateien an derselben Position und mit demselben Zoom-Faktor zu verwenden. Zu diesem Zweck können Sie Layouts zwischen Dokumenten kopieren. Ein Layout beinhaltet neben dem gesamten Snapshot Folgendes:

Den Anfangs- und Endpunkt der Auswahl

Die Position des Positionszeigers

Ein »Layout« wird folgendermaßen kopiert:

1. Machen Sie das Fenster mit dem gewünschten Layout zum aktiven Fenster.

2. Drücken Sie [Umschalttaste]-[C].

Dadurch wird das Layout in eine unsichtbare »Zwischenablage« kopiert.

3. Machen Sie das Fenster, in dem Sie das Layout anwenden möchten, zum aktiven Fenster.

4. Drücken Sie [Umschalttaste]-[V].


Einstellen des Lineal-Anfangspunkts

Normalerweise ist das Lineal so eingestellt, dass Position »0« am Anfang der Datei liegt. Wenn Sie beim Bearbeiten die Position »0« auf einen anderen Punkt setzen möchten, gehen Sie folgendermaßen vor:

1. Setzen Sie den Positionszeiger auf die Position, die zur Position »0« werden soll.

2. Klicken Sie mit der rechten Maustaste auf das Lineal, um das Kontextmenü einzublenden.

3. Wählen Sie im eingeblendeten Kontextmenü »Anfang bei Positionszeiger«.

Der Anfangspunkt des Lineals wird verschoben.


Metrische Darstellung - Takteinheiten

Wenn das Material, mit dem Sie arbeiten, tempobezogen ist, können die Positionen auf dem Lineal im Takteinheiten-Format (Takte, Zählzeiten und Ticks) ausgegeben werden, so dass musikbezogene Schneidepunkte leichter gefunden werden können:

1. Wählen Sie »Takteinheiten« als Format für das Lineal (siehe Zeit- und Pegelformate).

2. Öffnen Sie den Vorgaben-Dialog und klicken Sie auf die Registerkarte »Tempo/Timecode«.

3. Stellen Sie Tempo und Taktart passend zur Datei ein.

4. Stellen Sie »Ticks pro Viertelnote« auf einen angemessenen Wert ein.

Es bietet sich der Wert an, den Ihr MIDI-Sequenzer verwendet.


Einstellen der Position des Positionszeigers

Viele Vorgänge, z. B. Wiedergabe und Auswahl, hängen von der aktuellen Position ab. Die aktuelle Position wird durch den Positionszeiger, eine blinkende senkrechte Linie in der Hauptansicht und in der Übersicht angezeigt. Es gibt viele Möglichkeiten, den Positionszeiger zu verschieben:

Klicken Sie einmal in die Hauptansicht oder auf das Zeitlineal.

Wenn Sie etwas ausgewählt haben, klicken Sie auf das Zeitlineal, da die Auswahl durch Klicken in die Wellenform aufgehoben wird.

Klicken Sie in das Zeitlineal oder ziehen Sie den Mauszeiger darauf.

Verwenden Sie die Transportfunktionen (siehe Einstellen des Anfangspunkts für die Wiedergabe).

Wählen Sie im Ansicht-Menü den Befehl »Positionszeiger bewegen«.

Weitere Informationen finden Sie in der Hilfe zu dem Menü.

Mit den Richtungstasten

Tasten | Bewegung des Positionszeigers
[Pfeil-Nach-Oben] und [Pfeil-Nach-Unten] | Ein Pixel (Bildschirmpunkt) in eine Richtung
Bild-Auf und Bild-Ab | Zwanzig Pixel in die jeweilige Richtung
[Pos1] und [Ende] | An den Beginn/das Ende der Wave-Datei

Mit Markern

Mit Markern können Sie Positionen definieren und den Positionszeiger dorthin verschieben.

Mit der Option »Magnetische Marker«

Mit dem Befehl »Nächster Nulldurchgang«


Mit der Option »Magnetische Marker«

Wenn die Option »Magnetische Marker« im Optionen-Menü eingeschaltet ist, rastet der Positionszeiger an folgenden Positionen ein:

Am Anfang und Ende der gesamten Wave-Datei

Am Anfang und Ende der Auswahl

An Markern


Mit dem Befehl »Nächster Nulldurchgang«

Mit diesem Befehl, den Sie im Untermenü »Positionszeiger bewegen« im Ansicht-Menü und im Kontextmenü der Hauptansicht finden, kann der Positionszeiger automatisch verschoben werden. Es stehen zwei Optionen zur Verfügung:

Zum nächsten Nulldurchgang links vom Positionszeiger (siehe Am Nulldurchgang ausrichten).

Für diese Funktion muss im Optionen-Menü die Option »Auf Zeiteinheiten ausrichten« ausgeschaltet sein.

Zu einem Nulldurchgang, der einer größeren Zeiteinheit am nächsten liegt.

Das kann z. B. der Nulldurchgang sein, der einer vollen Sekunde auf dem Zeitlineal am nächsten liegt. Für diese Funktion muss die Option »Auf Zeiteinheiten ausrichten« im Optionen-Menü eingeschaltet sein.

Im zweiten Fall hängt die genannte »Zeiteinheit« davon ab, welche Maßeinheit für das Lineal ausgewählt wurde:

Option | Positionszeiger springt
Zeit | Zur nächstliegenden vollen Sekunde.
Samples | Die Funktion ist nicht verfügbar.
Timecode | Zum nächsten Frame.
Takteinheiten | Zur nächstliegenden Zählzeit.
Dateigröße | Die Funktion ist nicht verfügbar.


Auswählen

Durch Ziehen oder mit der [Umschalttaste]

Auswählen in Stereodateien

Kurzbefehle für die Auswahl

Auswählen in der Übersicht

Erweitern und Verkleinern der Auswahl

Arbeiten mit dem Auswählen-Untermenü

Verschieben der Auswahl

Am Nulldurchgang ausrichten

Auf Zeiteinheiten ausrichten

Magnetische Marker

Pegelauswahl

Kopieren von Audiomaterial

Verschieben von Audiomaterial

Wiederholen eines Anschnitts des Audiomaterials

Weitere Einfügen-Funktionen

Löschen und Stille einfügen

Umwandeln einer Auswahl in ein neues Dokument

Umwandeln von Mono in Stereo

Umwandeln von Stereo in Mono

Vertauschen der Kanäle in einer Stereodatei


Durch Ziehen oder mit der [Umschalttaste]

Die Standardmethode zum Auswählen eines Bereichs in einem Wave-Fenster besteht darin, an einer Stelle im Fenster zu klicken und dann einen Bereich aufzuziehen. Wenn Sie über den rechten/linken Rand des Fensters hinausziehen, setzt automatisch der Bildlauf ein, so dass Sie eine größere Auswahl treffen können, als in dem Fenster angezeigt werden kann. Die Bildlaufgeschwindigkeit hängt davon ab, wie weit entfernt Sie sich vom Rand des Fensters befinden.

Wenn Sie die [Umschalttaste] gedrückt halten und in das Wave-Fenster klicken, wird der Bereich zwischen dem Positionszeiger und der angeklickten Position ausgewählt.


Auswählen in Stereodateien

Wenn Sie mit Stereomaterial arbeiten, können Sie einen oder beide Kanäle auswählen, um Funktionen auf einen Kanal oder das gesamte Stereomaterial anzuwenden. Welcher Kanal ausgewählt wird, wenn Sie durch Ziehen oder mit gedrückter [Umschalttaste] einen Bereich auswählen, hängt davon ab, wo Sie den Mauszeiger positionieren. Dies wird auch durch die Form des Mauszeigers angezeigt:

Position | Zeigerform | Beschreibung
Obere Hälfte linker Kanal |  | Nur der linke Kanal wird ausgewählt.
Mitte |  | Beide Kanäle werden ausgewählt.
Untere Hälfte rechter Kanal |  | Nur der rechte Kanal wird ausgewählt.

Um einen Kanal, wie oben beschrieben, mit der [Umschalttaste] auszuwählen, müssen Sie den Positionszeiger nur in einen Kanal setzen (durch Klicken in den oberen bzw. unteren Teil eines Kanals). Halten Sie die [Umschalttaste] gedrückt und klicken Sie erneut in denselben Kanal.

Umschalten der Auswahl zwischen Kanälen

Wenn Sie einen Teil der Wellenform ausgewählt haben, können Sie die Auswahl in den anderen Kanal verschieben oder auf beide Kanäle erweitern. Wählen Sie hierzu die entsprechenden Befehle aus dem Auswählen-Untermenü (im Bearbeiten-Menü) oder drücken Sie die [Tab]-Taste, um die Auswahl zwischen den Kanälen zu verschieben. Wenn nichts ausgewählt ist, können Sie den Positionszeiger mit der [Tab]-Taste durch die Kanäle bewegen.


Kurzbefehle für die Auswahl

Es gibt verschiedene Verfahren, bestimmte Bereiche der Wellenform schnell auszuwählen. (Für einige Funktionen gibt es mehrere Möglichkeiten.)Um den Bereich zwischen zwei aufeinander folgenden Markern auszuwählen

Doppelklicken Sie zwischen die Marker.

Wählen Sie je nach Markerart aus dem Auswählen-Untermenü eine der letzten drei Optionen.

Um den Bereich zwischen zwei beliebigen Markern auszuwählen

Doppelklicken Sie in den Bereich zwischen den beiden Markern, halten Sie die Maustaste gedrückt und ziehen Sie die Maus nach links oder rechts.

Um die gesamte Wellenform auszuwählen

Wenn keine Marker vorhanden sind, doppelklicken Sie.

Klicken Sie dreimal.

Drücken Sie [Strg]-[A].

Wählen Sie aus dem Auswählen-Untermenü die Option »Alles auswählen«.

Um den Bereich zwischen dem Positionszeiger und dem nächsten oder vorherigen Marker auszuwählen

Wählen Sie aus dem Auswählen-Untermenü die Option »Vom Positionszeiger bis zum vorigen Rand« bzw. »Vom Positionszeiger bis zum nächsten Rand«.

Doppelklicken Sie mit gedrückter [Umschalttaste] zwischen Positionszeiger und Marker.

Um den Bereich zwischen dem Positionszeiger und dem Dateianfang/Dateiende auszuwählen

Wählen Sie aus dem Auswählen-Untermenü die Option »Vom Positionszeiger bis Dateianfang« bzw. »Vom Positionszeiger bis Dateiende«.

Klicken Sie mit gedrückter [Umschalttaste] zweimal links bzw. rechts neben den Positionszeiger.

Drücken Sie [Umschalttaste] + [Pos 1] bzw. [Umschalttaste] + [Ende].

Um alle Daten zwischen zwei Markern für CD-Titel, Loop-Bereich oder Stummschaltungsbereich auszuwählen

Doppelklicken Sie mit gedrückter [Umschalttaste] auf einen der Markerköpfe.

Um die Auswahllänge zu halbieren oder zu verdoppeln

Halbieren oder verdoppeln Sie die Länge des ausgewählten Bereichs.

Wählen Sie im Bearbeiten-Menü aus dem Auswählen-Untermenü die Option »Auswahl halbieren« oder »Auswahl verdoppeln«. Diese Optionen sind nützlich, wenn Sie mit Takten arbeiten.

Um alle Audiodaten eines CD-Titels auszuwählen

Klicken Sie zwischen die Marker für den Titel und wählen Sie im Bearbeiten-Menü aus dem Auswählen-Untermenü die Option »CD-Titel«.

Doppelklicken Sie mit gedrückter [Strg]-Taste zwischen die Marker.

Um den zuvor ausgewählten Bereich auszuwählen

Wählen Sie aus dem Auswählen-Untermenü die Option »Letzte Auswahl«.

Drücken Sie die [Esc]-Taste.


Auswählen in der Übersicht

In der Übersicht können Sie Bereiche der Wellenform auf die gleiche Weise auswählen wie in der Hauptansicht. Wenn Sie etwas in der Übersicht auswählen möchten, halten Sie die [Strg]-Taste gedrückt und bewegen Sie den Mauszeiger in die Übersicht.


Erweitern und Verkleinern der Auswahl

Es wird oft vorkommen, dass Sie einen Auswahlbereich festlegen, der dann nicht genau Ihren Vorstellungen entspricht. In diesem Fall können Sie die Auswahl erweitern oder verkleinern. Das können Sie sich sogar zur Gewohnheit machen: Legen Sie eine grobe Auswahl bei kleinem Vergrößerungsfaktor an und passen Sie Start- und Endpunkt dann bei einem größeren Vergrößerungsfaktor genauer an.

Durch Ziehen

1. Führen Sie den Mauszeiger an den Anfang oder das Ende der Auswahl.

Er nimmt die Form eines Doppelpfeils an.

2. Drücken Sie die Maustaste und ziehen Sie die Maus nach links oder rechts.

Mit der [Umschalttaste]

Halten Sie die [Umschalttaste] gedrückt und klicken Sie außerhalb (Erweitern) oder innerhalb (Verkleinern) der aktuellen Auswahl.

Wenn Sie in der ersten Hälfte der Auswahl klicken, wird der Startpunkt verschoben, wenn Sie in der zweiten Hälfte der Auswahl klicken, wird der Endpunkt verschoben.

Mit den Richtungstasten

Wenn Sie die [Umschalttaste] gedrückt halten und [Pfeil-Nach-Links-Taste]- oder [Pfeil-Nach-Rechts-Taste] drücken, wird der Start- bzw. Endpunkt um ein Pixel (Bildpunkt) nach links bzw. rechts verschoben. Wenn Sie zusätzlich die [Strg]-Taste gedrückt halten, wird der jeweilige Punkt stattdessen um 20 Pixel verschoben.

Wenn Sie die [Umschalttaste] gedrückt halten und die [Bild-Ab]- oder [Bild-Auf]-Taste drücken, wird der jeweilige Punkt auch um 20 Pixel verschoben.

Wenn Sie die [Umschalttaste] gedrückt halten und dann [Pos1] bzw. [Ende] drücken, wird die Auswahl vom Positionszeiger bis zum Anfang bzw. Ende der Datei erweitert.

Je nachdem, ob sich der Positionszeiger näher am Beginn oder am Ende der Auswahl befindet, wird entweder der Anfang bzw. das Ende der Auswahl verschoben.

Wie viel dabei einem Pixel entspricht, hängt vom Vergrößerungsfaktor ab. Wenn der Vergrößerungsfaktor z. B. »x1:64« ist, wird mit den Richtungstasten allein die Auswahl um je 64 Samples verschoben. Bei gedrückter [Strg]-Taste wird die Auswahl um 1280 Samples erweitert/verkleinert.


Arbeiten mit dem Auswählen-Untermenü

Das Auswählen-Untermenü im Bearbeiten-Menü enthält einige Optionen zum Erweitern der Auswahl an bestimmten Positionen der Wellenform. Weitere Informationen erhalten Sie, wenn Sie auf den Hilfe-Eintrag im Menü klicken.


Verschieben der Auswahl

Wenn die Auswahl die richtige Länge hat, sich jedoch an der falschen Position befindet, kann sie verschoben werden:

1. Halten Sie die [Strg]-Taste und die [Umschalttaste] gedrückt.

2. Klicken Sie auf die Auswahl und ziehen Sie die Maus nach rechts bzw. links.


Am Nulldurchgang ausrichten

Wenn Sie einen Teil aus einer Wellenform ausschneiden und an einer anderen Stelle einfügen, ist es wahrscheinlich, dass es am Übergang zwischen den beiden Wellen zu einem Aussetzer kommt. Dieser macht sich im Klangbild als »Klick« oder »Ruck« bemerkbar.

Dies kann vermieden werden, wenn der Einschnitt an einem Nulldurchgang erfolgt.Ein Nulldurchgang ist ein Punkt, an dem die Wellenform die Nullpegel-Achse schneidet, d. h. der Punkt, an dem die Welle den Pegel »Null« erreicht.

WaveLab kann automatisch nach Nulldurchgängen suchen und die Auswahl etwas nach »außen« erweitern (also an beiden Enden vergrößern), so dass sie an einem Nulldurchgang beginnt und endet.

1. Schalten Sie im Optionen-Menü die Option »Am Nulldurchgang ausrichten« ein.

2. Wählen Sie im Optionen-Menü »Vorgaben...«.

3. Klicken Sie auf die Bearbeiten-Registerkarte.

4. Nehmen Sie die Einstellungen im Bereich »Am Nulldurchgang ausrichten« vor.

Die Optionen werden in der Hilfe zum Dialog beschrieben.


Auf Zeiteinheiten ausrichten

Wenn im Optionen-Menü »Auf Zeiteinheiten ausrichten« eingeschaltet ist, wird die Auswahl automatisch nach rechts und links bis zur nächsten vollen Zeiteinheit erweitert (und bis zum nächsten Nulldurchgang). Auf diese Weise können Sie Bereiche auswählen, die sich z. B. über eine bestimmte Anzahl von Sekunden erstrecken.

Beachten Sie, dass Sie dabei den Zeiger über eine gewisse »Zeitspanne« (z. B. mehr als eine halbe Sekunde) ziehen müssen, damit überhaupt etwas ausgewählt wird.

Auf welche Zeiteinheit die Auswahl erweitert wird, hängt davon ab, welche Zeiteinheit für das Lineal ausgewählt ist:

Option | Positionszeiger springt zu folgender Position
Zeit | Nächste volle Sekunde.
Samples | Die Funktion ist nicht verfügbar.
Timecode | Nächster Frame.
Takteinheiten | Nächste volle Zählzeit (Beat).
Dateigröße | Die Funktion ist nicht verfügbar.


Magnetische Marker

Wenn im Optionen-Menü »Magnetische Marker« eingeschaltet ist, »rastet« die Auswahl beim Anlegen bzw. Anpassen an folgenden Positionen (bzw. an den jeweils nächstgelegenen Nulldurchgängen) ein:

Am Positionszeiger

Am Beginn und am Ende der gesamten Wave-Datei

An den Markern


Pegelauswahl

Bei einigen Pegelbearbeitungsfunktionen in WaveLab ist es ratsam, eine Auswahl nicht nur in Bezug auf die Zeit, sondern auch auf den Pegel anzulegen.

Durch Ziehen

Bei diesem Verfahren müssen Sie die [Umschalttaste] gedrückt halten, wenn im Vorgaben-Dialog auf der Bearbeiten-Registerkarte die Option »Pegelauswahl mit [Umschalttaste]« eingeschaltet ist.

1. Legen Sie eine normale »Zeit«-Auswahl an.

2. Halten Sie gegebenenfalls die [Umschalttaste] gedrückt und führen Sie den Mauszeiger an das obere/untere Ende des Auswahlrechtecks.

Der Mauszeiger wird als vertikaler Doppelpfeil dargestellt.

3. Drücken Sie die Maustaste und ziehen die Maus nach oben bzw. unten.

Die aktuelle Pegelauswahl wird in der Statuszeile angezeigt.

Wenn Sie jetzt die Auswahl zeitlich erweitern, bleibt der ausgewählte Pegel erhalten.

Bis zum Spitzenwert erweitern

Wenn die Pegelauswahl automatisch auf den höchsten Spitzenwert der aktuellen Auswahl eingestellt werden soll, legen Sie eine zeitliche Auswahl an und wählen Sie im Bearbeiten-Menü aus dem Auswählen-Untermenü die Option »Bis zum Spitzenwert erweitern«.


Kopieren von Audiomaterial

Mit den folgenden Funktionen können Ausschnitte vom Audiomaterial in einer Datei oder von Datei zu Datei kopiert werden.

Beachten Sie, dass alle existierenden Marker in der Auswahl der Quelldatei ebenfalls kopiert werden.

Durch Ziehen

1. Überlegen Sie sich, ob Sie die Funktion »Am Nulldurchgang ausrichten« (die im Optionen-Menü eingeschaltet werden kann) bei diesem Vorgang verwenden möchten.

Wenn sie eingeschaltet ist, befinden sich Anfang und Ende der Auswahl sowie die Position, an der eine Auswahl abgelegt wird, immer an Nulldurchgängen (siehe Am Nulldurchgang ausrichten).

2. Wählen Sie einen Bereich der Wellenform aus.

3. Klicken Sie auf die Auswahl und halten Sie die Maustaste gedrückt.

4. Ziehen Sie den Mauszeiger an eine Position außerhalb der Auswahl (innerhalb derselben Datei) oder in ein anderes Wave-Fenster.

Wenn sich der Mauszeiger über einem gültigen Bereich befindet, wird er als einfache oder doppelte Wellenform dargestellt. In der Statuszeile wird die exakte Position angezeigt, an der die Auswahl eingefügt wird.

Achten Sie darauf, dass Sie das kopierte Material nicht in eine Auswahl in der Zieldatei ablegen, da Sie sonst unabsichtlich ein Crossfade erzeugen (siehe Crossfade).

5. Lassen Sie die Maustaste los.

Die Auswahl wird am angezeigten Punkt eingefügt. Das Audiomaterial, das sich zuvor dort befand, wird verschoben, so dass es nach dem eingefügten Ausschnitt wiedergegeben wird.

Wenn im Optionen-Menü »Magnetische Marker« eingeschaltet ist, »rastet« die Auswahl beim Ziehen an folgenden Positionen ein:

Am Positionszeiger

Am Beginn und am Ende der gesamten Wave-Datei

An den Markern

Durch Kopieren und Einfügen

1. Wählen Sie einen Bereich aus.

2. Wählen Sie im Bearbeiten-Menü »Kopieren«, drücken Sie [Strg]-[C] oder ziehen Sie die Auswahl auf den Kopieren-Schalter in der Kontrollleiste »Standard-Befehle«.

3. Wenn Sie das Audiomaterial einfügen möchten, klicken Sie einmal an eine Position in der gleichen oder in einer anderen Datei.

Der Positionszeiger wird an diesem Punkt angezeigt.

4. Wenn Sie hingegen einen Abschnitt Audiomaterial ersetzen möchten, wählen Sie ihn aus.

In diesem Fall spielt die Position des Positionszeigers keine Rolle.

5. Wählen Sie im Bearbeiten-Menü den Einfügen-Befehl oder drücken Sie [Strg]-[V].

Das kopierte Material wird entweder am angezeigten Punkt eingefügt (keine Auswahl) oder es ersetzt die aktuelle Auswahl (wenn Sie einen Bereich ausgewählt haben).


Verschieben von Audiomaterial

Mit den folgenden Befehlen können Sie die »Reihenfolge« des Audiomaterials in einer Datei verändern.

Durch Ziehen

Dies funktioniert genauso wie das Kopieren durch Ziehen. Der einzige Unterschied besteht darin, dass Sie dabei die [Alt]-Taste oder die [Umschalttaste] gedrückt halten. Das gezogene Material wird von seiner ursprünglichen Position entfernt und an der Stelle eingefügt, an der Sie es loslassen.

Durch Ausschneiden und Einfügen

Hier wird genau wie beim Kopieren und Einfügen vorgegangen. (Sie können z. B. die Auswahl auf das Ausschneiden-Symbol in der Kontrollleiste »Standard-Befehle« ziehen) Wenn Sie »Ausschneiden« wählen, besteht der einzige Unterschied darin, dass das Material aus dem Fenster entfernt wird. Das Audiomaterial hinter dem ausgeschnittenen Bereich wird nach vorne bewegt und füllt die Lücke.

Wenn Sie das Verschieben von Audiomaterial zwischen zwei Dateien ganz rückgängig machen möchten, müssen Sie erst das Einfügen im Zielfenster und dann das Ausschneiden im Quellfenster rückgängig machen.

Mit den Kicker-Werkzeugen

Mit den Kicker-Werkzeugen (»Kicker rechts« und »Kicker links«) in der Werkzeuge-Kontrollleiste kann Audiomaterial um kleine Schritte innerhalb einer Datei verschoben werden.

1. Wählen Sie einen Bereich aus.

2. Klicken Sie mit einem Kicker-Werkzeug auf die Auswahl (je nach Richtung, in die Sie sie verschieben möchten).

Das Audiomaterial wird um ein Pixel (Bildschirmpunkt) verschoben. Welchem Wert das genau entspricht, hängt vom aktuellen Vergrößerungsfaktor ab. Wenn in der Statuszeile z. B. »x1:256« angezeigt wird, wird die Auswahl um 256 Samples verschoben.

Die verschobene Auswahl »überschreibt« das Audiomaterial, das sich zuvor an der Position befand.

Wenn Sie z. B. die Auswahl nach rechts verschieben, wird vor dem verschobenen Ausschnitt Stille eingefügt. Das Audiomaterial rechts vom Ausschnitt wird beim Verschieben überschrieben. Hier besteht ein Unterschied zum Verschieben durch Ziehen.

Wenn Sie mehrmals hintereinander die Kicker-Werkzeuge verwenden und dann »Rückgängig« wählen, wird das gesamte Verschieben auf einmal rückgängig gemacht.


Wiederholen eines Anschnitts des Audiomaterials

Gehen Sie wie folgt vor, wenn Sie einen Abschnitt des Audiomaterials wiederholen möchten:

1. Wählen Sie einen Abschnitt aus, wählen Sie »Ausschneiden« oder »Kopieren« und setzen Sie einen neuen Einfügepunkt wie beim normalen Ausschneiden oder Kopieren.

2. Wählen Sie im Bearbeiten-Menü aus dem Untermenü »Einfügen spezial« die Option »Mehrere Kopien...«.

3. Geben Sie im angezeigten Dialog die Anzahl der Kopien an, die eingefügt werden sollen (bis zu 1000), und klicken Sie auf OK.


Weitere Einfügen-Funktionen

Im Untermenü »Einfügen spezial« finden Sie eine Reihe zusätzlicher Optionen:

Überschreiben

Mit dieser Option werden die Daten in der Zieldatei überschrieben, die Daten werden also nicht verschoben, um Raum für das eingefügte Audiomaterial zu schaffen. Die tatsächlich überschriebene Datenmenge hängt von der Auswahl in der Zieldatei ab:

Wenn in der Zieldatei nichts ausgewählt ist, wird ein Ausschnitt überschrieben, der die gleiche Länge wie das eingefügte Material hat.

Wenn eine Auswahl vorhanden ist, ersetzen die eingefügten Daten diese Auswahl, genau wie beim normalen Einfügen.

Hinten

Mit dieser Option wird das Audiomaterial am Ende der Datei eingefügt, ganz so, als befände sich der Positionszeiger beim Einfügen auf der Endposition.

Vorne

Mit dieser Option wird das Audiomaterial am Anfang der Datei eingefügt.

Mischen

Mit dieser Option werden die zwei Dateien übereinander gelegt, und zwar vom Anfang der Auswahl (sofern vorhanden) oder vom Positionszeiger (falls keine Auswahl vorhanden ist) an.

Wenn Sie die Mischen-Option aus dem Untermenü »Einfügen spezial« wählen, wird ein Dialog angezeigt, in dem Sie die gewünschte Dämpfung/Verstärkung für das Audiomaterial in der Zwischenablage und in der Zieldatei angeben können.

Eine Einstellung von 0 dB bedeutet, dass der Pegel nicht beeinflusst wird.

Es werden immer alle Daten aus der Zwischenablage in die Datei gemischt, unabhängig von der Länge der Auswahl.

Es spielt keine Rolle, ob Sie beim Einfügen in der Zieldatei einen Bereich ausgewählt haben.


Löschen und Stille einfügen

Löschen

Es gibt mehrere Möglichkeiten, eine Auswahl mit Audiomaterial zu löschen:

Wählen Sie im Bearbeiten-Menü den Löschen-Befehl.

Klicken Sie auf das Löschen-Symbol in der Kontrollleiste »Standard-Befehle«.

Drücken Sie die [Rücktaste] oder [Entf].

Ziehen Sie die Auswahl auf das Löschen-Symbol in der Kontrollleiste »Standard-Befehle«.

Freistellen

Wenn das gesamte Audiomaterial außer der Auswahl entfernt werden soll, wählen Sie im Bearbeiten-Menü »Freistellen« oder drücken Sie [Strg]+[Rücktaste].

Ersetzen der Auswahl durch Stille

Es gibt vier Möglichkeiten, einen Abschnitt der Audiodatei durch Stille zu ersetzen:

Wählen Sie den Bereich aus und wählen Sie im Bearbeiten-Menü »Stille«.

Wählen Sie den Bereich aus und klicken Sie auf das Stille-Symbol in der Kontrollleiste »Standard-Befehle«.

Wählen Sie den Bereich aus und drücken Sie [Strg]-[Leertaste].

Wählen Sie den Bereich aus und ziehen Sie die Auswahl auf das Stille-Symbol in der Kontrollleiste »Standard-Befehle«.

Stille einfügen

Gehen Sie wie folgt vor, wenn Stille in einen Bereich eingefügt werden (der Abstand zwischen zwei Bereichen vergrößert werden) soll:

1. Wählen Sie einen Bereich aus, der die gleiche Länge hat wie die Stille, die Sie einfügen möchten. Der Anfang der Auswahl muss dabei an der Stelle liegen, wo die Stille beginnen soll.

2. Wählen Sie im Bearbeiten-Menü »Stille einfügen« oder drücken Sie [Strg]+[Umschalttaste]-[Leertaste].

Einfügen von Stille am Ende der Datei

Sie können am Ende der Datei Stille hinzufügen , um sie zu verlängern:

1. Klicken Sie hinter die Anzeige (gestrichelte Linie) für das Ende der Datei, um den Positionszeiger an diese Stelle zu setzen.

2. Wählen Sie im Bearbeiten-Menü »Stille einfügen« oder drücken Sie [Strg]+[Umschalttaste]-[Leertaste].

Die Anzeige für das Ende der Datei wird an die Position des Positionszeigers verschoben.


Umwandeln einer Auswahl in ein neues Dokument

Wenn eine Auswahl einer Wellenform in ein neues Dokument umgewandelt werden soll, gehen Sie folgendermaßen vor:

Ziehen

1. Wählen Sie einen Bereich aus.

2. Ziehen Sie die Auswahl aus dem Fenster heraus auf eine freie Fläche des WaveLab-Anwendungsfensters.

Der Mauszeiger verwandelt sich in ein Symbol für »Neues Dokument«.

3. Lassen Sie die Maustaste los.

Die Auswahl wird in einem neuen Fenster dargestellt. Mit dieser Funktion können Sie auch aus Mono-Wave-Dateien Stereo-Wave-Dateien erzeugen.

Mit dem Befehl »In neues Fenster kopieren«

1. Wählen Sie einen Bereich aus.

2. Wählen Sie im Bearbeiten-Menü aus dem Untermenü »In neues Fenster kopieren« die Unverändert-Option.

Die Auswahl wird in einem neuen Fenster angezeigt.


Umwandeln von Mono in Stereo

Sie können eine Monodatei in eine Stereodatei umwandeln, die dann auf beiden Kanälen das gleiche Material enthält. Die Datei kann dann z. B. zu einer »echten« Stereodatei weiterbearbeitet werden.

Diesen Vorgang können Sie über das Bearbeiten-Menü oder durch Ziehen in eine neue Datei ausführen.

Durch Ziehen

1. Wählen Sie einen Bereich aus.

2. Ziehen Sie die Auswahl aus dem Dokumentfenster auf den WaveLab-»Desktop«.

3. Wenn sich der Mauszeiger außerhalb des Dokumentfensters befindet, halten Sie die [Strg]-Taste gedrückt und lassen Sie die Maustaste los.

Über Menüs

1. Wählen Sie einen Monobereich aus.

2. Wählen Sie im Bearbeiten-Menü aus dem Untermenü »In neues Fenster kopieren« die Option »Umwandeln nach Stereo«.

Die Auswahl wird in einem neuen Stereofenster angezeigt.


Umwandeln von Stereo in Mono

Die zwei Kanäle einer Stereodatei können zu einem Monodokument zusammengemischt werden. Es gibt hierfür drei Möglichkeiten. Für welche Methode Sie sich entscheiden, hängt in erster Linie davon ab, ob Sie die gesamte Datei oder nur die Auswahl umwandeln möchten.

Durch Ziehen

1. Wählen Sie einen Stereobereich aus.

2. Ziehen Sie die Auswahl aus dem Dokumentfenster auf den WaveLab-»Desktop«.

3. Wenn sich der Mauszeiger außerhalb des Dokumentfensters befindet, halten Sie die [Strg]-Taste gedrückt und lassen Sie die Maustaste los.

Über Menüs (Umwandeln einer Auswahl)

1. Wählen Sie einen Stereobereich aus.

2. Wählen Sie im Bearbeiten-Menü aus dem Untermenü »In neues Fenster kopieren« die Option »Umwandeln in Mono (Mix)«.

Die Auswahl wird zu einer Monodatei zusammengemischt und in einem neuen Fenster angezeigt.

Die Option »In Mono konvertieren (rechten Kanal vom linken Kanal abziehen)« wandelt auch Stereo-Audiomaterial in Mono um - in diesem Fall wird jedoch ein Kanal vom anderen abgezogen.

Die daraus resultierende Monodatei enthält die Differenz zwischen beiden Kanälen. Mit dieser Methode können Sie z. B. sicherstellen, dass eine Wave-Datei eine echte Stereodatei ist (und keine Monodatei, die in ein Stereoformat umgewandelt wurde).

Durch Speichern (Umwandeln einer gesamten Datei)

1. Öffnen Sie eine Stereodatei.

2. Wählen Sie im Datei-Menü »Speichern unter...« und klicken Sie im angezeigten Dialog auf das Eigenschaften-Einblendmenü, um den Audioeigenschaften-Dialog zu öffnen.

3. Lassen Sie die Einstellungen für Samplerate und Auflösung unverändert, aber setzen Sie die Kanäle-Einstellung auf »Mono«.

Sie können natürlich auch die anderen Einstellungen ändern. Das hat aber andere Auswirkungen (siehe Speichern in einem anderen Format (Speichern unter)).

4. Klicken Sie auf »OK« und speichern Sie die Datei.

5. Öffnen Sie die gerade gespeicherte Datei.


Vertauschen der Kanäle in einer Stereodatei

Sie können das Material des linken Kanals auf den rechten verschieben und umgekehrt:

1. Wählen Sie einen Bereich aus, der beide Kanäle umfasst.

Es wird nur das Material innerhalb der Auswahl vertauscht.

2. Wählen Sie im Bearbeiten-Menü den Befehl »Kanäle vertauschen«.


Arbeiten mit Dateien in Wave-Fenstern

Unterstützte Dateiformate

Temporäre Dateien

Speichern

Speichern in einem anderen Format (Speichern unter)

Zusätzliche Speichern-Funktionen

Letzte Version

Encodieren von MP3- und WMA-Dateien

Komprimierte Exportformate


Unterstützte Dateiformate

Mit WaveLab können Sie Dateien in verschiedenen Dateiformaten öffnen und speichern. In der unten stehenden Tabelle finden Sie grundlegende Informationen über die verfügbaren Dateiformate. Beachten Sie, dass nach Erstellung dieser Dokumentation weitere Formate hinzugefügt worden sein können.

In der Format-Spalte werden auch die typischen Dateinamenerweiterungen für jedes Format aufgelistet.

Alle Samplerates werden unterstützt. Dies gilt für alle Dateiformate.

Alle Dateitypen sind für Mono und Stereo geeignet.

Format

Beschreibung

Wave (.wav)

Das gebräuchlichste Dateiformat auf der PC-Plattform. Wenn Sie die Dateien in ein anderes PC-Programm laden möchten, sind Wave-Dateien ein sicherer Tipp. Die folgenden Bit-Auflösungen werden unterstützt: 8-, 16-, 20-, 24- und 32-Bit (Float).

AIFF (.aif)

Abkürzung für »Audio Interchange File Format«, ein von Apple Computers Inc. definierter Standard. 8-, 16-, 20- oder 24-Bit-Auflösungen werden unterstützt.

MPEG Layer-3 (.mp3)

Das gebräuchliche datenreduziertes Audiodateiformat. Ein großer Vorteil der MPEG-Komprimierung liegt darin, dass die Dateigröße beachtlich verringert wird mit nur geringem Verlust der Klangqualität. WaveLab kann sowohl Dateien in diesem Format öffnen als auch speichern.

Wenn Sie eine MPEG-komprimierte Datei in WaveLab öffnen möchten, wird die Datei in eine temporäre Datei umgewandelt, die viel größer als die komprimierte Originaldatei ist. Achten Sie daher darauf, dass Sie genug freien Speicherplatz auf Ihrer Festplatte haben, wenn Sie MPEG-komprimierte Dateien öffnen.

Wenn Sie die temporäre Datei speichern, wird sie in eine MP3-Datei umgewandelt.

Original Sound
Quality (.osq)

Dies ist das proprietäre verlustfreie Audiokompressionsformat von WaveLab. Wenn Sie Dateien in diesem Format speichern, können Sie viel Platz auf Ihrer Festplatte sparen, ohne Einbußen bei der Audioqualität hinnehmen zu müssen (siehe Speichern von OSQ-Dateien).

Sound
Designer II (.sd2)

Ein Audiodateiformat, das bei Digidesign-Anwendungen (wie Pro Tools) verwendet wird. 8-, 16- oder 24-Bit-Auflösungen werden unterstützt.

U-LAW (.ulaw)

Dies ist ein Verfahren zur Audioencodierung und -komprimierung, das von Windows und Sprachkomprimierungsalgorithmen mit 8-Bit-Auflösung unterstützt wird. Das Telefonsystem der Vereinigten Staaten verwendet die U-Law-Encodierung für die Digitalisierung.

NeXT/Sun
(.snd, .au)

Ein Audiodateiformat, das bei Sun- und NeXT-Computern verwendet wird. Dateien in diesem Format findet man häufig im Internet.
8-, 16- oder 24-Bit-Auflösungen werden unterstützt.

Windows Media Audio (.wma)

Microsofts hauseigenes datenreduziertes Format. Mit WaveLab können Sie Audio in diesem Format exportieren.

Paris (.paf)

Wird vom Ensoniq Paris-System verwendet (16-Bit-Auflösung).

Raw
(.raw, .pcm, .$$$)

Dieses Format beinhaltet keine Informationen über die Bit-Auflösung oder die Samplerate. Wenn Sie eine Datei in diesem Format öffnen, werden Sie von WaveLab aufgefordert, die Bit-Auflösung und eine Samplerate anzugeben. Bei falscher Eingabe dieser Daten wird die Datei nicht wie gewünscht wiedergegeben.

Der Dateityp »$$$« kennzeichnet die temporären Dateien von WaveLab. Falls Ihr Computer abstürzt, müssen Sie eventuell Teile Ihrer Arbeit wiederherstellen, indem Sie alle auf Ihrer(n) Festplatte(n) verstreuten »$$$«-Dateien öffnen.

20-, 24- und 32-Bit-Float-Dateien

Sie benötigen keine 20- oder 24-Bit-Soundkarte, um den Vorteil auszunutzen, dass WaveLab 20- und 24-Bit-Audiodateien unterstützt. Alle an den Dateien vorgenommenen Bearbeitungsvorgänge finden bei voller Auflösung statt, auch wenn Ihre Karte eine volle Auflösung gar nicht unterstützt. Bei der Wiedergabe passt sich WaveLab automatisch an die jeweils installierte Soundkarte an.


Temporäre Dateien

Beim Arbeiten mit WaveLab werden temporäre Dateien, die für Rückgängig-Vorgänge verwendet werden, auf Ihrer Festplatte erstellt.

Sie können selbst entscheiden, ob diese Dateien ein 16-, 24- oder 32-Bit-Format aufweisen sollen. Diese Einstellung können Sie auf der Datei-Registerkarte im Vorgaben-Dialog festlegen.

Je höher dieser Wert ist, desto besser ist die Qualität der temporären Dateien. 32-Bit-Dateien sind jedoch auch doppelt so groß wie 16-Bit-Dateien und benötigen eine längere Verarbeitungszeit.

Wenn Sie vorhaben, Ihre Dateien in ein 24- oder 32-Bit-Format zu exportieren, verwenden Sie dieses Format oder ein besseres (höhere Zahl) auch für Ihre temporären Dateien.

Verwenden Sie 32 Bit, wenn Sie Dateien mit einem höheren Pegel als 0 dB erstellen möchten.

Auch wenn Sie nur mit 16-Bit-Dateien arbeiten, können Sie durch die Verwendung von 24-Bit für Ihre temporären Dateien die Audioqualität leicht verbessern.

Verwenden Sie bei nicht so wichtigen Anwendungen, bei denen Geschwindigkeit und Festplattenspeicher die entscheidenden Faktoren sind, Dateien im 16-Bit-Format.


Speichern

Wenn Sie ein neues Dokument zum ersten Mal speichern, spielt es keine Rolle, ob Sie »Speichern« oder »Speichern unter...« wählen.

In jedem Fall wird der Dialog »Speichern unter...« angezeigt, da Sie das Dateiformat sowie Namen und Speicherort angeben müssen.

Nach dem Speichern einer Datei können Sie mit der Bearbeitung fortfahren und dann im Datei-Menü »Speichern« wählen oder [Strg]-[S] drücken, damit die Änderungen übernommen werden.

Wenn Sie einen neuen Namen, Speicherort und/oder Dateiformat festlegen möchten, wählen Sie »Speichern unter...« aus dem Datei-Menü.

Siehe Speichern in einem anderen Format (Speichern unter).

Alle Speicherfunktionen außer »Kopie speichern...« löschen den Rückgängig-Speicher. Das bedeutet, dass die Rückgängig- und Wiederholen-Funktionen nach dem Speichern nicht mehr zur Verfügung stehen.

Automatische Backups (Sicherungskopien)

Bei allen Speichervorgängen außer dem »reinen Speichern« werden automatisch Sicherungskopien erzeugt, wenn eine Datei mit demselben Namen bereits existiert.

Wenn Sie z. B. »Speichern unter...« wählen und einen Dateinamen angeben, der in dem betreffenden Verzeichnis bereits verwendet wird, werden Sie vom Programm gefragt, ob die bestehende Datei vorher gespeichert werden soll. Wenn Sie auf »Ja« klicken, wird der erste Buchstabe der Dateinamenerweiterung durch ein »~« ersetzt. Aus »AIF« wird dann z. B. »~IF«.


Speichern in einem anderen Format (Speichern unter)

Wenn Sie das Format (Samplerate, Bit-Auflösung und Stereo/Mono) beim Speichern ändern möchten, gehen Sie folgendermaßen vor:

1. Wählen Sie im Datei-Menü den Befehl »Speichern unter...«.

2. Ein Standard-Dialog wird angezeigt, in dem Sie den Namen, den Speicherort und das Dateiformat angeben können.

3. Wenn Sie noch andere Dateieigenschaften ändern möchten (z. B. Mono/Stereo, Bit-Auflösung oder Samplerate), klicken Sie auf den Pfeil rechts in dem Eigenschaften-Feld.

Der Audioeigenschaften-Dialog wird angezeigt, in dem Sie die gewünschten Eigenschaften der konvertierten Datei einstellen können.

4. Nachdem Sie die gewünschten Einstellungen vorgenommen haben, schließen Sie den Audioeigenschaften-Dialog und klicken Sie auf »Speichern«.

Eine neue Datei wird erstellt. Die Originaldatei ist von diesem Vorgang nicht betroffen.

Die folgenden Vorgänge werden durchgeführt:

Option

Beschreibung

Samplerate

Wenn eine neue Samplerate angegeben wird, erfolgt eine Umwandlung der Samplerate (siehe Samplerate umwandeln).

Bit-Auflösung

Wenn eine andere Bit-Auflösung angegeben wird, wird die Datei entweder auf 8 Bit gekürzt oder auf 16 Bit gebracht. Wenn Sie auf 8 Bit konvertieren, wird das Audiomaterial automatisch normalisiert.

Wenn Sie die Anzahl der Bits verringern möchten, sollten Sie die Dither-Funktion in Betracht ziehen (siehe Die Dithering-Sektion).

Mono/Stereo

Wenn die Datei von Mono in Stereo umgewandelt wird, wird das gleiche Material auf beiden Kanälen angezeigt. Wenn die Umwandlung von Stereo in Mono erfolgt, werden beide Kanäle zusammengemischt. (Beim Zusammenmischen wird verhindert, dass es zu Übersteuerung (Clipping) kommt.)

Wenn Sie lediglich die Bit-Auflösung ändern möchten, können Sie dies direkt im Audioeigenschaften-Dialog tun und die Einstellungen dann wie gewohnt speichern.

Verwenden Sie für komplexere Umwandlungen die Stapelbearbeitung.

Wenn Sie MP3 als Dateityp auswählen, können Sie im Format- und Attribute-Einblendmenü den Befehl »Bearbeiten...« wählen.

Wenn Sie »Bearbeiten...« im Format-Einblendmenü auswählen, wird der Dialog »MPEG-Layer-3-Encodierung« geöffnet, in dem Sie u. a. das Bit-Rate-Format und die Komprimierungsmethode festlegen können. Wenn Sie »Bearbeiten...« im Attribute-Einblendmenü auswählen, wird der Dialog »MPEG-Layer-3-Eigenschaften« geöffnet, in dem Sie Text-Tags für die MP3-Datei eintragen können. Weitere Informationen erhalten Sie, wenn Sie auf den Hilfe-Schalter im Dialog klicken.

WMA-Dateien können mit »Speichern unter...« nicht gespeichert werden. Verwenden Sie stattdessen den Befehl »Umwandeln in Windows Media Audio (WMA)...« im Untermenü »Speichern spezial (Wave)« des Datei-Menüs.

Speichern von OSQ-Dateien

Wie oben erwähnt handelt es sich bei OSQ (Original Sound Quality) um ein verlustfreies Kompressionsformat, mit der die Größe der Audiodatei erheblich reduziert werden kann, ohne dabei die Audioqualität zu vermindern.

Mit der Funktion »Speichern unter...« können Sie jede beliebige Audiodatei als OSQ-Datei speichern.

Das Audiomaterial wird in der gleichen Audioqualität wiedergegeben wie die ursprüngliche, nicht komprimierte Datei.

Entsprechend wird auch eine OSQ-Datei, die in WaveLab geöffnet und als unkomprimierte Audiodatei im ursprünglichen Format (z. B. WAV) gespeichert wird, mit der gleichen Audioqualität wiedergegeben.

Sie können mehrere Dateien im OSQ-Format auch in einem Stapel umwandeln (siehe Grundlegende Bearbeitungsschritte).


Zusätzliche Speichern-Funktionen

Auswahl speichern unter...

Auch diesen Menübefehl finden Sie im Untermenü »Speichern spezial«. Er funktioniert genauso wie »Speichern unter...«, allerdings wird mit diesem Befehl nur die Auswahl gespeichert.

Kopie speichern

Mit dieser Option im Untermenü »Speichern spezial« können Sie eine Kopie der Datei in ihrem aktuellen Zustand ohne Auswirkungen auf das Original speichern. Dabei wird der gewohnte Datei-Dialog verwendet (siehe Speichern).

Linken/Rechten Kanal speichern unter

Diese beiden Optionen befinden sich auch im Untermenü »Speichern spezial«. Mit ihnen kann jeder Kanal einzeln in einer separaten Datei gespeichert werden. Dabei wird der gewohnte Datei-Dialog verwendet (siehe Speichern).

Diese Menübefehle können Sie z. B. verwenden, wenn Sie »Dual-Mono«-Dateien bearbeitet haben und die Kanäle in separaten Dateien speichern möchten.

Alles speichern

Wenn Sie diesen Befehl im Datei-Menü auswählen, wird ein Dialog angezeigt, in dem Sie einige oder alle offenen Dokumente auf einmal speichern können.

In der Liste werden alle offenen Dokumente angezeigt, die zurzeit nicht gespeicherte Änderungen aufweisen. Mit der Option »Pfade anzeigen« können Sie die vollständigen Dateipfade ein- bzw. ausblenden.

1. Sie können die Dateien auswählen bzw. eine Auswahl aufheben, indem Sie darauf klicken oder auf den Schalter »Auswählen/Auswahl aufheben« klicken.

Nur die ausgewählten Dateien werden gespeichert.

2. Klicken Sie auf »Ausgewählte speichern«.


Letzte Version

Mit dieser Option im Datei-Menü können Sie die Datei in ihren zuletzt gespeicherten Zustand zurückversetzen. (Dabei wird die zuletzt gespeicherte Version von der Festplatte geladen.) Diese Funktion kann als eine Art »Super-Rückgängig« verwendet werden, wobei alle Änderungen, die Sie seit dem letzten Speichern vorgenommen haben, rückgängig gemacht werden.

1. Wählen Sie »Letzte Version« aus dem Datei-Menü.

2. Klicken Sie im eingeblendeten Dialog auf »Ja«.

Die Datei wird in ihrem zuletzt gespeicherten Zustand wiederhergestellt.


Encodieren von MP3- und WMA-Dateien

WaveLab kann andere Dateiformate in die Formate MPEG Layer 3 (MP3) oder Windows Media Audio (WMA) konvertieren.

Encodieren von MP3-Dateien

Wählen Sie im Datei-Menü aus dem Untermenü »Speichern spezial« den Befehl »Encodieren (MP3)...«, um den Dialog »MPEG-Layer-3-Encodierung« zu öffnen. In diesem Dialog können Sie u. a. eine Bit-Rate und ein Samplerate-Format für die entstehende Datei festlegen.

Encodieren von WMA-Dateien

Wählen Sie im Datei-Menü aus dem Untermenü »Speichern spezial« den Befehl »Umwandeln in Windows Media Audio (WMA)...«, um den Dialog »Windows Media Audio - Dateioptionen« zu öffnen. In diesem Dialog können Sie u. a. eine Bit-Rate und ein Samplerate-Format für die entstehende Datei festlegen.

Sie können mehrere Dateien auch auf einmal in MP3- oder WMA-Formate umwandeln (Stapelbearbeitung).

Siehe Grundlegende Bearbeitungsschritte.


Komprimierte Exportformate

Neben den verfügbaren Formaten in den Dialogen, die mit den Befehlen »Speichern unter...«, »Encodieren (MP3)« und »Umwandeln in Windows Media Audio (WMA)« geöffnet werden, können Sie in WaveLab Dateien in verschiedene komprimierte Audioformate (z. B. MP3), die für Multimedia, Web-Publishing usw. geeignet sind, exportieren. Die grundlegende Funktionalität dafür ist Teil der Software-Technologie Microsoft ACM (Audio Compression Manager), die mit Microsoft MediaTools geliefert wird.

Die Anzahl der exportierbaren Formate ist abhängig von den auf Ihrem Computer installierten ACM-Treibern.

Weitere Informationen finden Sie im Internet unter:
www.microsoft.com/windows/windowsmedia

Komprimierung »mit Verlusten« und »ohne Verluste«

Es gibt zwei Arten von Komprimierungsverfahren. Wenn Sie ein Verfahren »ohne Verluste« (wie das Speichern als OSQ-Datei) verwenden, werden alle Informationen über die Datei gespeichert, d. h. wenn Sie eine Datei dekomprimieren, erhalten Sie sie genauso wie vorher zurück.

Um bessere Komprimierungsraten (kleinere Dateien) zu erhalten, sind die meisten Audiokomprimierungsverfahren »mit Verlusten«, d. h. bei der Komprimierung von Dateien gehen einige Daten verloren. Diese Komprimierungsart hat immer eine Verschlechterung der Audioaufnahme zur Folge. Diese ist in den meisten Fällen jedoch sehr gering.

WaveLab kann alle Dateien importieren, die von ACM unterstützt werden, wenn die richtigen ACM-Treiber installiert sind.

Wenn Sie eine Audiokomprimierung ohne Einbußen der Audioqualität benötigen, sollten Sie das verlustfreie Audiokompressionsformat OSQ (Original Sound Quality) verwenden (siehe Speichern von OSQ-Dateien).

Exportieren in kodierte Formate

Bei dieser Menüoption wird die Microsoft MediaTools-Technologie verwendet, um die Datei in eines von verschiedenen komprimierten Formaten umzuwandeln.

1. Wählen Sie im Datei-Menü aus dem Untermenü »Speichern spezial« »Encodieren (ACM)...«.

Der eingeblendete Dialog ist ein MediaTools-Dialog, kein WaveLab-Dialog.

2. Wählen Sie ein Format aus dem Einblendmenü in der Mitte und nehmen Sie eine Einstellung dafür in dem darunter liegenden Einblendmenü vor.

Der Dialog verfügt auch über Funktionen zum Erstellen von »Vorgaben« für Formate und Einstellungen. Verwenden Sie hierfür die Steuerelemente in der obersten Zeile.

Die verfügbaren Optionen sind abhängig vom Originalformat der Datei, der Samplerate, der Anzahl der Kanäle usw. Wir haben jedoch Probleme mit einigen ACM-Treibern beobachtet. Auch wenn ein bestimmtes Format ausgewählt werden kann, wird eine Fehlermeldung angezeigt, wenn Sie versuchen, die Datei zu speichern. Wenn dies passiert, verwenden Sie ein anderes Kodierungsverfahren.

3. Klicken Sie auf »OK«.

Ein normaler Dateidialog wird angezeigt.

4. Geben Sie einen Namen und einen Speicherort für die Datei an, wie bei jedem anderen Speichervorgang.

Hinweis: Wenn Sie in komprimierte Dateien mit der Option »Encodieren (ACM)...« exportieren, ist die erzeugte Datei technisch gesehen eine Wave-Datei, unabhängig vom Komprimierungsformat. (Die Dateien erhalten die Dateinamenerweiterung »wav«.) Anstelle der regulären »linearen« Audiodaten, die eine Wave-Datei normalerweise enthält, wird ein größerer Teil mit besonderen Audiodaten eingefügt, in dem das komprimierte Audiomaterial enthalten ist.

Das stellt normalerweise kein Problem dar, aber Sie sollten sich dessen bewusst sein, wenn Sie Dateien in anderen Programmen oder auf anderen Computer-Plattformen verwenden möchten.


Importieren von CD-Titeln in WaveLab

WaveLab kann Audiotitel von normalen CDs sowohl von CD-ROM- als auch von CD-R-Laufwerken lesen. Es wird eine Digitalkopie des Audiotitels von der CD direkt in eine Audiodatei auf Ihrer Festplatte erstellt. WaveLab unterstützt eine große Anzahl von Laufwerken, Sie sollten sich aber der folgenden Einschränkungen bewusst sein:

Es gibt eine Reihe von völlig verschiedenen, wenig standardisierten Protokollen zum Laden von Audiodaten von einem CD-ROM/CD-R-Laufwerk.

WaveLab versucht, möglichst viele Methoden zu unterstützen, aber es kann nicht garantiert werden, dass es mit jedem Laufwerk funktioniert. Einige Marken, die angeblich dieselbe Methode verwenden, haben trotzdem etwas unterschiedliche Implementierungsverfahren, was Probleme verursachen kann.

Beachten und respektieren Sie alle Copyright-Hinweise auf den CDs, von denen Sie Titel lesen!

Wenn Sie CD-Titel importieren möchten, gehen Sie folgendermaßen vor:

1. Legen Sie die CD in Ihr CD-ROM/CD-R-Laufwerk ein.

2. Wählen Sie im Werkzeuge-Menü »Audio-CD-Titel importieren...«.

3. Wählen Sie aus dem Einblendmenü oben im Dialog das Laufwerk, von dem Sie lesen möchten.

4. Wählen Sie die Lesegeschwindigkeit aus dem Einblendmenü direkt daneben.

Informationen über die zu verwendende Geschwindigkeit finden Sie in der Hilfe zu diesem Menü.

5. Klicken Sie ggf. auf »Aktualisieren«, um die Liste zu aktualisieren.

Im Fenster werden jetzt die Titel der CD sowie einige Informationen zu jedem Titel aufgelistet. Beachten Sie, dass die Spalten »Kopierschutz« und »Pre-Emphasis« (ganz rechts) nur Informationsfelder sind, Sie können diese Einstellungen nicht verändern.

Standardmäßig heißen die Titel »Titel XX«, wobei »XX« ein Platzhalter für die Nummern darstellt, die bei 01 beginnen. Sie können die automatische Nummerierung ändern, indem Sie mit der rechten Maustaste in die Liste klicken und eine der verfügbaren Optionen im angezeigten Einblendmenü auswählen.

Dieses Einblendmenü enthält einige zusätzliche Funktionen zum Speichern der einzelnen Titel direkt als Datei, Anhängen an eine Audiomontage usw.

6. Klicken Sie auf den Ordner-Schalter unten im Dialog, um einen Ordner für die Datei(en) auszuwählen.

Die Dateien werden mit dem Namen gespeichert, der in der Titelliste angezeigt wird. Wenn Sie eine Datei umbenennen möchten, doppelklicken Sie darauf und geben Sie den gewünschten Namen ein.

Die Titel müssen nur einmal vorkommende Namen haben, wenn Sie sie alle importieren möchten. Wenn zwei oder mehre Dateien denselben Namen haben, wird ein Dialog angezeigt, wenn der zweite importiert wird. Sie können nun den Vorgang abbrechen oder die zuerst importierte Datei mit demselben Namen überschreiben.

7. Wenn Sie in ein anderes Format als .wav importieren möchten, wählen Sie das gewünschte Format aus dem Einblendmenü unten links im Dialog aus.

Sie können zwischen zwei komprimierten Dateiformaten wählen: MP3 oder WMA (siehe Dateiformat - CD-Titel in MP3-/WMA-Formate konvertieren).

8. Sie können ggf. eine Datei auswählen und auf »Wiedergabe« klicken.

Mit dieser Option können Sie den Anfang des Titels wiedergeben, damit Sie ihn überprüfen können.

9. Wählen Sie beliebig viele Titel aus der Liste aus.

Mit der [Strg]-Taste und der [Umschalttaste] können Sie mehrere Titel auswählen. Mit dem Schalter »Alle auswählen« können Sie alle Titel in der Liste auswählen.

Sie können auch einen oder mehrere CD-Titel auf den Desktop von WaveLab oder in eine Audiomontage ziehen und dort ablegen, um sie zu speichern.

In der Audiomontage können Sie die Titel in eine Clip-Liste oder direkt in die Spuransicht ziehen. Hierfür muss die Option »Drag and Drop bei Audiomontagen« im Optionen-Einblendmenü eingeschaltet sein.

10. Wenn Sie nur eine Datei ausgewählt haben, können Sie einen bestimmten Teil des Titels importieren, indem Sie die Werte für Anfang, Ende und Länge anpassen.

Im Balkendiagramm wird der Teil des Titels, der importiert wird, angezeigt.

11. Klicken Sie auf den Speichern-Schalter.

Der/Die Titel werden geladen. Es besteht die Möglichkeit, jeden Titel in einem eigenen Fenster zu öffnen. Diese Option befindet sich in dem Fenster, das während des Importierenvorgangs angezeigt wird.

Die CDDB-Funktion

Sie müssen mit dem Internet verbunden sein, um die CDDB-Funktion nutzen zu können.

Wenn Sie auf den CDDB-Schalter klicken, wird ein Einblendmenü mit von CDDB zur Verfügung gestellten Funktionen angezeigt, mit denen Sie Informationen über die von Ihnen verwendeten CDs abrufen können. CDDB verwaltet eine weltweite Datenbank mit Informationen über CDs.

Wenn eine Audio-CD eingelegt ist, können Sie aus der Datenbank u. a. die Titelnamen dieser CD abrufen.

Wenn die CD bisher nicht in die Datenbank aufgenommen wurde, können Sie selbst eine CD-Beschreibung verfassen und diese Informationen an die Datenbank senden. Weitere Informationen finden Sie im Internet unter: www.gracenote.com (oder www.cddb.com).

Dateiformat - CD-Titel in MP3-/WMA-Formate konvertieren

Die extrahierten Audiodateien werden standardmäßig im Wave-Format (.wav) gespeichert. Sie können Ihre Dateien auch direkt in einem komprimierten Format (MP3 oder WMA) speichern, indem Sie die entsprechenden Formate im Einblendmenü unten links im Dialog auswählen.

Wenn Sie MP3 oder WMA ausgewählt haben, können Sie auf den Schalter rechts daneben klicken, um den entsprechenden Encodierungsdialog zu öffnen. In diesem Dialog können Sie die Bit-Rate und andere Eigenschaften der zu erzeugenden Datei festlegen.

CD-Lesemethode

Die Standardmethode zum Extrahieren von Audio-Samples von einem Laufwerk funktioniert nur in seltenen Fällen nicht. In solchen Fällen können Sie eine andere Extrahierungsmethode verwenden, indem Sie im Optionen-Einblendmenü den Befehl »CD-Lesemethode...« auswählen. Es wird ein Dialog mit mehreren Audioextrahierungsmethoden angezeigt.

Ändern Sie die Einstellungen nur dann, wenn Probleme bei der Standardmethode auftreten!

Der Ultra-Safe-Modus

Manchmal wird ein kleiner Teil des CD-Titels nicht sauber wiedergegeben. (Das hängt von der Qualität Ihres CD-Laufwerks ab.) Auf diese Weise können unangenehme Störgeräusche entstehen. Um dieses Problem zu beheben, können Sie den Ultra-Safe-Modus im Optionen-Einblendmenü aktivieren. Wenn dieser Modus eingeschaltet ist, wird eine besonders gründliche Auslesemethode mit Checksummen verwendet, d. h. der Titel wird mehrere Male gelesen, um ein optimales Ergebnis zu erzielen.

Audio-CD-Montage erstellen/Konvertieren in »Einfache Audio CD«

Mit der Funktion »Audio-CD-Montage erstellen« können Sie eine CD in eine Audiomontage umwandeln. Diese Funktion analysiert digitale Stille zwischen den Titeln und stellt die Pausen zwischen den Titeln wieder her. Bei einigen CDs gibt es keine digitale Stille zwischen den Titeln, d. h. die Titel sind nicht durch Pausen getrennt. Wenn Sie eine Audiomontage erstellt haben, können Sie die Titel auch in einer anderen Reihenfolge anordnen, einige Titel löschen oder neue hinzufügen. Sie können diese Funktion auch verwenden, um eine Compilation von verschiedenen CDs zu erstellen.

Die Funktion »Konvertieren in Einfache Audio-CD« ähnelt der Funktion »Audio-CD-Montage erstellen«, allerdings wird eine »Einfache Audio-CD« anstelle einer Audio-CD-Montage erzeugt.

Hinweise:

Das Importieren von Audio-CD-Titeln ist technisch gesehen komplizierter als das Lesen von Dateien von CD-ROM oder Festplatte, da Audiosektoren manchmal schwer zu erkennen sind. Einige CDs, die nicht vollständig dem CD-Standard entsprechen, können Probleme verursachen.

Im Optionen-Einblendmenü stehen Ihnen noch weitere Funktionen zur Verfügung. Detaillierte Informationen erhalten Sie in der Online-Hilfe zu diesem Dialog.

Wenn Sie einen CD-Titel mit »Emphasis« importieren und ihn später auf ihrer eigenen CD verwenden möchten, achten Sie darauf, dass Sie »Emphasis« für den Titel im Audiomontage-Fenster oder im Fenster »Einfache Audio-CD« einschalten.


Dateieigenschaften und -informationen

Bearbeiten von Audioeigenschaften

Dateieigenschaften

Information


Bearbeiten von Audioeigenschaften

Jede Audiodatei weist bestimmte Eigenschaften auf, z. B. die Samplerate, bei der die Aufnahme vorgenommen wurde, und die Bit-Auflösung. Im Audioeigenschaften-Dialog können Sie diese Einstellungen ändern.

Es gibt zwei Möglichkeiten, diesen Dialog zu öffnen:

Wählen Sie »Audioeigenschaften...« aus dem Bearbeiten-Menü.

Klicken Sie auf das Eigenschaften-Informationsfeld in der Statuszeile.

Verändern von Werten

Durch das Ändern der Werte in diesem Dialog wird die Datei - im Gegensatz zu »Umwandeln« (siehe Speichern in einem anderen Format (Speichern unter)), in keinster Weise bearbeitet. Es gelten jedoch die folgenden Regeln:

Wenn Sie die Samplerate ändern, wird die Datei mit einer falschen Tonhöhe wiedergegeben.

Wenn Sie die Bit-Auflösung ändern, wird die neue Auflösung der Datei übernommen, wenn Sie die Datei das nächste Mal speichern.

Es gibt keine Rückgängig-Funktion für diese Option. Wenn Sie mit einer niedrigeren Bit-Auflösung speichern, wird die Datei dauerhaft umgewandelt.


Dateieigenschaften

Wenn Sie diese Option im Bearbeiten-Menü auswählen, wird ein Dialog angezeigt, in dem Sie verschiedene Informationen über die Wave-Datei eingeben können.

Sie können sowohl auf der Standard-Registerkarte als auch auf der Registerkarte »Broadcast-Audio-Erweiterung« Informationen eingeben. Diese Informationen werden dem Header der Datei hinzugefügt und die Datei wird so als Standard-Wave-Datei oder Broadcast-Wave-Datei gekennzeichnet. Eine Broadcast-Wave-Datei entspricht im Wesentlichen einer Standard-Wave-Datei. Der Unterschied besteht nur darin, welche Informationen sich im Datei-Header befinden.

Auf der Standard-Registerkarte des Dialogs können Sie Informationen eingeben, die angezeigt werden, wenn die Dateieigenschaften im Windows Explorer aufgerufen werden.

Beachten Sie, dass WaveLab die Felder »Autoren-Software« (WaveLab) und »Erstellungsdatum« (das aktuelle) automatisch ausfüllt, wenn Sie auf die kleinen Schalter rechts neben den Feldern klicken.

Auf der Registerkarte »Broadcast-Audio-Erweiterung« können Sie ebenfalls Informationen eingeben, die in die Datei aufgenommen werden, z. B. Autor und Beschreibung. Eine Timecode-Position ist in der Datei ebenfalls enthalten. Auf diese Weise kann Audiomaterial an bestimmten Positionen in anderen Anwendungen eingefügt werden. Standardmäßig wurde die Timecode-Position auf die Startposition des Audiomaterials gesetzt.


Information

Mit diesem Befehl im Datei-Menü wird ein Dialog geöffnet, in dem die wesentlichen Informationen über die Datei angezeigt werden.


Wiedergabe

Arbeiten mit den Transportfunktionen

Tastaturbefehle

Einstellen des Anfangspunkts für die Wiedergabe

Einstellen von Endpunkt/Loop

Überspringen von Abschnitten während der Wiedergabe

Festlegen der Wiedergabegeschwindigkeit

Das Wiedergabe-Werkzeug - Wiedergabe eines oder beider Kanäle von Stereodateien

Arbeiten mit dem Wiedergabe-Browser

Nur Auswahl wiedergeben

Die Jog-/Shuttle-Funktion


Arbeiten mit den Transportfunktionen

Mit der Transportfunktionen-Kontrollleiste können Sie auf die gebräuchlichsten Transportfunktionen (Wiedergabe, Stop, Aufnahme, Vor- und Zurückspulen usw.), sowie zusätzliche Optionen wie Anfangspunkt, Wiedergabegeschwindigkeit und Loop-Einstellungen zugreifen.

Wenn Sie wissen möchten, welche Funktionen den einzelnen Schaltern auf der Kontrollleiste zugewiesen sind, positionieren Sie den Mauszeiger auf dem jeweiligen Schalter. Ein kleines Textfeld mit Informationen wird angezeigt (vorausgesetzt im Vorgaben-Dialog auf der Kontrollleisten-Registerkarte ist die Option »Tipps einblenden« eingeschaltet). Beachten Sie, dass Einblendmenüs geöffnet werden, wenn Sie auf die Schalter ganz links in der Transportfunktionen-Kontrollleiste klicken. Informationen über die einzelnen Funktionen erhalten Sie, wenn Sie die Hilfe-Funktion in den einzelnen Einblendmenüs auswählen.

Sie können die Kontrollleisten ein- bzw. ausblenden, indem Sie die entsprechende Option im Ansicht-Menü im Kontrollleisten-Untermenü ein- bzw. ausschalten.

Der Stop-Schalter

Der Stop-Schalter hat besondere Funktionen in Bezug auf einen ausgewählten Bereich.

Wenn Sie bei angehaltener Wiedergabe auf den Stop-Schalter klicken, wird der Positionszeiger an den Anfang der Auswahl verschoben.

Wenn kein ausgewählter Bereich vorhanden ist oder der Positionszeiger sich bereits links davon befindet, wird er stattdessen an den Anfang der Datei verschoben.


Tastaturbefehle

Viele der Transportfunktionen können über Tastaturbefehle gesteuert werden, unabhängig davon, ob die Transportfunktionen-Kontrollleiste angezeigt wird. Die wichtigsten Transportfunktionen haben folgende Tastaturbefehle:

Transportfunktion | Tastaturbefehl
Wiedergabe starten | [Enter] (Zahlenblock der Tastatur) oder [F8]
Wiedergabe stoppen / Bewegen zum Anfang der Auswahl / Bewegen zum Anfang der Datei | [0] (Zahlenblock der Tastatur) oder [F7]
Wiedergabe starten/stoppen | [Leertaste]
Auswahlbereich wiedergeben | [F6]
Loop-Wiedergabe ein/aus | [/] (Zahlenblock der Tastatur)

Eine Liste aller Tastaturbefehle für die Funktionen der Transportfunktionen-Kontrollleiste finden Sie unter Tastaturbefehle - Wiedergabe und Positionszeiger-Position.


Einstellen des Anfangspunkts für die Wiedergabe

Wenn Sie auf den Anfangspunkt-Schalter in der Transportfunktionen-Kontrollleiste klicken, wird ein Einblendmenü angezeigt, in dem Sie den Anfangspunkt für die Wiedergabe festlegen können.

Wenn Sie z. B. die Option »Wiedergabe ab Dateianfang« wählen, springt der Positionszeiger beim Anklicken des Wiedergabe-Schalters zum Anfang der Datei zurück und die Wiedergabe beginnt dort.

Weitere Informationen über die Optionen in diesem Einblendmenü finden Sie in der kontextsensitiven Hilfe.


Einstellen von Endpunkt/Loop

Mit diesem Schalter in der Transportfunktionen-Kontrollleiste können Sie auswählen, an welcher Stelle die Wiedergabe angehalten und ob sie als Loop ständig wiederholt werden soll.

Automatisches Anhalten

Wenn Sie z. B. die Option »Wiedergabe-Stop am nächsten Marker« wählen, wird die Wiedergabe beendet, sobald der Positionszeiger den nächsten Marker bzw. das Ende der Datei erreicht.

Loop-Wiedergabe

Angenommen Sie haben die Option »Wiedergabe-Loop (Auswahl)« gewählt. Wenn ein Teil der Wave-Datei ausgewählt ist, wird dieser Teil laufend wiederholt (wenn Sie die Wiedergabe nicht von einem Punkt aus starten, der zeitlich hinter der Auswahl liegt).

Wenn nichts ausgewählt ist, wird die gesamte Datei laufend wiederholt.

Weitere Informationen über die Optionen im Einblendmenü »Endpunkt/Loop« erhalten Sie, wenn Sie die Hilfe-Option im Einblendmenü auswählen.

Aktualisieren von Loops und kurze Loops

Loop-Punkte werden während der Wiedergabe ständig aktualisiert. Das bedeutet, dass die neue Loop wiedergegeben wird, wenn Sie den Anfangs- oder Endpunkt der Loop ändern. Das ist eine äußerst praktische Funktion, wenn es darum geht, Auswahlpunkte für rhythmisches Material anzuhören!

Beachten Sie, dass es ein wenig dauern kann, bis die Positionen aktualisiert sind (0,3 bis 1 Sekunde, je nach Bit-Auflösung und Samplerate der Datei). Wenn Sie nicht so lange warten möchten, schalten Sie im Optionen-Menü »Bei Änderungen Loop-Wiedergabe neu starten« ein. Wenn diese Option eingeschaltet ist, beginnt die Wiedergabe der Loop von vorn, wenn Sie die Auswahl ändern oder einen Marker für den Loop-Anfang verschieben.

Die oben beschriebene Verzögerung lässt sich dadurch erklären, dass die »Wiedergabepuffer« geleert werden müssen, bevor die »Wiedergabepunkte« geändert werden können.

Die Wiedergabe extrem kurzer Loops in WaveLab bereitet keine Probleme. Es kann aber vorkommen, dass der Positionszeiger nicht richtig aktualisiert wird.


Überspringen von Abschnitten während der Wiedergabe

Bei der Wiedergabe können bestimmte Abschnitte automatisch übersprungen werden.

Dies können Sie mit dem Überspringen-Schalter in der Transportfunktionen-Kontrollleiste einstellen.

Wenn Sie z. B. Marker für den Stummschaltungsbereich in einer Datei gesetzt haben und die Option »Stummschaltungsbereiche überspringen« auswählen, können Sie sich anhören, wie die Datei nach dem Ausschneiden einiger Bereiche klingen würde, bevor Sie die eigentliche Bearbeitung durchführen.


Festlegen der Wiedergabegeschwindigkeit

Sie können die Wiedergabegeschwindigkeit für offene Dokumente ändern - mit oder ohne Veränderung der Tonhöhe des Audiomaterials. Die Wiedergabegeschwindigkeit kann für Folgendes eingestellt werden:

Wave-Fenster

Audiomontagen (gilt für alle Clips in einer Montage)

Für jedes einzelne Wave- oder Audiomontage-Fenster kann eine eigene Wiedergabegeschwindigkeit eingestellt werden. Wenn Sie z. B. mehrere Wave-Fenster geöffnet haben und die Wiedergabegeschwindigkeit für eines dieser Fenster ändern, hat diese eingestellte Wiedergabegeschwindigkeit keinen Einfluss auf die anderen Fenster, wenn Sie auf sie umschalten. Beachten Sie außerdem, dass die Wiedergabegeschwindigkeit keine Auswirkung auf die Originalaudiodatei, sondern nur auf die Art der Wiedergabe hat.

Diese Funktion kann vielseitig verwendet werden. Wenn Sie z. B. die Wiedergabegeschwindigkeit verringern, können Sie so bestimmte Positionen im Audiomaterial suchen, um Nuancen in einem kniffligen Abschnitt zu erkennen oder eine anspruchsvolle Aufnahme auszuprobieren. Sie können Änderungen der Wiedergabegeschwindigkeit aber auch als Effekt einsetzen.

Gehen Sie folgendermaßen vor, um die Wiedergabegeschwindigkeit einzustellen:

1. Klicken Sie auf den Wiedergabegeschwindigkeit-Schalter in der Transportfunktionen-Kontrollleiste.

2. Wählen Sie aus dem angezeigten Einblendmenü die Option »Wiedergabegeschwindigkeit bearbeiten...«.

Der Wiedergabegeschwindigkeit-Dialog wird angezeigt.

3. Wählen Sie eine Voreinstellung auf der rechten Seite aus.

Die Einstellungen, die Sie vornehmen, werden in der ausgewählten Voreinstellung gespeichert. Im Name-Feld können Sie der Voreinstellung auch einen Namen zuweisen.

4. Nehmen Sie die gewünschten Einstellungen im Dialog vor und speichern Sie sie unter der ausgewählten Voreinstellung, indem Sie auf »OK« klicken.

Eine genaue Beschreibung der einzelnen Optionen im Dialog finden Sie in der Hilfe für diesen Dialog.

5. Jetzt können Sie die gespeicherte Voreinstellung aus dem Einblendmenü auswählen.

Wenn Sie eine der Voreinstellungen auswählen, wird auf dem Wiedergabegeschwindigkeit-Schalter in der Transportfunktionen-Kontrollleiste eine Stoppuhr angezeigt.


Das Wiedergabe-Werkzeug - Wiedergabe eines oder beider Kanäle von Stereodateien

Kurzzeitiges Verwenden des Wiedergabe-Werkzeugs

Das Wiedergabe-Werkzeug kann natürlich in der Werkzeuge-Kontrollleiste ausgewählt werden, aber es gibt Situationen, in denen Sie mit einem anderen Werkzeug arbeiten und das Wiedergabe-Werkzeug nur kurz verwenden möchten.

Wenn Sie das Wiedergabe-Werkzeug nur kurz verwenden möchten, halten Sie die [Alt]-Taste gedrückt und klicken Sie auf die Wellenform. Lassen Sie die [Alt]-Taste los, um wieder zum vorher verwendeten Werkzeug zu wechseln.

Arbeiten mit dem Wiedergabe-Werkzeug

Mit dem Wiedergabe-Werkzeug können Sie die Wiedergabe von einer beliebigen Position starten:

1. Zeigen Sie auf die Position, an der die Wiedergabe beginnen soll.

2. Wenn es sich um eine Stereodatei handelt, bewegen Sie den Zeiger nach oben und unten, um zu entscheiden, ob nur ein Kanal oder beide Kanäle wiedergegeben werden sollen.

Beobachten Sie den Mauszeiger. Hier wird angezeigt, welcher Kanal wiedergegeben wird (L, R oder beide).

3. Drücken Sie die Maustaste.

Die Wiedergabe läuft so lange, bis Sie die Taste loslassen oder die Wave-Datei endet. Wenn die Wiedergabe gestoppt wurde, geht der Mauszeiger an die Wiedergabestartposition zurück. Auf diese Weise kann man schnell bestimmte Positionen im Audiomaterial finden.


Arbeiten mit dem Wiedergabe-Browser

Mit dieser Funktion können Sie eine bestimmte Position in einer Audiodatei leichter wiederfinden: Wenn Sie den Positionszeiger durch Klicken oder Ziehen verschieben, wird die Wiedergabe jedes Mal erneut gestartet.

1. Starten Sie die Wiedergabe über die normale Wiedergabe-Funktion oder wählen Sie das Wiedergabe-Werkzeug aus.

Je nach den Einstellungen im Vorgaben-Dialog ist diese Funktion eventuell nur für das Wiedergabe-Werkzeug verfügbar.

2. Klicken oder ziehen Sie im Lineal.

Wenn Sie in das Lineal klicken, wird die Wiedergabe von der Position an fortgesetzt, an die Sie geklickt haben. Wenn Sie den Mauszeiger gleichmäßig über das Lineal ziehen, werden an jeder neuen Position kurze Abschnitte aus dem Audiomaterial wiedergegeben (als Loop).

Vorgaben für den Wiedergabe-Browser

Auf der Soundkarte-Registerkarte im Vorgaben-Dialog finden Sie zwei Voreinstellungen für den Wiedergabe-Browser:

Mit »Empfindlichkeit« wird die Größe der »Abschnitte aus dem Audiomaterial« eingestellt, die beim Ziehen wiedergegeben werden.

Wenn die Option »Nur mit Wiedergabe-Werkzeug« eingeschaltet ist, ist die Browser-Wiedergabe nicht verfügbar, wenn Sie die Wiedergabe in der Transportfunktionen-Kontrollleiste oder über die Computertastatur einschalten.

Im Optionen-Menü finden Sie auch die Option »Stop nach Browser-Wiedergabe«. Mit dieser Option wird festgelegt, ob nach dem Loslassen der Maustaste die Wiedergabe fortgesetzt (ausgeschaltet) oder ob sie angehalten (eingeschaltet) wird. Wenn diese Option eingeschaltet ist, wird der Mauszeiger automatisch wieder an die Wiedergabestartposition verschoben, wenn Sie die Wiedergabe anhalten. Diese Funktion können Sie also dazu verwenden, Positionen im Audiomaterial zu finden.


Nur Auswahl wiedergeben

Es gibt vier Möglichkeiten, nur den ausgewählten Teil einer Wave-Datei wiederzugeben:

Klicken Sie mit der rechten Maustaste in die Übersicht oder in die Hauptansicht und wählen Sie »Auswahl wiedergeben« aus dem angezeigten Kontextmenü.

Ziehen Sie die Auswahl auf den Wiedergabe-Schalter in der Transportfunktionen-Kontrollleiste.

Halten Sie die [Strg]-Taste gedrückt und klicken Sie auf den Wiedergabe-Schalter.

Drücken Sie [F6].

Wenn Sie die [Umschalttaste] gedrückt halten und [F6] drücken, wird der Auswahlbereich wiederholt wiedergegeben (als Loop).


Die Jog-/Shuttle-Funktion

Mit der Jog-/Shuttle-Funktion können Sie Audiomaterial bei beliebiger Geschwindigkeit vorwärts und rückwärts abspielen. Diese Funktion eignet sich insbesondere zum Finden von bestimmten Stellen innerhalb einer Audiodatei usw.

Die Jog-/Shuttle-Funktionen beanspruchen viel Prozessorleistung, da die Dateien in Echtzeit durchlaufen werden. Falls es zu Wiedergabestörungen kommt, verringern Sie zunächst die Fenstergröße (die Prozessorbeanspruchung fällt proportional dazu).

Die Jog-Funktion

Mit der Jog-Funktion können Sie das Audiomaterial an einem »virtuellen Tonkopf« vorbeiziehen. Dies ist vergleichbar mit einem Spulentonbandgerät, bei dem das Magnetband am Tonkopf vorbeigezogen wird.

1. Vergrößern Sie die Ansicht, so dass Sie das Audiomaterial gut erkennen können.

2. Klicken Sie auf den Jog-/Shuttle-Schalter in der Transportfunktionen-Kontrollleiste oder drücken Sie [F10].

Im Wave-Fenster wird eine vertikale Linie angezeigt. Dies ist der »virtuelle Tonkopf«.

3. Bewegen Sie den Mauszeiger in die obere Hälfte des Wave-Fensters.

Der Mauszeiger verwandelt sich in ein Hand-Symbol.

4. Klicken und ziehen Sie mit der Maus nach links oder rechts, um das Audiomaterial am »virtuellen Tonkopf« vorbeizuziehen.

Das Audiomaterial wird vorwärts (wenn Sie das Audiomaterial nach links ziehen) bzw. rückwärts (wenn Sie das Audiomaterial nach rechts ziehen) mit derselben Geschwindigkeit wiedergegeben, mit der Sie die Maus ziehen.

Die Shuttle-Funktion

Mit der Shuttle-Funktion können Sie Audiomaterial mit kontinuierlicher Geschwindigkeits- und Richtungskontrolle wiedergeben:

1. Vergrößern Sie die Ansicht, so dass Sie das Audiomaterial gut erkennen können.

2. Klicken Sie auf den Jog-/Shuttle-Schalter der Transportfunktionen-Kontrollleiste oder drücken Sie [F10].

3. Bewegen Sie den Mauszeiger in die untere Hälfte des Wave-Fensters.

Der Mauszeiger verwandelt sich in ein Lautsprecher-Symbol.

4. Klicken Sie mit der Maus links oder rechts neben die vertikale Linie und halten Sie die Maustaste gedrückt.

Wenn Sie links neben die Linie klicken, wird das Audiomaterial rückwärts abgespielt. Wenn Sie rechts neben die Linie klicken, wird das Audiomaterial vorwärts abgespielt. Die Wiedergabegeschwindigkeit ist abhängig vom Abstand der Linie zum Mauszeiger.

5. Lassen Sie den Mauszeiger los, um die Wiedergabe zu stoppen.

6. Schalten Sie nach Beenden der Wiedergabe den Jog-/Shuttle-Schalter auf der Transportfunktionen-Kontrollleiste aus oder klicken Sie auf den Stop-Schalter.


Aufnahme

Vorbereitungen

Starten der Aufnahme


Vorbereitungen

Gehen Sie wie folgt vor, um eine neue Datei aufzunehmen:

1. Klicken Sie auf den Aufnahme-Schalter oder drücken Sie die [*]-Taste auf dem Zahlenblock der Tastatur.

Der Aufnahme-Dialog wird angezeigt.

2. Wählen Sie im Einblendmenü oben im Dialog aus, ob eine »benannte« oder eine »temporäre« Datei erzeugt werden soll.

Bei temporären Dateien ist die Vorgehensweise einfacher, da Sie vor der Aufnahme keinen Dateinamen angeben müssen, sondern »sofort loslegen« können. Andererseits muss die Datei zu einem späteren Zeitpunkt gespeichert werden. Temporäre Dateien sind immer Wave-Dateien, während Sie für benannte Dateien auswählen können, ob Sie eine Wave-Datei oder eine mp3-Datei aufnehmen möchten. Für längere Aufnahmen (von mehreren Minuten) empfehlen wir, direkt in einer benannten Datei aufzunehmen.

3. Wenn Sie im letzten Schritt im Einblendmenü »Zu erzeugende Datei« eine der beiden Optionen für benannte Dateien ausgewählt haben, geben Sie in der Zeile unter dem Einblendmenü den Pfad für die Datei ein oder klicken Sie auf den Ordner-Schalter, um den Speicherort für die Datei anzugeben.

Wenn Sie die Option »Automatisch nummerieren« auswählen, wird dem Dateinamen automatisch eine Zahl mit drei Ziffern hinzugefügt. Die Zählung beginnt ab der Zahl, die Sie in das Feld eingegeben haben und erhöht den Wert bei jeder neuen Aufnahme, so dass bereits bestehende Dateien nicht überschrieben werden.

4. Wenn Sie in eine Wave-Datei aufnehmen, klicken Sie auf den Schalter »Eigenschaften...« und bestimmen Sie das Aufnahmeformat.

Siehe Dateieigenschaften. Wenn Sie direkt in eine mp3-Datei aufnehmen, wird der Audioeigenschaften-Dialog automatisch angezeigt und die Optionen für Samplerate und Bit-Auflösung sind im Vergleich zu Wave-Dateien eingeschränkt.

Wenn Sie den Audioeigenschaften-Dialog vom Aufnahme-Dialog aus öffnen, ist die letzte Option für die Bit-Auflösung »24-bit alt.«. Viele Audiosysteme verwenden diese (in vielen Fällen empfohlene) Methode, um im 24-Bit-Format aufzunehmen. Wenn Sie Audiomaterial mit einer Auflösung von 24 Bit aufnehmen möchten, sollten Sie zuvor in der Dokumentation Ihres Audiogeräts nachlesen, ob Sie »24-Bit« oder »24-Bit alt.« wählen müssen.

Wenn Sie ein Format wählen, das von Ihrer Soundkarte nicht unterstützt wird, können Sie nichts aufnehmen.

5. Wählen Sie einen Eingang-Modus aus, je nachdem ob Sie den Audiokarten-Eingang oder Wiedergabe-Ausgang aufnehmen möchten:

Wenn Sie »Audio-Karten-Eingang (Hardware)« auswählen, nimmt WaveLab die Signale von den aktiven Eingängen Ihrer Audio-Hardware auf.

Dies ist der Standardmodus. Verwenden Sie diesen Modus, wenn Sie externe Audiosignale aufnehmen möchten. Wenn dieser Modus ausgewählt ist, können Sie auf den Schalter »...« ganz rechts im Dialog klicken, um auf die Soundkarten-Registerkarte im Vorgaben-Dialog zuzugreifen.

Wenn Sie »Wiedergabe-Ausgang (Wiedergegebenes Audio aufnehmen)« auswählen, nimmt WaveLab nur das auf, was in WaveLab selbst wiedergegeben wird.

Dieser Modus verwendet weder Ihre Audiokarte noch irgendwelche Windows-Audioprotokolle. Statt dessen werden die von WaveLab wiedergegebenen Audiosignale sofort an WaveLab zurückgesendet und aufgenommen. Es gibt hierfür zwei typische Anwendungsbereiche:

Aufnahme des Materials, das Sie wiedergeben, wobei alle Echtzeit-Lautstärke- und Parameteränderungen, die Sie während der Wiedergabe vornehmen, erfasst werden.

Aufnahme im Live-Eingang-Modus. Auf diese Weise können Sie mit Effekten aufnehmen (siehe Live-Eingang).

6. Schalten Sie gegebenenfalls die gewünschten Aufnahme-Optionen ein.

Wenn Sie auf den Schalter »Einstellungen...« klicken, wird ein Dialog mit weiteren Einstellungsmöglichkeiten geöffnet. Weitere Informationen erhalten Sie in der Hilfe für den jeweiligen Dialog.

7. Klicken Sie gegebenenfalls auf den Mixer-Schalter, um den Mixer für Ihre Audio-Hardware zu öffnen.

Normalerweise wird der Mixer verwendet, um die Eingangspegel anzupassen, die Eingangsquelle auszuwählen usw. Die Funktionen des Mixers hängen von Ihrer Soundkarte ab. Beachten Sie auch, dass nicht alle Soundkarten über eine Mixer-Anwendung verfügen (besonders digitale I/O-Karten).

8. Überprüfen Sie mit Hilfe der Pegel-Anzeige unten im Dialog den Eingangspegel. Der Pegel sollte so hoch wie möglich sein, ohne dabei 0 dB zu erreichen.

Damit die Anzeigen auf das Signal reagieren können, muss die Anzeige-Option eingeschaltet sein. Dies geschieht automatisch, wenn im Aufnahmeeinstellungen-Dialog die Option »Anzeige einschalten bei Öffnen des Aufnahme-Dialogs« eingeschaltet ist. Im Einblendmenü unten links können Sie zwischen Pegel- oder Spektrumanzeige wählen.

Die Anzeigen im Aufnahme-Dialog entsprechen den Pegel/Pan- und Spektrum-Anzeigen und dem Phasenkorrelations-Messgerät, die Sie über die Anzeigen-Kontrollleiste aufrufen können.

Genaue Informationen zu ihren Eigenschaften und Funktion finden Sie in der Hilfe für das jeweilige Anzeige-Fenster.

9. Achten Sie auf die Anzeige »Freier Speicherplatz« unten im Dialog, um zu prüfen, ob für Ihre Aufnahme genügend Speicherkapazität zur Verfügung steht.

Wenn auf Ihrer Festplatte Speicherplatz für weniger als 10 Sekunden Audiomaterial zur Verfügung steht, wird die Anzeige »Freier Speicherplatz« rot dargestellt.


Starten der Aufnahme

Wenn alle Vorbereitungen abgeschlossen sind, klicken Sie auf »Aufnahme«. Die eigentliche Aufnahme wird dann gestartet.

Wenn Sie eine der Optionen für den automatischen Start ausgewählt haben (siehe die Hilfe für den Aufnahme-Dialog), wird automatisch der Pause-Schalter eingeschaltet (der Aufnahme-Schalter blinkt), bis die Voraussetzungen für den automatischen Start eintreten.

Wenn die Aufnahme startet, »leuchtet« der Aufnahme-Schalter auf und der Wert »Aufgenommene Zeit« zeigt die Länge Ihrer Aufnahme an.

Wenn Sie die Option »Automatischer Stop nach bestimmter Länge« ausgewählt haben, zeigt der Wert »Verbleibende Zeit« an, wie viel Aufnahmezeit noch übrig ist.

Sie können die Aufnahme jederzeit unterbrechen, indem Sie auf »Pause« klicken.

Der blinkende Aufnahme-Schalter zeigt an, dass der Pause-Schalter eingeschaltet ist. Um mit der Aufnahme fortzufahren, klicken Sie wieder auf den Pause-Schalter oder auf den Aufnahme-Schalter. Wie oben beschrieben, wird vor der Fortsetzung Ihrer Aufnahme ein kurzer Audiobereich eingefügt (entsprechend dem im Aufnahmeeinstellungen-Dialog eingestellten Wert für die Pausen-Pufferlänge).

Sie können der Datei während der Aufnahme auch Marker hinzufügen, indem Sie auf »Marker setzen« klicken.

Wenn Sie die Aufnahme abbrechen möchten, klicken Sie auf »Verwerfen«.

Die Aufnahme wird abgebrochen und die aufgenommene Datei wird nicht gespeichert.

Klicken Sie auf »Stop«, um die Aufnahme zu beenden. Sie können Aufnahmen auch automatisch beenden, indem Sie eine der Optionen für den automatischen Stop auswählen. In beiden Fällen wird die Aufnahme in einem neuen Fenster hinter dem Dialog geöffnet.

Wenn Sie nach der ersten Aufnahme weitere Aufnahmen machen möchten, klicken Sie einfach erneut auf den Aufnahme-Schalter und nehmen Sie neues Material auf. Wenn Sie im Bereich »Zu erzeugende Datei« die Option »Benannte Datei« ausgewählt haben, die Option »Automatisch nummerieren« jedoch ausgeschaltet ist, müssen Sie einen neuen Dateinamen eingeben, damit die zuvor aufgenommene Datei nicht überschrieben wird.

Wenn Sie damit fertig sind, klicken Sie auf den Schalter mit dem Schließen-Symbol (in der unteren rechten Ecke), um den Dialog zu schließen.

Wenn Sie temporäre Dateien erzeugt haben und die Datei(en) dauerhaft speichern möchten, klicken Sie auf die einzelnen Dokumente und wählen Sie jeweils im Datei-Menü den Befehl »Speichern unter...«.

Setzen von Markern während der Aufnahme

Beim Aufnehmen können Sie jederzeit auf die Marker-Schalter klicken, um der aufgenommenen Datei Marker hinzuzufügen. Mit dem gelben Schalter wird ein nummerierter Standard-Marker erzeugt und mit den weißen Schaltern nummerierte Marker für Anfang und Ende von Bereichen. Wenn Sie den eingefügten Markern Namen zuweisen möchten, geben Sie den Namen einfach in das Feld unterhalb der Schalter ein.

Hinweis: Wenn Sie zwei oder mehr Marker für den Anfang von Bereichen hintereinander setzen (ohne dazwischen Marker für das Ende von Bereichen einzufügen), wird nur der letzte dieser Start-Marker beibehalten (der/die erste/n Marker werden entfernt).

D. h. der letzte Marker für den Anfang eines Bereichs wird erst dann »dauerhaft« gesetzt, wenn Sie einen Marker für das Ende eines Bereichs einfügen.
Dasselbe gilt für Marker für das Ende eines Bereichs: Wenn Sie mehrere Endmarker hintereinander setzen, wird nur der letzte beibehalten.

Diese Funktion ist sehr nützlich, da sie es Ihnen ermöglicht, Ihre Meinung zu ändern, wenn Sie beim Aufnehmen Marker einfügen. Wenn Sie z. B. ein fortlaufendes Stück aufnehmen und alle Takes, die Sie behalten möchten, markieren möchten, setzen Sie am Anfang eines Takes einen Marker für den Anfang des Bereichs. Wenn sich dann jedoch herausstellt, dass dies der falsche Anfang oder es ein fehlerhafter Take war, fügen Sie einfach zu Beginn des nächsten Takes einen neuen Marker für den Anfang eines Bereichs ein und der vorherige falsche Anfangsmarker wird entfernt.

Wenn der Aufnahme-Dialog aktiv ist, können Sie mit Hilfe von Tastaturbefehlen schnell unterschiedliche Funktionen steuern (Marker setzen, Pause usw.). Siehe Tastaturbefehle - Bearbeiten und Aufnehmen.


Auswählen eines Abhörmodus

Im unteren Bereich des Analyse-Menüs finden Sie mehrere Abhörmodi für die Anzeigen. Wählen Sie eine der Optionen aus oder klicken Sie auf den entsprechenden Schalter in der Anzeigen-Kontrollleiste.

Die fünf verschiedenen Abhörmodi funktionieren wie folgt:

Wiedergabe abhören

Hierbei handelt es sich um die »übliche« Methode zur Überprüfung des Audiomaterials während der Wiedergabe. Beachten Sie, dass die Anzeigen in diesem Modus nach dem Masterbereich angeordnet sind und daher Effekte, Dithering und Einstellungen der Masterregler berücksichtigt werden.

Die Anzeigen können in diesem Modus zum Überprüfen von Wave-Fenstern, Audiomontagen und Spurlisten von Audio-CDs verwendet werden. Sie funktionieren sogar beim Wiedergabe-Schalter in Dateiauswahldialogen.

Audioeingang abhören

In diesem Modus zeigen die Anzeigen den Audioeingang in das Programm an. Diesen Modus werden Sie normalerweise beim Aufnehmen verwenden. Die Einstellungen des Masterbereichs werden hier nicht berücksichtigt.

Alle Anzeigen einfrieren

Wenn Sie diesen Modus einschalten, werden alle geöffneten Anzeigen »eingefroren« und die Werte beibehalten, die beim Einschalten dieses Modus aktuell waren. Die Anzeigen bleiben so lange »eingefroren«, bis Sie einen anderen Anzeigemodus auswählen.

Am Positionszeiger abhören

Dieser Modus ist nur für Wave-Fenster verfügbar. Wenn er eingeschaltet ist, werden die Pegel und Werte des Audiomaterials an der Position des Positionszeigers im Stop-Modus angezeigt. Dies ermöglicht Ihnen die Echtzeitanalyse einer bestimmten Stelle innerhalb der Audiodatei. Die Einstellungen des Masterbereichs werden in diesem Modus nicht berücksichtigt.

Auswahl analysieren

Auch dieser Modus ist nur für Wave-Fenster verfügbar. Er ermöglicht Ihnen, Auswahlbereiche festzulegen und die Durchschnittswerte des ausgewählten Bereichs anzeigen zu lassen. Die Einstellungen des Masterbereichs werden hier nicht berücksichtigt.

Wenn Sie die Auswahl verändern, müssen Sie die Anzeige aktualisieren. Wählen Sie hierfür im Analyse-Menü den Befehl »Aktualisieren der Auswahlanalyse« aus (oder klicken Sie auf den entsprechenden Schalter in der Anzeigen-Kontrollleiste).


Die Anzeigen

In WaveLab stehen Ihnen sechs verschiedene Anzeigen zur Verfügung, die in jeweils unterschiedlichen Fenstern dargestellt werden. Öffnen bzw. schließen Sie die Anzeigen über das Analyse-Menü (bzw. klicken Sie auf die entsprechenden Schalter in der Anzeigen-Kontrollleiste).

Wenn Sie alle geöffneten Anzeigen schließen möchten, klicken Sie auf den Schalter »Anzeigen schließen« auf der Anzeigen-Kontrollleiste.

Wie bei allen anderen Fenstern können Sie die Größe der Anzeigen-Fenster verändern, indem Sie an den Fensterrändern ziehen. Sie können die Fenster auch ausblenden, indem Sie auf den Ausblenden-Schalter klicken (bzw. auf die Titelleiste doppelklicken).

Im Folgenden werden die verfügbaren Anzeigen beschrieben. Eine genauere Beschreibung finden Sie in der Hilfe für die einzelnen Anzeige-Fenster.

Pegel/Pan-Anzeige

In diesem Fenster wird der Pegel (Spitzenpegel und die durchschnittliche Lautstärke) und das Panorama (bei Stereomaterial) für das Audiomaterial angezeigt.

Phasenkorrelations-Messgerät

Das Phasenkorrelations-Messgerät zeigt das Verhältnis der Phase und der Amplitude zwischen den beiden Kanälen eines Stereokanalpaars an.

Spektrum-Anzeige (60 Frequenzbänder)

Die Spektrum-Anzeige ist eine kontinuierliche grafische Darstellung des Frequenzspektrums als »Balken-Diagramm« mit 60 Frequenzbändern (es handelt sich um eine Art vereinfachte FFT-Anzeige, siehe unten).

FFT-Anzeige (Spektralanalyse)

Die Spektralanalyse beruht auf dem Berechnungsverfahren der Fast-Fourier-Transformation (FFT) und zeigt eine kontinuierliche Frequenzkurve an, die eine sehr präzise und detaillierte Frequenzanalyse in Echtzeit ermöglicht.

Bit-Anzeige

Die Bit-Anzeige gibt Ihnen Aufschluss darüber, wie viele Bit verwendet werden, d.h. sie zeigt die Auflösung des abgehörten Audiomaterials an. Dies ist z. B. sinnvoll, wenn Sie überprüfen möchten, ob das Dithern notwendig ist.

Wellenform-Oszilloskop

Das Wellenform-Oszilloskop ist eine Miniaturversion der Pegelanzeige. Hier wird der Bereich um den Positionszeiger bei einem hohen Vergrößerungfaktor angezeigt. Das Wellenform-Oszilloskop ist nicht im Modus »Auswahl analysieren« verfügbar.


Anwenden von Bearbeitungsfunktionen - Grundlagen

Im Normalfall werden Bearbeitungsfunktionen nur auf eine Auswahl angewendet. Es gibt aber Ausnahmen, die (aufgrund ihrer Eigenart) auf die gesamte Datei angewendet werden müssen. Darauf wird in den entsprechenden Abschnitten hingewiesen.

Gehen Sie folgendermaßen vor, wenn eine Bearbeitungsfunktion auf eine Auswahl angewendet werden soll:

1. Wählen Sie einen Bereich aus.

In vielen Fällen werden Sie mit dem Befehl »Alles auswählen« aus dem Bearbeiten-Menü arbeiten, um die Funktion auf die gesamte Datei anzuwenden. Bei Stereodateien können Sie jeweils einen oder auch beide Kanäle bearbeiten. Wählen Sie dazu einen oder beide Kanäle aus (siehe Auswählen in Stereodateien).

2. Wählen Sie die gewünschte Bearbeitungsfunktion in den Menüs aus.

3. Nehmen Sie gegebenenfalls Einstellungen in einem Dialog vor.

Wenn im Dialog Vorgaben verwendet werden, können Sie sie laden, wodurch die Einstellungen automatisch vorgenommen werden (siehe Presets (Vorgaben)).

4. Wenn Sie alle Einstellungen im Dialog vorgenommen haben, klicken Sie auf den Ausführen-Schalter.

In der Statuszeile wird der Stand der Verarbeitung angezeigt. Wenn ein langer Prozess unterbrochen werden soll, klicken Sie auf den Stop-Schalter in der Statuszeile (ganz links) oder drücken Sie die [Esc]-Taste.

Egal wie lang eine Auswahl oder wie aufwendig die Bearbeitungsfunktion auch sein mag, Sie können im Bearbeiten-Menü uneingeschränkt auf die Rückgängig-Wiederholen-Funktion zugreifen.


Normalisieren

In diesem Dialog können Sie die Amplitude (Lautstärke) der Auswahl verändern. Der Wert bezieht sich immer auf den größtmöglichen Pegel.

Klicken Sie auf den Hilfe-Schalter in dem Dialog, wenn Sie Einzelheiten über die einzelnen Elemente des Dialogs erfahren möchten.


Pegel verändern

Mit dieser Funktion können Sie wie beim Normalisieren die Amplitude (Lautstärke) einer Auswahl verändern. Die Pegeländerung wird hier aber in absoluten Zahlen angegeben, um die der aktuelle Pegel (der als 0 dB zugrunde gelegt wird) erhöht/vermindert wird. Achten Sie darauf, den Pegel nicht zu sehr zu erhöhen, da es ansonsten zu Clipping (Übersteuerung) kommen könnte.

Klicken Sie auf den Hilfe-Schalter in dem Dialog, wenn Sie Einzelheiten über die einzelnen Elemente des Dialogs erfahren möchten.


Dynamikbearbeitung

Mit diesem Dialog können Sie die dynamische Bearbeitung von Audiomaterial individuell vornehmen. So lassen sich Effekte wie Kompressor, Expander, Limiter und Noise Gate erzeugen. Da die dynamische Audiobearbeitung ein weites Themengebiet ist, können an dieser Stelle nicht alle Möglichkeiten in einem kurzen Text zusammengefasst werden. Befassen Sie sich bitte mit den mitgelieferten Vorgaben, die Beispiele für die oben erwähnten Funktionen darstellen. Probieren Sie auch die Einstellungen aus, um ein Gefühl dafür zu bekommen, wie sich ganz bestimmte Einstellungen auswirken.

Der Reaktionszeit-Bereich

Die Einstellungen in diesem Bereich sind unabhängig davon gültig, ob Sie die Möglichkeiten der grafischen Bearbeitung nutzen. Hier wird eingestellt, wie sich die Variationen im Klangpegel des Materials auf die Intensität der Bearbeitung auswirken.

Der Ansprechen-Parameter bezieht sich u. a. auf neue Klänge im Material (z. B. jeder neue »Schlag« in einer Schlagzeugaufnahme). Wenn der Ansprechen-Wert angehoben wird, bleibt mehr vom Beginn eines jeden Klangs unbearbeitet.

Zunächst sollten Sie es mit der Auto-Option versuchen. Wenn das nicht zum gewünschten Ergebnis führt, sollten Sie die einzelnen Werte einstellen.

Klicken Sie auf den Hilfe-Schalter in dem Dialog, wenn Sie Einzelheiten über die einzelnen Elemente des Dialogs erfahren möchten.

Der Normalisieren-Bereich

Mit diesen Einstellungen wird der Klang vor und nach dem Bearbeiten normalisiert. Beachten Sie bitte Folgendes:

Der Effekt dynamischer Bearbeitung hängt von der Amplitude (Pegel) des zu bearbeitenden Materials ab. Wenn Sie eine Reihe von Dateien mit leicht unterschiedlichen Pegeln bearbeiten (z. B. mit Vorgaben oder Stapelbearbeitung), unterscheidet sich der Effekt von Datei zu Datei. Um das zu vermeiden, sollten Sie im Normalisieren-Bereich die Vorher-Option einschalten.

Wenn Sie andererseits unterschiedliche Einstellungen ausprobieren, müssen Sie nach dem Einschalten der Vorher-Option vielleicht den Schwellwert für den Pegel neu einstellen (siehe Normalisieren).

Wenn Sie den Vorher-Wert auf weniger als 0 dB (voller Pegel) einstellen, vermeiden Sie, dass es zu Clipping kommt. Clipping tritt häufig auf, wenn Sie einen Expander einstellen und wenn das Signal von Beginn an zu stark ist.

Auch hierzu erhalten Sie weitere Informationen in der Online-Hilfe für den Dialog.

Der Dynamik-Bereich

Wenn die Option »Grafisch bearbeiten« ausgeschaltet ist, wirkt die Funktion ähnlich wie ein einfacher Kompressor. Stellen Sie mit den Schwellwert- und Verhältnis-Werten die Intensität der Komprimierung ein (Details hierzu finden Sie in der Online-Hilfe für den Dialog).

Grafisch bearbeiten

Wenn die Option »Grafisch bearbeiten« eingeschaltet ist, können Sie in der Anzeige eine Kurve definieren, die die Beziehung zwischen Eingangs- und Ausgangspegeln genau festlegt. So können Sie Limiter, Noise Gate, Expander usw. (sowie beliebige Kombinationen) auf dem Bildschirm »zeichnen«. Im gedruckten Handbuch werden diese Funktionen ausführlich beschrieben. Darüber hinaus finden Sie dort auch Informationen über die unterschiedlichen Kurven. Weitere Beispiele finden Sie auch auf der Presets-Registerkarte.


Fade-In und Fade-Out (Ein- und Ausblenden)

Beim Fade-In entsteht ein schrittweiser Pegelanstieg, beim Fade-Out tritt das Gegenteil ein. WaveLab bietet Ihnen zwei Möglichkeiten zum Anwenden von Fades: die Funktion »Einfaches Fade« und den Fade-Dialog.

Einfache Fades

Der Fade-Dialog


Einfache Fades

Mit der Funktion »Einfaches Fade« können Sie ein Fade-In oder Fade-Out sehr schnell auf eine Audiodatei anwenden, ohne besondere Einstellungen vornehmen zu müssen.

1. Wenn Sie ein Fade-In erzeugen möchten, wählen Sie einen Bereich aus, der anzeigt, wo das Fade-In beginnen und enden soll.

Genauso erzeugen Sie auch ein Fade-Out. Wählen Sie einen Bereich aus, der anzeigt, wo das Fade-Out in der Audiodatei beginnen und enden soll.

2. Wählen Sie im Ausführen-Menü den Befehl »Einfaches Fade« aus oder drücken Sie auf [Strg]-[D].

Es entsteht ein lineares Fade in dem Auswahlbereich.


Der Fade-Dialog

Mit dem Fade-Dialog können Sie die Fade-Form bestimmen und in der Datei beliebig Fade-Ins und Fade-Outs erzeugen:

1. Wählen Sie einen Bereich aus, der anzeigt, wo das Fade beginnen und enden soll.

2. Wählen Sie im Ausführen-Menü den Befehl »Fade-In/-Out...«, um den den Fade-Dialog zu öffnen.

3. Im Charakteristik-Bereich können Sie festlegen, ob Sie ein Fade-In oder Fade-Out erzeugen möchten.

4. Legen Sie die Werte für die Versatz- und Dämpfung-Optionen fest.

Eine Linie in der Wellenform zeigt die resultierende Form an. Die Dämpfung bestimmt, um wie viel die Wellenform am Versatz-Punkt abgesenkt wird. Mit 6 dB Dämpfung und 50 % Offset lassen sich normalerweise die natürlichsten Ergebnisse erzielen.


Crossfade

Ein Crossfade ist eine sanfte Blende zwischen zwei Klängen, wobei einer eingeblendet und ein anderer ausgeblendet wird. Mit dieser Funktion können Sie auch einen sauberen Mix von zwei Klängen erstellen.

Ein normaler Crossfade

Das Material für den Crossfade kann sich entweder in zwei Bereichen einer Datei oder in zwei Dateien befinden.

Da der Crossfade eine Art »Einfügen-Vorgang« ist, müssen Sie den Teil, in den Sie einblenden möchten (den hinteren Teil des Fades), in die Zwischenablage legen.

1. Wählen Sie den Bereich aus, in den Sie einblenden möchten.

2. Wählen Sie im Bearbeiten-Menü den Kopieren-Befehl.

Wenden Sie sich jetzt dem Teil zu, von dem das Fade ausgehen soll. Dieser Teil kann sich auch in einem anderen Wave-Fenster befinden:

3. Wählen Sie den Bereich aus, von dem Sie ausblenden möchten.

Dieser Bereich darf nicht länger sein als die Auswahl, die Sie gerade kopiert haben, da das Programm sonst kein Crossfade durchführen kann!

Die Länge dieser Auswahl bestimmt die Länge des eigentlichen Crossfades. (Prüfen Sie die Länge in der Statuszeile.) In einem typischen Fall befindet sich diese Auswahl am Ende einer Datei.

4. Wählen Sie im Ausführen-Menü den Crossfade-Befehl.

Der Dialog wird angezeigt und die Anzeigen für die Crossfade-Übergänge werden auf die aktuelle Auswahl gezeichnet.

5. Achten Sie darauf, dass die Option »Mischen ohne Fade-Out« bzw. »Mischen ohne Fade-In« in beiden Bereichen nicht eingeschaltet ist.

6. Stellen Sie die Versatz- und Dämpfung-Parameter wie gewünscht ein.

Die Form der zwei Kurven wird in der Auswahl angezeigt.

7. Klicken Sie auf den Einfügen-Schalter.

Wenn beide Wellenformen im Bereich des Crossfades bereits den vollen Pegel ausfüllen (wenn Sie z. B. den Befehl »Normalisieren...« auf beide Dateien angewendet haben), kann Clipping (und somit Verzerrungen) auftreten! In diesem Fall sollten Sie die Amplitude beider Wellenformen um 3 bis 6 dB vermindern und es erneut versuchen. Clipping kann nicht auftreten, wenn entweder die Option »Fade-In-Verlauf umgekehrt« oder »Fade-Out-Verlauf umgekehrt« eingeschaltet ist.

So wird das Fade durchgeführt

Die Länge des Fades wird durch die Größe der Auswahl in der Datei bestimmt, in die Sie Audiomaterial einfügen.

Das eingefügte Material muss länger sein als die Auswahl, in die Sie sie »einfügen« (sonst ist nicht genügend Material zum Beenden des Fades verfügbar).

»Überschüssiges« Material im kopierten Abschnitt wird (mit »vollem Pegel«) hinter dem Fade angezeigt. Die Wellenform wird gegebenenfalls verlängert.

Material, das ursprünglich hinter der Auswahl in der Datei angezeigt wird, in die Sie einfügen, wird verschoben, so dass es dann hinter dem neu eingefügten Material angezeigt wird.

Die Kurven

Die Gestaltung der Kurven für Fades und Crossfades basiert auf Forschungsergebnissen der Psychoakustik, um den bestmöglichen Höreindruck zu erzielen.

In beiden Bereichen - Fade-In und Fade-Out - können Sie einen Wert für Versatz und Dämpfung angeben. Wenn Sie diese Werte einstellen, werden die Kurven in der Wellenform entsprechend angepasst, so dass Sie sehen können, welche Art von Crossfades Sie erhalten.

Der Versatzwert bestimmt, wo die Datei bei »mittlerem Pegel« im Fade-Bereich wiedergegeben wird (normalerweise der halbe Pegel, s. u.).

Mit den Dämpfung-Parametern stellen Sie die »Steilheit« des Fades ein. -6 dB beim Fade-In ergeben z. B. ein normales Fade, wobei der halbe Pegel am Versatzpunkt erreicht wird. Werte, die näher an 0 dB liegen, betonen den Beginn der Datei, in die eingeblendet wird. Werte, die näher an -18 dB liegen, lassen den Klang, in den eingeblendet wird, am Beginn des Fades drastisch abfallen.

Mischen ohne Fades

Wenn Sie die Optionen »Mischen ohne Fade-Out« bzw. »Mischen ohne Fade-In« für einen Bereich einschalten, wird er über die gesamte Dauer des Fades bei vollem Pegel wiedergegeben.


Phase umkehren

Diese Funktion stellt das Signal »auf den Kopf«, was einer Phasenumkehrung von 180° entspricht. Für diesen Vorgang sind keine Einstellungen notwendig.

Wenn Sie die Phase eines Monosignals umkehren, gibt es keine hörbaren Änderungen. Wenn aber die Kanäle eines Stereosignals phasenverschoben sind, führt dies zu Artefakten, z. B. einem Abfall im Bassregister und einem »verschwommenen« Stereoklangbild.

Meistens wird diese Funktion zum Bereinigen von Stereoaufnahmen verwendet, bei denen einer der Kanäle versehentlich phasenverschoben aufgenommen wurde.


Umkehren

Mit diesem Befehl aus dem Ausführen-Menü wird die Auswahl einfach umgedreht, so als würde man eine Bandmaschine rückwärts laufen lassen. Es sind keine Einstellungen nötig.


DC-Versatz entfernen

Diese Funktion behebt ein Problem, das meistens auftritt, wenn die Aufnahmegeräte nicht aufeinander abgestimmt sind.

Wir empfehlen, die Funktion jeweils auf ganze Dateien anzuwenden, da das Problem normalerweise in der gesamten Aufnahme vorhanden ist.

Ein DC-Versatz tritt dann auf, wenn ein Signal eine zu große DC-Komponente (Gleichstrom) enthält. Einen schwerwiegenden DC-Versatz erkennt man daran, dass das Signal nicht um die »Nullpegel-Achse« zentriert ist. Ein DC-Versatz kann aber auch in beträchtlichem Ausmaß vorhanden sein, ohne dass er sichtbar wird.

Ein DC-Versatz ist aus zwei Gründen problematisch:

Er beeinflusst das Auftreten von Nulldurchgängen, so dass kaum sanfte Übergänge zwischen Audiodateien erzielt werden können.

Bei bestimmten Bearbeitungsfunktionen kann mit einem DC-Versatz kein optimales Ergebnis erzielt werden.

Suchen nach und Entfernen von DC-Versatz

1. Wählen Sie den Teil der Wave-Datei aus, den Sie überprüfen und gegebenenfalls in Ordnung bringen möchten.

2. Wählen Sie im Ausführen-Menü den Befehl »DC-Versatz entfernen...«.

Ein Dialog wird angezeigt, in dem der DC-Versatz in Prozent angegeben wird.

3. Klicken Sie auf »OK« oder »Abbrechen«.


Wellenform wiederherstellen

Mit dieser Funktion können Sie Störgeräusche aus einer Audiodatei entfernen. Wählen Sie zunächst einen Bereich aus, der die Störgeräusche beinhaltet, die Sie entfernen möchten und verwenden Sie eines der üblichen Verfahren von WaveLab. In der Regel müssen Sie zunächst einen hohen Zoom-Faktor einstellen, um das ungewünschte Element finden und auswählen zu können.

Im Dialog »Wellenform wiederherstellen« können Sie eine der verschiedenen Wiederherstellungsmethoden auswählen. Die gewählte Methode wird im Dialog beschrieben.


Zeitkorrektur

Zeitkorrektur ist eine Funktion, bei der die Länge einer Aufnahme verändert wird, ohne dass die Tonhöhe beeinflusst wird.

Diese Funktion wird meistens dazu verwendet, Audiomaterial in seiner Länge an anderes Material anzupassen. Sie wählen das Material aus, das bearbeitet werden soll, und tasten sich mit den Optionen im Dialog an den Umwandlungsfaktor (das »Verhältnis«) heran. Dazu geben Sie die gewünschte Länge oder das gewünschte Tempo an, je nachdem, wie es die Situation verlangt. Sie können das Verhältnis auch direkt als Prozentwert von der ursprünglichen Länge eingeben.

Informationen zu den einzelnen Optionen im Dialog erhalten Sie, wenn Sie auf den Hilfe-Schalter des Dialogs klicken.

Einschränkungen

Die Zeitkorrektur ist ein sehr komplizierter Vorgang der digitalen Signalverarbeitung (DSP = Digital Signal Processing). Sie erfordert komplexe mathematische Funktionen und führt zu einer mehr oder weniger großen Beeinträchtigung der Klangqualität:

Die Extremwerte für die Zeitkorrektur sind 50 % (halbe Geschwindigkeit) und 200 % (doppelte Geschwindigkeit). Normalerweise können diese Extremwerte aber nur in Fällen, bei denen die Klangqualität keine vorrangige Rolle spielt, oder für Spezialeffekte verwendet werden.

Bei Sprachaufnahmen führen Korrekturfaktoren von höchstens ±30 % normalerweise zu guten Ergebnissen.

Bei Musikaufnahmen sollten Sie einen Bereich innerhalb ±10 % nicht überschreiten.

In Fällen, in denen die Klangqualität sehr wichtig ist (z. B. Solo-Piano), sollten Sie ±3 % nicht überschreiten.


Tonhöhenkorrektur

Tonhöhenkorrektur ist eine Funktion, mit der Sie die Tonhöhe eines Klanges verändern können, ohne dessen Länge zu verändern. Mit dieser Funktion können Sie die aktuelle Tonhöhe des Audiomaterials ermitteln und den gewünschten Wert für die Tonhöhenkorrektur als Notenname oder -nummer eingeben.

Wenn Sie diesen Effekt anwenden möchten, müssen Sie im Wave-Fenster einen Bereich auswählen.

Informationen zu den einzelnen Optionen im Dialog erhalten Sie, wenn Sie auf den Hilfe-Schalter des Dialogs klicken.


Pitchbend

Diese Funktion verwendet einen qualitative hochwertigen Algorithmus zur Tonhöhenkorrektur, mit dem Sie erstaunliche Effekte erzielen können, indem die Tonhöhe eines Sounds einer Kurve entsprechend schrittweise verändert wird.

Wenn Sie diesen Effekt anwenden möchten, müssen Sie zunächst einen Audiobereich in einem Wave-Fenster auswählen.

Informationen zu den einzelnen Optionen im Dialog erhalten Sie, wenn Sie auf den Hilfe-Schalter des Dialogs klicken.


Harmonisierung

Bei dieser Funktion handelt es sich um eine Variation der Tonhöhenkorrektur, mit der Sie nicht nur eine, sondern bis zu sechzehn veränderte Stimmen erzeugen können. Auf diese Weise können Sie Spezialeffekte erzielen , aber auch Stereomaterial aus Monodateien erzeugen (indem Sie sehr geringe Tonhöhenkorrekturen angeben (nur wenige Cents) und die verstimmten Stimmen ganz nach links und rechts im Stereoklangbild setzen).

Informationen zu den einzelnen Optionen im Dialog erhalten Sie, wenn Sie auf den Hilfe-Schalter des Dialogs klicken.


Hi-fi Chorus

Die Arbeitsweise dieses Chorus unterscheidet sich etwas von der anderer Chorus-Effekte. Ein Chorus-Effekt wird oft dadurch erreicht, dass eine Kopie des Signals einer Verzögerung unterzogen wird, die Intensität der Verzögerung kontinuierlich verändert und das bearbeitete Signal wieder mit dem Ausgangssignal gemischt wird.

Obwohl dieses Verfahren für die meisten Anwendungen qualitativ angemessen ist, folgt WaveLab einem natürlicheren Ansatz zum Erzeugen eines Chorus. Da ein Chorus-Effekt grundsätzlich darauf abzielt, eine Aufnahme so klingen zu lassen, als hätten viele »identische Musiker« gespielt, geht WaveLab genau diesem Ansatz nach. Es multipliziert die Aufnahme bis zu 100 Mal und verstimmt und verzögert jede Stimme etwas. Falls gewünscht, werden die Stimmen auf das Stereoklangbild verteilt.

Klicken Sie auf den Hilfe-Schalter, wenn Sie mehr über die einzelnen Elemente in diesem Dialog erfahren möchten.


Samplerate umwandeln

Mit dieser Funktion können Sie die Samplerate einer Aufnahme ändern. Das bietet sich besonders dann an, wenn Sie Dateien haben, die Sie in einem anderen Audiosystem verwenden möchten, und feststellen, dass die Dateien mit einer Samplerate aufgenommen wurden, die von diesem System nicht unterstützt wird. Beachten Sie, dass die Samplerate-Umwandlung auch als Teil eines Speichern-Vorgangs erfolgen kann.

Beachten Sie Folgendes:

Die Umwandlung der Samplerate von einer niedrigen auf eine höhere Frequenz verbessert die Klangqualität nicht. Die hohen Frequenzen, die wegen der geringen Aufnahmefrequenz verloren gegangen sind, können durch die Umwandlung nicht wiederhergestellt werden.

Wenn Sie von einer hohen auf eine niedrigere Samplerate umwandeln, geht Material mit hohen Frequenzen verloren (das liegt an der Mathematik, die sich hinter digitaler Audiobearbeitung verbirgt). Führen Sie also keine Umwandlung auf niedrige Samplerates und dann wieder auf höhere durch, da dadurch wird die Klangqualität vermindert (sofern Sie nicht gerade das beabsichtigen!). Verwenden Sie stattdessen die Rückgängig- und Wiederholen-Funktionen.

Durchführen der Samplerate-Umwandlung

1. Wählen Sie im Ausführen-Menü »Samplerate umwandeln...«.

Der Audioeigenschaften-Dialog wird geöffnet, in dem nur die Samplerates verfügbar sind.

2. Wählen Sie die gewünschte Samplerate aus und klicken Sie auf OK.

Wenn Sie andere Audioeigenschaften ändern möchten, (z. B. die Bit-Auflösung oder den Stereo/Mono-Status), müssen Sie den Audioeigenschaften-Dialog öffnen, indem Sie im Datei-Menü auf den Befehl »Speichern unter...« klicken. Wenn Sie im Speichern-Dialog auf das Eigenschaften-Einblendmenü klicken, wird ein Dialog mit diesen Eigenschaften angezeigt.

Die Samplerate-Umwandlung erfolgt immer für die gesamte Datei. Bereiche, die Sie ausgewählt haben, sind hier nicht von Bedeutung.


Einleitung

Der Masterbereich stellt das »Herz« von WaveLabs Realtime-Engine dar. Er steht am Ende des Signalpfades, bevor das Audiomaterial an die Audio-Hardware (oder an eine Audiodatei auf Ihrer Festplatte) weitergeleitet wird. Hier können Sie die Masterpegel einstellen, Effekte hinzufügen und dithern.

Die Einstellungen sowie die im Masterbereich zugewiesenen Effektprozessoren werden in folgenden Fällen berücksichtigt:

Bei der Wiedergabe einer Audiodatei aus einem Wave-Fenster.

Bei der Wiedergabe einer Audiomontage.

Beachten Sie, dass die im Masterbereich zugewiesenen Effekte, im Gegensatz zu den Clip-Effekten, global auf alle Clips und Spuren einer Audiomontage angewendet werden.

Beim Verwenden der Render-Funktion in einem Wave-Fenster oder einer Audiomontage.

Mit der Render-Funktion (in früheren WaveLab-Versionen als Apply-Funktion bezeichnet) haben Sie die Möglichkeit, den Ausgang des Masterbereichs in eine Datei auf Ihrer Festplatte zu schreiben und so die Bearbeitungsvorgänge, die Sie im Masterbereich eingestellt haben, auf eine Wave-Datei anzuwenden bzw. Ihre Audiomontage in eine Wave-Datei zusammenzumischen.

Beim Verwenden des Live-Eingangs.

Siehe Live-Eingang.

Die Option »Masterbereich verwenden«

Wenn Sie den Masterbereich nicht benötigen, schalten Sie im Optionen-Menü die Option »Masterbereich verwenden« aus. Auf diese Weise können Sie Prozessorleistung sparen, allerdings stehen Ihnen dann die folgenden Bereiche des Programms nicht zur Verfügung:

Der Masterbereich einschließlich der Prozessoren und der Dither-Optionen

Der Live-Eingang

Bestimmte Funktionen des Leistungsmonitors

Die Stapelbearbeitung

Der Befehl »CD schreiben...« in der Audiomontage

Für die beiden ersten der oben genannten Punkte wird dies auch dadurch angezeigt, dass die dazugehörigen Schalter auf der Fenster-Kontrollleiste grau abgeblendet dargestellt werden.


Das Masterbereich-Fenster

Wenn Sie den Masterbereich öffnen möchten, wählen Sie entweder im Ansicht-Menü aus dem Untermenü »Spezielle Fenster« den Masterbereich-Befehl aus, klicken Sie auf den Masterbereich-Schalter in der Fenster-Kontrollleiste oder drücken Sie [Strg]-[F9].

Wenn Sie den Masterbereich öffnen, werden auch die aktiven Effektprozessor-Bedienfelder angezeigt (es sei denn, Sie haben sie geschlossen).

Wenn Sie den Masterbereich schließen möchten, wählen Sie ihn erneut im Ansicht-Menü aus dem Untermenü »Spezielle Fenster« aus (oder klicken Sie erneut auf den Masterbereich-Schalter).

Ein- und Ausblenden von Sektionen

Sie können die drei Sektionen des Masterbereichs unabhängig voneinander und in beliebiger Kombination ausblenden:

Wenn Sie in einer Sektion auf den Ausblenden-Schalter (in der rechten oberen Ecke) klicken, wird sie »ausgeblendet«, so dass nur noch die Titelleiste sichtbar ist.

Dies ist sinnvoll, wenn Sie Platz sparen möchten und z. B. die Dithering-Einstellungen nicht unbedingt sehen müssen. Die rote Aktivitätsanzeige ist auch dann sichtbar, wenn die Sektion ausgeblendet ist. Auf diese Weise können Sie überprüfen, ob Effekte, Masterpegel oder Dither-Optionen verwendet werden.

Wenn eine ausgeblendete Sektion wieder angezeigt werden soll, klicken Sie erneut auf den entsprechenden Ausblenden-Schalter.

Wenn Sie mit der rechten Maustaste (bzw. mit gedrückter [Strg]-Taste) auf einen Ausblenden-Schalter klicken, werden die anderen beiden Sektionen ausgeblendet und die Sektion, auf deren Ausblenden-Schalter Sie geklickt haben, wird angezeigt (falls sie ausgeblendet war).

Wenn Sie auf einen Ausblenden-Schalter doppelklicken, wird die entsprechende Sektion sowie die darunter liegenden Sektion(en) aus- bzw. eingeblendet.


Die Master-Sektion

Schieberegler

Die Anzeigen

Der Mono-Schalter

Die Dropout-Anzeige


Schieberegler

Die Schieberegler der Master-Sektion dienen zum Einstellen des endgültigen Ausgangspegels. Verwenden Sie die Schieberegler zusammen mit der Pegelanzeige (die sich neben den Schiebereglern befindet, oder - besser noch - mit der Pegel/Pan-Anzeige) und den Clip-Anzeigen, um den Pegel des Signals zu optimieren, das an die Audio-Hardware geleitet wird.

Sie sollten Clipping (Übersteuerungen) auf jeden Fall vermeiden, besonders beim Erstellen eines Masters. Clipping wird in den Clip-Anzeigen im Masterbereich und in der Pegel/Pan-Anzeige durch die Anzahl der Clipping-Vorkommen angezeigt.

Sie können den Pegel folgendermaßen anpassen:

Wenn Sie Grobeinstellungen vornehmen möchten, klicken Sie auf einen Reglergriff und ziehen Sie ihn an die gewünschte Position.

Sie können auch direkt an die gewünschte Stelle auf der Reglerbahn klicken, um den Regler an diese Position zu verschieben.

Wenn Sie Feineinstellungen vornehmen möchten, klicken Sie auf die obere bzw. die untere Hälfte des Reglergriffs.

Der Pegel wird in kleinen Schritten erhöht bzw. verringert.

Wenn Sie einen Schieberegler auf 0 dB zurücksetzen möchten, halten Sie die [Strg]-Taste gedrückt und klicken auf den Schieberegler.

Wenn beide Schieberegler auf 0 dB eingestellt sind (und der Mono-Schalter ausgeschaltet ist), wird die Master-Sektion im Signalpfad nicht berücksichtigt. Die rote Aktivitätsanzeige für die Master-Sektion bleibt dann ausgeschaltet.

Die genauen Einstellungen werden in Zahlen unter den beiden Schiebereglern angezeigt.

Der Unlink-Schalter

Der Unlink-Schalter bestimmt, ob die Schieberegler unabhängig voneinander eingestellt werden (der Unlink-Schalter leuchtet dann auf) oder nur gemeinsam verschoben werden können. Im Normalfall werden Sie den Unlink-Schalter wahrscheinlich ausgeschaltet lassen, so dass beim Bewegen eines Schiebereglers der andere um denselben Wert verschoben wird. Wenn Sie den Unlink-Schalter einschalten, können Sie unerwünschte Schwankungen im Stereobild ausgleichen, indem Sie die Pegel der Kanäle einzeln anpassen. Beachten Sie dabei Folgendes:

Wenn Sie einen Versatz für die Schieberegler eingestellt haben (bei eingeschaltetem Unlink-Schalter) und anschließend den Unlink-Schalter wieder ausschalten, können Sie den Gesamtpegel anpassen, ohne den Pegelversatz zwischen den beiden Kanälen zu verändern.

Wenn Sie also einen Schieberegler bewegen, bewegt sich der andere im Verhältnis zur aktuellen Einstellung um denselben Wert mit. Beachten Sie dabei, dass die Schieberegler exponentiell verschoben werden - d. h. beim Bewegen eines Schiebereglers folgt der andere nicht in einer linearen Bewegung auf dem Bildschirm. Sie erhalten jedoch das Audioergebnis, das Sie erwarten.

Die unterschiedlichen Positionen können am Ende des Bewegungsbereichs nicht aufrechterhalten werden.

Wenn Sie also einen Schieberegler so bewegen, dass der andere Schieberegler das obere oder untere Ende des Bewegungsbereichs erreicht, wird beim Weiterziehen der Versatz aufgehoben.


Die Anzeigen

Die Anzeigen im Masterbereich messen den Signalpegel vor der Dithering-Sektion (d. h. bevor das Signal die Post-Masterfader-Effekte durchläuft, siehe Hinzufügen von anderen Effekten zur Dithering-Sektion). Verwenden Sie diese Anzeigen, um einen Überblick über die Signalpegel zu bekommen.

Die Wertefelder oberhalb der Schieberegler zeigen die Spitzenpegel (die höchsten Signalpegel) für jeden Kanal an.

Diese Werte werden beibehalten, bis Sie darauf klicken und sie so zurücksetzen.

Bei den roten LEDs oberhalb der Anzeigen handelt es sich um Clip-Anzeigen, die bei Übersteuerungen (wenn die maximale Übersteuerungsgrenze, der Headroom, überschritten wurde) aufleuchten.

Wenn dies passiert, sollten Sie den Pegel verringern, auf die Clip-Anzeigen klicken, um sie zurückzusetzen und den Bereich erneut wiedergeben. Wiederholen Sie den Vorgang so lange, bis kein Clipping mehr auftritt.

In kritischen Fällen sollten Sie unbedingt die Pegel/Pan-Anzeige verwenden (siehe Die Anzeigen). Diese ist nicht nur genauer, sie misst den Signalpegel auch erst nachdem das Signal den gesamten Masterbereich durchlaufen hat (einschließlich der Dithering-Sektion). Hier wird der Signalpegel angezeigt, der tatsächlich zur Audio-Hardware geleitet wird.


Der Mono-Schalter

Wenn Sie den Mono-Schalter einschalten, werden die beiden Kanäle zu einem Monosignal zusammengefügt. Darüber hinaus wird der Ausgangspegel automatisch um -6 dB verringert, um Clipping zu vermeiden. Der Mono-Schalter ist inbesondere zum Überprüfen der Monokompatibilität eines Stereo-Mixes sinnvoll.

Wenn der Mono-Schalter eingeschaltet ist, leuchtet die rote Aktivitätsanzeige in der Master-Sektion auf, auch wenn Sie den Masterpegel nicht angepasst haben.

Dies dient als zusätzliche Kontrolle, damit Sie nicht versehentlich den Mono-Schalter eingeschaltet lassen.


Die Dropout-Anzeige

Diese Anzeige leuchtet auf, wenn WaveLab nur ein einziges Sample aus der ausgewählten Wave-Datei nicht ganz sauber wiedergibt. Aussetzer (Dropouts) treten meist dann auf, wenn Sie einen Rechner verwenden, der nicht leistungsstark genug ist, um mit allen hinzugefügten Effektprozessoren zu arbeiten.

Probieren Sie Folgendes, um Aussetzer zu vermeiden:

Verwenden Sie weniger Effektprozessoren.

Diese könnten die Leistungsgrenze Ihres Rechners überschreiten.

Versuchen Sie, Effektprozessoren zu rendern, anstatt sie in Echtzeit abzuspielen. Schalten Sie dann alle Effekte aus und erstellen Sie ein Master von der bearbeiteten Datei (siehe Die Render-Funktion).

Dropouts treten nicht auf, wenn Sie Effektprozessoren rendern.

Lassen Sie beim digitalen Erstellen eines Masters, z. B. auf einem DAT-Band, keine Dateien im Hintergrund berechnen.

Wenn keine dieser Möglichkeiten hilft, überprüfen Sie im Vorgaben-Dialog des Optionen-Menüs die Soundkarte-Einstellungen. Gegebenenfalls müssen Sie die Puffer-Einstellungen verändern.

Wenn Dropouts beim Erstellen des Masters auftreten (und Sie ein fehlerloses Master benötigen), sollten Sie ein neues erstellen. Stoppen Sie die Wiedergabe, klicken Sie auf die Dropout-Anzeige, um sie zurückzusetzen und versuchen Sie es erneut.

Wie oben erwähnt, leuchtet die Dropout-Anzeige auf, wenn nur ein einziges Sample nicht richtig wiedergibt. Eine derart präzise Anzeige ist zwar oft nicht notwendig, in manchen Fällen aber dennoch eine gute Sache.


Die Effects-Sektion

Einleitung

Auswählen von Effekten und Verwalten von Effektschnittstellen

Vornehmen von Einstellungen - Die Effekt-Bedienfelder

Arbeiten mit den Effektprozessor-Voreinstellungen

Die mit WaveLab mitgelieferten PlugIns

Installieren von zusätzlichen PlugIns


Einleitung

WaveLab ermöglicht Ihnen, bis zu acht Effekte (sowie einen zusätzlichen Post-Masterfader-Effekt, normalerweise einen Dither-Effekt, siehe Die Dithering-Sektion) hintereinander anzuordnen. Der Masterbereich unterstützt drei verschiedene PlugIn-Formate:

WaveLab-spezifische PlugIns, die im Programm enthalten sind.

VST-PlugIns.

Das Format VST-PlugIn von Steinberg wird von vielen Programmen unterstützt und von vielen PlugIn-Herstellern geliefert. Im Lieferumfang von WaveLab sind eine Reihe von VST-PlugIns enthalten. Zusätzlich können Sie weitere separate PlugIns von Steinberg oder von anderen Herstellern erwerben. Einige PlugIns können Sie auch aus dem Internet herunterladen.
Wenn Sie auf Ihrem Computer auch Cubase VST installiert haben, können Sie in WaveLab darüber hinaus auch noch auf die mit Cubase gelieferten PlugIns zugreifen (vorausgesetzt, diese befinden sich im »Ordner für gemeinsame VST-PlugIns«, weitere Informationen entnehmen Sie bitte der Dokumentation von Cubase VST).

PlugIns, die dem DirectX-Standard von Microsoft entsprechen.

Diese so genannten DirectX- oder DX-PlugIns sind ebenfalls weit verbreitet.

Bei einigen Effektprozessoren, die nicht speziell für WaveLab entwickelt wurden, kann das Verhältnis zwischen Originalsignal und Effektsignal eventuell nicht eingestellt werden. In diesen Fällen kann das Arbeiten mit dem entsprechenden PlugIn in WaveLab zu einem unerwünschten Ergebnis führen, d. h. Sie erhalten nur ein Effektsignal oder einen Mix aus Original- und Effektsignal, den Sie nicht anpassen können.
In der Audiomontage können nur VST-kompatible PlugIns als Clip-Effekte verwendet werden (siehe Hinzufügen eines Clip-Effekts).


Auswählen von Effekten und Verwalten von Effektschnittstellen

Wenn Sie einer Effektschnittstelle einen Effekt zuweisen möchten, klicken Sie auf die Zahl rechts neben der Schnittstelle und wählen Sie aus dem angezeigten Einblendmenü den gewünschten Effekt aus (Sie können auch direkt auf die Schnittstelle klicken, um das Einblendmenü zu öffnen). Beachten Sie, dass Effekte in Gruppen zusammengefasst werden können (siehe Verwalten der PlugIn-Prozessoren). In diesem Fall werden hierarchisch strukturierte Untermenüs angezeigt.

Die Zahl der im Einblendmenü verfügbaren Effekte hängt von der Anzahl der installierten PlugIns ab. Sie können Effekte, die Sie nicht benötigen, auch global ausschalten oder ausschließen (siehe Ein- und Ausschalten von PlugIns und Gruppen).

Ein ausgewählter Effekt wird automatisch aktiviert (der On-Schalter leuchtet auf) und das entsprechende Bedienfeld wird als separates Fenster angezeigt (siehe Vornehmen von Einstellungen - Die Effekt-Bedienfelder).

Wenn Sie einen Effekt ausschalten möchten (ohne ihn zu entfernen), klicken Sie auf den entsprechenden On-Schalter.

Klicken Sie erneut auf den On-Schalter, so dass er wieder aufleuchtet, um den Effekt wieder einzuschalten.

Wenn Sie das Bedienfeld für einen Effekt ausblenden möchten, klicken Sie mit der rechten Maustaste auf den entsprechenden On-Schalter (oder klicken Sie mit der rechten Maustaste auf die Effektschnittstelle und wählen Sie aus dem angezeigten Einblendmenü den Ausblenden-Befehl).

Klicken Sie erneut mit der rechten Maustaste auf den On-Schalter (oder wählen Sie aus dem Einblendmenü den Einblenden-Befehl), um ein ausgeblendetes Bedienfeld wieder anzeigen zu lassen. Sie können sich auch ein Bedienfeld anzeigen lassen und alle anderen automatisch ausblenden, indem Sie mit der rechten Maustaste auf den Solo-Schalter der Effektschnittstelle klicken.

Wenn Sie alle anderen Effektschnittstellen umgehen möchten (Bypass), klicken Sie auf den Solo-Schalter eines Effekts. So können Sie den Sound einzelner Effekte überprüfen.

Sie können Effekte auch manuell über die entsprechenden Bedienfelder umgehen.

Wenn Sie die Reihenfolge der Effektschnittstellen verändern möchten (und somit die Reihenfolge, in der das Signal durch die Effekte geleitet wird), klicken Sie auf eine Effektschnittstelle und ziehen Sie sie an eine neue Position.

Beim Ziehen zeigt eine gestrichelte Linie die aktuelle Position der Effektschnittstelle an.

Wenn Sie einen Effekt aus einer Schnittstelle entfernen möchten, klicken Sie mit der rechten Maustaste auf die Schnittstelle und wählen Sie den Entfernen-Befehl aus dem angezeigten Einblendmenü.

Sie können auch den Keine-Befehl aus dem Effektauswahl-Einblendmenü auswählen.


Vornehmen von Einstellungen - Die Effekt-Bedienfelder

Im Effekt-Bedienfeld nehmen Sie die Einstellungen für einen Effekt vor. Einige der mitgelieferten Effekte haben eigene Bedienfelder (mit Schaltern, Schiebereglern und Anzeigen), andere Standard-Bedienfelder.

Bypass, Mute und Preset

In der oberen Abbildung sehen Sie, dass die drei Schalter im oberen Bereich der individuellen Bedienfelder und der Standard-Bedienfelder angezeigt werden. Die Schalter haben folgende Funktionen:

Mit dem Bypass-Schalter können Effekte umgangen werden.

Dadurch wird, anders als beim Ausschalten des On-Schalters für die Schnittstelle, keine Prozessorleistung freigegeben. Wenn Sie auf den Solo-Schalter für die Effektschnittstelle klicken, werden alle anderen Effekte umgangen. Sie können auch alle Effekte umgehen, indem Sie auf den globalen Bypass-Schalter in der Effects-Sektion klicken.

Mit dem Mute-Schalter können Sie den Signalausgang des Effekts ausschalten.

Das bedeutet, dass Sie das Signal nicht mehr hören, da dieses die nächste Stufe (eine andere Effektschnittstelle bzw. die Masterregler) nicht erreicht.

Mit dem Preset-Schalter können Sie Voreinstellungen für den Effekt auswählen und bearbeiten.

Siehe Arbeiten mit den Effektprozessor-Voreinstellungen.

Standard-Bedienfelder

Ein Standard-Bedienfeld zeigt die Bezeichnungen und Werte der Parameter (von bis zu drei Paramtern gleichzeitig) in der Anzeige links an. Gehen Sie folgendermaßen vor, um Einstellungen vorzunehmen:

Mit den Page-Schaltern können Sie einen Parameter auswählen.

Der ausgewählte Parameter wird in der Anzeige durch einen Rahmen gekennzeichnet. Wenn der Effekt mehr als drei Parameter hat, rollt die Anzeige beim Klicken auf den Page-Schalter nach rechts oder links und zeigt so die nächsten Parameter an.

Verwenden Sie die Parameter-Schalter, wenn Sie den Wert des ausgewählten Parameters schrittweise verändern möchten.

Sie können auch den Drehregler verwenden, um den Wert des ausgewählten Parameters zu verändern.

Klicken Sie auf den Drehregler und ziehen Sie mit dem Mauszeiger nach oben, um den Wert zu erhöhen und nach unten, um ihn zu verringern. Der Drehregler kann für die Grobeinstellung und die Feineinstellung von Werten verwendet werden, je nachdem, mit welcher Maustaste Sie klicken und ziehen:

Modus | Beschreibung
Normale Veränderung | Verwenden Sie die linke Maustaste.
Grobeinstellung | Verwenden Sie die rechte Maustaste.
Feineinstellung | Verwenden Sie die linke und rechte Maustaste gleichzeitig.

Individuelle Bedienfelder

Die Bedienfelder der Effektprozessoren können sich im Design je nach Hersteller stark voneinander unterscheiden. In WaveLab gibt es verschiedene Beispiele für individuelle Bedienfelder. Weitere Informationen über die Bedienfelder der zusätzlichen PlugIns finden Sie in der Dokumentation der jeweiligen PlugIns.


Arbeiten mit den Effektprozessor-Voreinstellungen

In WaveLab sind einige Presets (Voreinstellungen) für die mitgelieferten Prozessoren enthalten, die Sie auswählen und direkt verwenden oder als Ausgangspunkt für eigene Einstellungen nehmen können. Zusätzliche Effektprozessoren können über werkseigene Voreinstellungen verfügen.

Klicken Sie auf den Preset-Schalter im entsprechenden Effekt-Bedienfeld, um auf die Voreinstellungen für einen Effekt zuzugreifen.

Das Ergebnis und die verfügbaren Funktionen hängen vom Format des jeweiligen PlugIns ab:

WaveLab-spezifische PlugIns

Das Anwenden und Speichern von Voreinstellungen für WaveLab-spezifische PlugIns funktioniert genauso wie bei anderen Voreinstellungen (siehe Presets (Vorgaben)).

VST-kompatible PlugIns

Die Vorgaben der VST-kompatiblen PlugIns werden anders gehandhabt. Wenn Sie auf den Preset-Schalter dieser Effekt-Bedienfelder klicken, können Sie folgende Optionen aus dem Einblendmenü wählen:

Option | Beschreibung
Bank laden/ speichern... | Mit diesen Befehlen können Sie einen vollständigen Satz an Voreinstellungen laden bzw. speichern. Das Dateiformat ist mit Cubase VST kompatibel.
Standard-Bank laden/speichern | Mit diesen Befehlen können Sie einen standardmäßigen Satz an Voreinstellungen laden (die angezeigt werden, wenn Sie das PlugIn zum ersten Mal laden) bzw. den aktuellen Satz an Voreinstellungen als Standard-Bank speichern.
Effekt laden/ speichern... | Mit diesen Befehlen können Sie jeweils einen Effekt laden oder speichern. Dieses Dateiformat ist mit Cubase VST kompatibel.
Name des aktuellen Programms ändern... | Hier können Sie einen Namen für die Voreinstellung festlegen, der eventuell im Bedienfeld angezeigt wird (je nach PlugIn).
Liste der Voreinstellungen | Hier können Sie ein Preset aus den derzeit geladenen Voreinstellungen auswählen.

DirectX-PlugIns

Hier ist dieselbe Funktionalität gewährleistet wie bei den WaveLab-PlugIns. Zusätzlich können Sie Voreinstellungen, die für das entsprechende PlugIn erstellt wurden, importieren.


Die mit WaveLab mitgelieferten PlugIns

Mit WaveLab wird eine Vielzahl von PlugIns geliefert, die für verschiedene Zwecke eingesetzt werden können (Audiokomprimierung, Chorus, Stereoverstärkung, Hall usw.). Die Parameter der einzelnen Effekte werden im Abschnitt über die PlugIns beschrieben.


Installieren von zusätzlichen PlugIns

Wenn Sie zusätzliche PlugIns (VST oder DirectX) erworben oder aus dem Internet heruntergeladen haben, müssen Sie diese installieren, um Sie in WaveLab verfügbar zu machen. Normalerweise werden diese PlugIns mit einer Installationsanwendung ausgeliefert sowie mit einem Handbuch bzw. Installationsanweisungen. Befolgen Sie die Anweisungen beim Installieren der PlugIns.

Installieren von DirectX-PlugIns

Wenn das DirectX-PlugIn richtig installiert wurde, wird es normalerweise automatisch in WaveLab angezeigt. Andernfalls müssen Sie die Windows-Registrierungsdatei aktualisieren, damit es angezeigt wird. Gehen Sie dazu folgendermaßen vor:

1. Suchen Sie mit Hilfe des Windows Explorers die entsprechenden PlugIn-Dateien auf Ihrer Festplatte.

Hierbei handelt es sich um DLL-Dateien (DLL steht für »Dynamic Link Library«, dt.: Programmbibliothek), die meist die Dateinamenerweitung ».dll« haben. Manchmal werden auch andere Dateinamenerweiterungen verwendet.

2. Ziehen Sie das Dateisymbol und legen Sie es entweder auf dem WaveLab-Programmsymbol oder im WaveLab-Programmfenster ab.

Ein Dialog wird angezeigt, in dem Sie gefragt werden, ob Sie das PlugIn registrieren lassen möchten.

Verwalten von PlugIns

Sie können festlegen, welche PlugIns im Programm verfügbar sind und wie diese in den Menüs angeordnet werden (siehe Verwalten der PlugIn-Prozessoren).


Die Dithering-Sektion

Was ist Dithern?

Wann sollte »Dithern« angewendet werden?

Auswählen eines Dither-Algorithmus

Vornehmen von Einstellungen

Hinzufügen von anderen Effekten zur Dithering-Sektion


Was ist Dithern?

»Dithern« ist eine Methode, mit der Quantisierungsfehler in Digitalaufnahmen verringert werden können. In WaveLab wird gedithert, wenn die Anzahl der Bits in einer Aufnahme verringert wird, z. B. wenn von 24 auf 16 Bits reduziert werden soll und wenn Bearbeitungen angewendet werden.

Die Theorie, die sich dahinter verbirgt, ist dass an Stellen mit sehr niedrigem Pegel nur einige Bits zur Wiedergabe des Signals verwendet werden, was zu Quantisierungsfehlern und somit zu Verzerrungen führen kann. Das menschliche Ohr hört dann »Artefakte« an Stellen mit niedrigem Pegel in Aufnahmen.

Beim »Abschneiden« von Bits (wenn Sie die Auflösung z. B. von 24 auf 16 Bit verringern) hört man in der sonst einwandfreien Aufnahme ein Quantisierungsrauschen.

Durch Hinzufügen von speziellem Rauschen (Dither-Rauschen) zu einem extrem niedrigen Pegel, können diese Quantisierungsfehler verdeckt werden. Das Dither-Rauschen wird kaum wahrgenommen und ist der Verzerrung, die andernfalls auftritt, in jedem Fall vorzuziehen.

Die Dithering-Sektion ist am Ende des Masterbereichs angeordnet, da der Ausgangspegel nach dem Dithern des Signals nicht mehr verändert werden darf.


Wann sollte »Dithern« angewendet werden?

Die wichtigste Regel beim Dithern ist: Dithern Sie immer beim Umwandeln in eine niedrigere Bit-Auflösung. Ein Beispiel dafür ist die Umwandlung einer 24-Bit-Audiodatei zu einer niedrigeren Auflösung (z. B. beim Erstellen eines CD-Masters im 16-Bit-Format).

Bei Echtzeitbearbeitungen in WaveLab sollten Sie jedoch auch dithern, wenn Sie eine 16-Bit-Datei in derselben Auflösung wiedergeben bzw. rendern! Der Grund dafür ist, dass WaveLab zur Gewährleistung einer sehr hohen Audioqualität mit einer internen Auflösung von 32 Bit (Fließkommaberechnungen) arbeitet. Das bedeutet, dass die Audiodaten bei jeglicher Art von Echtzeitbearbeitung bei genau dieser Auflösung (und nicht bei 16 Bit) bearbeitet werden und daher das Dithern erforderlich ist.

Beispiele für die Echtzeitbearbeitung sind Pegeländerungen, das Anwenden von Effekten, das Zusammenmischen zweier oder mehrerer Clips in einer Audiomontage usw. Eine 16-Bit-Datei wird nur dann bei einer Auflösung von 16 Bit wiedergegeben, wenn Sie weder Fades noch Effekte verwendet haben und die Masterregler auf 0 dB eingestellt sind (keine Pegeländerung, d. h. die Aktivitätsanzeige in der Master-Sektion ist dunkel).

Wenn Sie nicht ganz sicher sind, ob Sie dithern sollten, prüfen Sie mit Hilfe der Bit-Anzeige die tatsächliche Auflösung der Audiosignale.


Auswählen eines Dither-Algorithmus

Wenn Sie einen Dither-Algorithmus auswählen und einschalten möchten, klicken Sie auf den Pfeilschalter neben der Effektschnittstelle und wählen Sie eine der Optionen aus dem angezeigten Einblendmenü aus. Standardmäßig stehen Ihnen die Optionen »Intern« (der interne Dither-Algorithmus von WaveLab) und »UV22HR« (ein weiterführender Dither-Algorithmus, der von Apogee entwickelt wurde) zur Verfügung. Sie können dieser Liste noch andere PlugIns hinzufügen (siehe Hinzufügen von anderen Effekten zur Dithering-Sektion).

Wenn Sie die Option »UV22HR« auswählen, wird ein individuelles Bedienfeld angezeigt. Hier können Sie die Einstellungen für den Dither-Algorithmus »UV22HR« vornehmen (siehe Die Option »UV22HR«).

Dieses Bedienfeld verhält sich genau so wie die normalen Effekt-Bedienfelder (durch Klicken mit der rechten Maustaste auf die Effektschnittstelle können Sie es ein-/ausblenden, Sie können den Effekt mit dem den Bypass-Schalter umgehen usw.). Dies gilt auch für beliebige andere Dither-Effekte. Für den internen Dither-Algorithmus verwenden Sie die Steuerelemente der Dithering-Sektion.

Wenn Sie einen Dither-Algorithmus ausgewählt haben, ist dieser automatisch aktiv (dies wird durch die rote Aktivitätsanzeige in der Dithering-Sektion angezeigt). Dieser wird (über den Masterbereich) auf die gesamte Wiedergabe bzw. den Render-Vorgang angewendet.

Wenn Sie die Dither-Option ganz ausschalten möchten, klicken Sie mit der rechten Maustaste auf die Effektschnittstelle und wählen Sie aus dem angezeigten Einblendmenü den Entfernen-Befehl.

Sie können auch im Effekteinblendmenü den Keine-Befehl auswählen.


Vornehmen von Einstellungen

Leider gibt es keine allgemein gültigen Regeln für die Parametereinstellungen. Welche Optionen Sie wählen sollten, hängt vom verwendeten Material ab. Am besten probieren Sie sie einfach aus und lassen Ihr Gehör entscheiden.

Je nachdem, ob Sie die Intern-Option oder die Option »UV22HR« ausgewählt haben, stehen Ihnen unterschiedliche Parameter zur Verfügung:

Die Intern-Option

Option | Beschreibung
Noise Type | Hier können Sie die gewünschte Dither-Methode festlegen: Im Off-Modus wird das Material nicht gedithert. Verwenden Sie diesen Modus als eine Art Bypass-Schalter. Beim Modus »1« handelt es sich um eine Art Allround-Methode. Im Modus »2« werden die höheren Frequenzen stärker betont als im Modus »1«.
Noise Shaping | Mit diesem Parameter können Sie das Rauschen verändern, das beim Dithern hinzugefügt wird. Auch hier gibt es keine allgemein gültigen Regeln, aber Sie werden feststellen, dass sich das Dither-Rauschen immer weiter aus dem Mittelbereich - dem für das Ohr am besten hörbaren Bereich - entfernt, je höher der gewählte Wert ist.
Output Bit Resolution | Hier können Sie die gewünschte Bit-Auflösung für das endgültige Audiomaterial nach dem Dithern festlegen, egal ob Sie die Einstellungen »rendern« oder in Echtzeit arbeiten. Es ist sehr wichtig, dass Sie hier die richtigen Einstellungen vornehmen.

Die Option »UV22HR«

Der »UV22HR« ist eine weiterentwickelte Version des bekannten Dither-Algorithmus »UV22« von Apogee. Er ermöglicht das Dithern auf 8, 16, 20 oder 24 Bit.

Option | Beschreibung
Normal | Probieren Sie zunächst diesen Modus aus. Es handelt sich hierbei um eine Art Allround-Methode.
Low | In diesem Modus wird ein Dither-Rauschen mit niedrigerem Pegel erzeugt.
Autoblack | Wenn diese Option eingeschaltet ist, wird das Dither-Rauschen während der stillen Bereiche begrenzt (stummgeschaltet).
Bit-Auflösung | Verwenden Sie die Schalter 8, 16, 20 oder 24, um die gewünschte Bit-Auflösung für das endgültige Audiomaterial auszuwählen. Genau wie beim Verwenden der Intern-Option ist auch hier die Wahl der richtigen Auflösung entscheidend.


Hinzufügen von anderen Effekten zur Dithering-Sektion

Wenn Sie ein anderes Dither-PlugIn erworben haben, dass Sie bevorzugen, können Sie dieses an Stelle der Intern-Option bzw. der Option »UV22HR« verwenden. Sie können der Dithering-Sektion auch eine andere Art PlugIn zur Verfügung stellen. Dieses wird dann nach den Masterreglern angewendet (dies bietet sich z. B. bei PlugIns wie Maximizer und Limiter an).

Bedenken Sie dabei, dass die Anzeigen des Masterbereichs das Signal messen, bevor es die Dither-Sektion durchläuft. Um Clipping zu vermeiden, sollten Sie daher unbedingt die Pegel/Pan-Anzeige überprüfen und den Ausgangspegel des PlugIns gegebenenfalls anpassen.

Gehen Sie folgendermaßen vor, um in der Dithering-Sektion ein PlugIn im Einblendmenü der Effektschnittstelle zur Verfügung zu stellen:

1. Wählen Sie im Optionen-Menü den Befehl »PlugIn-Verwaltung...«.

Ein Dialog mit allen auf Ihrem System installierten PlugIns wird geöffnet (siehe Verwalten der PlugIn-Prozessoren).

2. Suchen Sie das gewünschte PlugIn in der Liste.

Beachten Sie, dass die dort aufgeführten PlugIns in Gruppen (Ordnern) organisiert sein können. Klicken Sie auf das Pluszeichen neben einem Ordner, um sich den Inhalt einer Gruppe anzeigen zu lassen.

3. Schalten Sie die Option in der PM-Spalte für das PlugIn ein.

»PM« bedeutet hier »Post Master fader«, d. h. das Signal durchläuft das PlugIn nach dem Masterregler.

4. Klicken Sie auf »OK«, um den Dialog zu schließen.

Das PlugIn wird nun im Einblendmenü der Dithering-Sektion angezeigt und kann nach den Masterreglern angeordnet werden (wie die normalen Dither-Optionen). Nehmen Sie die Einstellungen für das PlugIn, wie bei den anderen Effekten, im Bedienfeld vor. Das PlugIn steht Ihnen übrigens auch weiterhin als Pre-Masterregler-Effekt zur Verfügung.


Masterbereich-Vorgaben

Erstellen von Vorgaben

Laden einer Vorgabe

Verändern einer Vorgabe

Löschen einer Vorgabe

Verwenden von Tastenkombinationen für Vorgaben

Speichern und Laden von Vorgaben als Gruppe


Erstellen von Vorgaben

Alle Einstellungen, die Sie im Masterbereich vornehmen, können Sie als Vorgabe speichern. Dabei werden die Effektprozessoren, die Einstellungen für die einzelnen Effekte und die Dither-Option gespeichert.

Wenn Sie eine neue Vorgabe erstellen möchten, gehen Sie so vor:

1. Stellen Sie den Masterbereich wie gewünscht ein.

Dies beinhaltet das Auswählen von PlugIns, das Vornehmen von Einstellungen und das Auswählen einer Dither-Option.

2. Klicken Sie in der Effects-Sektion des Masterbereichs auf den Presets-Schalter und geben Sie oben rechts im Dialog einen Namen für die Vorgabe ein.

3. Wenn die Dither-Optionen und die Einstellungen der Masterregler auch in der Vorgabe gespeichert werden sollen, vergewissern Sie sich, dass die Option »Dither-Einstellungen speichern« eingeschaltet ist.

Dies ist standardmäßig der Fall.

4. Klicken Sie auf den Hinzufügen-Schalter.

Die Vorgaben werden automatisch gespeichert, wenn Sie das Programm beenden. Beim nächsten Programmstart sind sie wie eingestellt verfügbar.


Laden einer Vorgabe

Wenn Sie eine Vorgabe laden möchten, wählen Sie sie in der Liste links aus und klicken Sie auf einen der Laden-Schalter. Sie haben folgende Möglichkeiten:

Mit dem Schalter »Laden -- Ersetzen« werden alle Einstellungen im Masterbereich durch die Vorgaben ersetzt.

Mit dem Schalter »Laden -- Maske« werden nur die Effektschnittstellen des Masterbereichs ersetzt, die derzeit in der Vorgabe verwendet werden.

Mit dem Schalter »Laden -- Hinzufügen« werden die unbenutzten Effektschnittstellen im Masterbereich durch die Vorgabe ergänzt.

Wenn nicht genügend Effektschnittstellen zur Verfügung stehen, um die gesamte Vorgabe zu laden, wird eine Warnmeldung angezeigt.


Verändern einer Vorgabe

1. Stellen Sie den Masterbereich wie gewünscht ein.

Wenn Sie nur einige Einstellungen einer bereits vorhandenen Vorgabe anpassen möchten, laden Sie diese zunächst.

2. Öffnen Sie den Dialog »Masterbereich-Vorgaben«.

3. Wählen Sie die Vorgabe aus, die Sie mit den neuen Einstellungen überschreiben möchten.

4. Klicken Sie auf den Überschreiben-Schalter.


Löschen einer Vorgabe

Wenn Sie eine Vorgabe löschen möchten, wählen Sie diese in der Liste links aus und klicken Sie auf den Löschen-Schalter.


Verwenden von Tastenkombinationen für Vorgaben

Wenn Sie eine Vorgabe durch Tastaturbefehl aufrufen möchten, können Sie eine Tastenkombination festlegen.

Eine Tastenkombination kann aus bis zu drei aufeinander folgenden Tastenanschlägen bestehen, die in der festgelegten Reihenfolge gedrückt werden müssen, um die Vorgabe wieder aufzurufen.

Festlegen von Tastenkombinationen

1. Wählen Sie die Vorgabe aus, für die Sie eine Tastenkombination festlegen möchten und klicken Sie auf den Schalter »Tastenkombination...«.

2. Wenn Sie die aktuelle Tastenkombination löschen möchten, klicken Sie auf den Löschen-Schalter.

3. Vergewissern Sie sich, dass der Schalter »Direkt-Modus« eingeschaltet ist.

4. Drücken Sie für den »1. Tastenanschlag« die gewünschte Taste.

Sie können auch Sondertasten ([Umschalttaste], [Strg]-Taste, [Alt]-Taste usw.) verwenden. Es steht Ihnen auch eine Option zur Verfügung, mit der das Programm zwischen gleichnamigen Sondertasten unterscheidet, die links bzw. rechts der Leertaste angeordnet sind.

5. Verfahren Sie genauso mit den weiteren Tastenanschlägen.

6. Schalten Sie den Schalter »Direkt-Modus« wieder aus.

Dies ist nur eine Sicherheitsmaßnahme, damit Sie nicht versehentlich die aktuelle Tastenkombination löschen oder verändern.

7. Schließen Sie den Dialog.

8. Verwenden Sie die Optionen im Bereich »Standard-Tastenfunktionen«, um eine Lademethode für die Tastenkombination festzulegen.

Diese Einstellung gilt global für alle Tastenkombinationen.

Verwenden von Tastenkombinationen

Tastenkombinationen können nur aufgerufen werden, wenn der Dialog »Masterbereich-Vorgaben« geschlossen ist. Geben Sie die von Ihnen festgelegte Tastenkombination ein, um die Vorgabe zu laden.


Speichern und Laden von Vorgaben als Gruppe

Sie können eine bzw. mehrere Vorgaben als Gruppe speichern, so dass Sie leichter darauf zugreifen können. Wenn Sie Vorgaben im Dialog »Masterbereich-Vorgaben« hinzugefügt haben und diese als Gruppe speichern möchten, geben Sie im Einblendmenü unten im Dialog einen Namen für die Gruppe ein und speichern Sie sie.

Wenn Sie einen Satz von Vorgaben als Gruppe gespeichert haben, können Sie die einzelnen Vorgaben löschen, da diese in der Gruppe gespeichert sind und durch Auswählen der Gruppe im Einblendmenü aufgerufen werden können.

Diese Funktion eignet sich besonders, wenn Sie an mehreren Projekten arbeiten, da Sie damit bestimmte Masterbereich-Vorgaben für bestimmte Projekte einfach verwalten und aufrufen können.


Die Render-Funktion

Mit dem Masterbereich können Sie alle Bearbeitungen in Echtzeit während der Wiedergabe durchführen. Es ist jedoch auch möglich, die gesamte Audioausgabe in einer Datei auf der Festplatte zu speichern. Verwenden Sie dazu den Render-Schalter.

Mit der Render-Funktion können Sie:

Eine vollständige Audiomontage in eine Audiodatei zusammenmischen.

Vielleicht ist dies ohnehin Ihr Ziel, kann aber auch notwendig sein, wenn Sie in Ihrer Audiomontage z. B. mehr Effekte verwenden, als Ihr System in Echtzeit verarbeiten kann. Wenn Sie Ihre Montage zunächst in eine Datei rendern und von dieser Datei aus eine CD erstellen, können Sie Aussetzer und Fehler beim Brennen von CDs vermeiden.

Eine Wave-Datei zusammen mit den im Masterbereich eingestellten Effekten, Dithering-Optionen und sonstigen Einstellungen zu einer neuen Audiodatei zusammenmischen.

Das Format der neuen Audiodatei können Sie frei wählen. So können Sie z. B. eine MP3-Datei erzeugen und dieser gleichzeitig Effekte hinzufügen.

Alle Einstellungen des Masterbereichs in eine Wave-Datei rendern.

Diese Option ähnelt der oben beschriebenen, die Einstellungen des Masterbereichs werden jedoch dauerhaft auf die aktuelle Datei angewendet.

Weitere Informationen über das Verwenden der Render-Funktion in Audiomontagen finden Sie im Abschnitt über die Audiomontage (siehe Zusammenmischen - Die Render-Funktion). In diesem Abschnitt wird nur das Rendern von Wave-Dateien beschrieben.

Was wird gerendert?

Wenn Sie die Render-Funktion verwenden, werden alle Einstellungen des Masterbereichs (Effekte, Masterpegel, Dither-Optionen usw.) in die neue Audiodatei gerendert. Sie bekommen also genau das, was Sie auch hören.

Beachten Sie, dass der Bypass-Schalter nur bei der Wiedergabe, die On-Schalter der Effects-Sektion hingegen bei der Wiedergabe und der Render-Funktion berücksichtigt werden.

Ausführen der Render-Funktion

Wenn Sie im Masterbereich auf den Render-Schalter klicken, wird der Dialog »Bearbeitungseinstellungen für...« geöffnet. Dieser Dialog enthält eine Reihe von Optionen für die Durchführung der Render-Funktion sowie Einstellungsmöglichkeiten für die zu erzeugende Audiodatei. Weitere Informationen finden Sie in der Hilfe für diesen Dialog.

Wenn Sie die gewünschten Einstellungen vorgenommen haben, klicken Sie auf »OK«, um den Render-Vorgang auszuführen.


Der Leistungsmonitor

Im Leistungsmonitor können Sie den Status der aktuellen Bearbeitung überprüfen und sehen, wie sehr die CPU Ihres Computers gerade mit verschiedenen Berechnungsvorgängen beschäftigt ist.

Öffnen Sie im Ansicht-Menü das Untermenü »Spezielle Fenster« und wählen Sie den Leistungsmonitor-Befehl bzw. klicken Sie in der Fenster-Kontrollleiste auf den Leistungsmonitor-Schalter.

Das Leistungsmonitor-Fenster verfügt über drei Registerkarten, die Sie durch Klicken auf den entsprechenden Reiter unten im Fenster aufrufen können.

Die Registerkarte »In Arbeit«

Die Leistung-Registerkarte

Die Timecode-Registerkarte


Die Registerkarte »In Arbeit«

Auf der Registerkarte »In Arbeit« wird eine Liste mit den folgenden Spalten angezeigt:

Spalte | Beschreibung
Name | Der Name der Wave-Datei oder Audiomontage, die gerade bearbeitet wird.
In Arbeit | Hier wird der Status der Bearbeitung angezeigt.
Benötigte Zeit | Hier wird die verbleibende Zeit bis zum Ende der Bearbeitung angezeigt.
Berechnung | Hier wird die Priorität der Bearbeitung angezeigt.

Kontextmenü beim Berechnen der Datei

Sie können die Einstellungen einer Datei sogar noch verändern, während sie berechnet wird. Klicken Sie dazu mit der rechten Maustaste in die Berechnung-Spalte.

Die folgenden Optionen stehen zur Verfügung:

Option | Beschreibung
Bearbeitung unterbrechen/ Weiterbearbeiten | Unterbricht den Berechnungsvorgang der Datei. Die Option wird zu »Weiterbearbeiten«, so dass der Vorgang fortgesetzt werden kann. Wenn ein Vorgang unterbrochen wurde, steht für die anderen Vorgänge mehr Rechenleistung zur Verfügung.
Alle unterbrechen/weiterbearbeiten | Unterbricht den Bearbeitungsvorgang für alle Wave-Dateien.
Bei Inaktivität, Im Hintergrund, Schnell | Mit dieser Option können Sie die Priorität festlegen, mit der eine Datei berechnet wird.
Abbrechen | Der Bearbeitungsvorgang für die ausgewählte Datei wird abgebrochen. In diesem Fall steht in der Berechnung-Spalte » Bearbeitungsspeicher freigeben... «, bis alle notwendigen »Aufräumarbeiten« durchgeführt wurden.


Die Leistung-Registerkarte

Die Leistung-Registerkarte zeigt die augenblicklich beanspruchte Rechnerleistung an.

Die gelben Linien beziehen sich auf die Leistung, die beansprucht wird, um Signale in den Masterbereich zu leiten, die entweder aus den Wave-Dateien von der Festplatte oder aus dem Live-Eingang gelesen werden. Beachten Sie, dass es sich um Näherungswerte handelt.

Die violetten Linien geben die Leistung an, die für alle Prozessoren benötigt wird, die augenblicklich im Masterbereich verwendet werden. Je kürzer die Linie ist, desto geringer ist die Belastung für die CPU. Hierbei handelt es sich um eine sehr genaue Messung.

Die blauen Linien spiegeln die Leistung wider, die vom Ausgabegerät beansprucht wird.

Darüber hinaus wird Ihnen die Prozessorauslastung in Prozent angezeigt.

Individuelles Einrichten der Leistungsanzeige

Sie können selbst festlegen, wie die Informationen zum Bearbeitungsvorgang angezeigt werden sollen. Vergrößern Sie gegebenenfalls das Fenster, wenn Sie einen besseren Einblick bekommen möchten.

Wenn Sie mit der rechten Maustaste in den schwarzen Bereich des Fensters klicken, wird ein Kontextmenü angezeigt:

Sie können die Anzeige für Eingang , Bearbeiten und Ausgang ein- oder ausblenden.

Wenn Sie eine exakte (aber nicht geglättete) Darstellung der Prozessorleistung bekommen möchten, schalten Sie die Durchschnitt -Option aus.

Sie können für die Darstellung einen Zoom-Faktor zwischen 50 % und 400 % wählen.

Sie können die Richtung des Informationsflusses für die Leistungsanzeige verändern ( Horizontal oder Vertikal ).


Die Timecode-Registerkarte

Diese Registerkarte bietet Ihnen zwei Funktionen (die Sie im Optionen-Einblendmenü auswählen können):

Sie zeigt den eingehenden Timecode beim Synchronisieren von WaveLab zu externen Geräten an.

Siehe Überprüfen der eingehenden Timecode-Informationen.

Sie zeigt die aktuelle Wiedergabeposition des aktiven Wave-Fensters bzw. der aktiven Audiomontage an.

Sie können die Größe des Fensters beliebig und somit die Größe der Anzeige ändern.


Live-Eingang

Live-Eingang heißt, dass über die Eingänge der Soundkarte eingeleitete Signale im Masterbereich in Echtzeit bearbeitet werden. Dabei kann jedes Signal verwendet werden, das von Ihrer Soundkarte erkannt wird, z. B. eine Eingabe über Mischpult, Bandmaschine oder Mikrofon.

1. Um den Live-Eingang auszuwählen, wählen Sie im Ansicht-Menü aus dem Untermenü »Spezielle Fenster« die Option »Live-Eingang« bzw. klicken Sie in der Fenster-Kontrollleiste auf den entsprechenden Schalter.

2. Doppelklicken Sie (oder klicken Sie mit der rechten Maustaste) in das angezeigte Fenster. Es wird ein Dialog geöffnet, in dem Sie die Eigenschaften für den Live-Eingang festlegen können.

3. Klicken Sie auf den Wiedergabe-Schalter.

Wenn Sie den Live-Eingang zusammen mit dem Modus »Wiedergabe-Ausgang (Wiedergegebenes Audio aufnehmen)« aus dem Aufnahme-Dialog verwenden (siehe Aufnahme), können Sie auch Effekte aufnehmen.

Der Ausgang des Masterbereichs mit allen Echtzeitbearbeitungen wird aufgenommen.

4. Wenn Sie mit der normalen Wiedergabe von geöffneten Wave-Dateien fortfahren möchten, klicken Sie auf den Stop-Schalter oder in ein anderes Wave-Fenster.

Sie können eine Wave-Datei nicht wiedergeben, während das Fenster »Live-Eingang« aktiv ist. Klicken Sie auf das Wave-Fenster, um es zu aktivieren, bevor Sie auf den Wiedergabe-Schalter klicken.


Einleitung

Die Stapelbearbeitung ist eigentlich eine Erweiterung der Render-Funktion aus dem Masterbereich (siehe Die Render-Funktion). Der Hauptunterschied besteht darin, dass mit der Stapelbearbeitung eine beliebige Anzahl von Dateien und verschiedene Dateien mit unterschiedlichen Einstellungen berechnet werden können. Darüber hinaus haben Sie im Stapelbearbeitung-Dialog weitere Möglichkeiten, die Ihnen bei der Render-Funktion nicht zur Verfügung stehen:

Sie können eine beliebige Anzahl von Prozessoren anwenden.

Sie können mit PlugIns arbeiten, die nicht im Masterbereich verfügbar sind (siehe Die Offline-Prozessoren).

Sie können mit geschlossenen Dateien arbeiten und die bearbeiteten Dateien direkt auf der Festplatte speichern.

Sie können das Dateiformat und die Namen der Dateien verändern.

Darüber hinaus ist die Stapelbearbeitung viel effektiver als die Render-Funktion, besonders wenn viele Dateien berechnet werden. Der Grund dafür ist, dass der Computer wesentlich leistungsstärker ist, wenn er eine Datei nach der anderen berechnen kann, als wenn die Rechenleistung unter den Dateien aufgeteilt werden muss, weil sie alle »gleichzeitig« berechnet werden. Die Wahrheit ist, dass die Stapelbearbeitung in WaveLab einfach schnell ist.

Allerdings können Sie mit der Render-Funktion aus dem Masterbereich auf einige Funktionen zugreifen, die im Stapelbearbeitung-Dialog nicht verfügbar sind, da die Stapelbearbeitung die Funktionen »Kein Sampleende«, »Roll-Out-Loop« und »Ohne stummgeschaltete« aus dem Dialog »Bearbeitungseinstellungen für...« nicht unterstützt. Wenn Sie diese Optionen benötigen, müssen Sie mit der Render-Funktion arbeiten.

Beachten Sie, dass WaveLab für die Stapelbearbeitung von Kodiervorgängen eine eigene Funktion bietet (Kodieren von Dateien in den Formaten MP3, WMA oder OSQ).

Siehe Stapel-Encodierung - Grundlegende Bearbeitungsschritte.


Öffnen der Stapelbearbeitung

Im Optionen-Menü muss die Funktion »Masterbereich verwenden« eingeschaltet sein, damit Sie auf die Stapelbearbeitung zugreifen können!

Es gibt zwei Möglichkeiten, den Stapelbearbeitung-Dialog zu öffnen:

Über das Werkzeuge-Menü.

Wenn Sie den Dialog über das Werkzeuge-Menü öffnen, wird ein neuer, leerer Dialog geöffnet. Sie können so viele Stapelbearbeitung-Fenster öffnen wie Sie möchten.

Über den Dialog »Bearbeitungseinstellungen für...« (siehe Die Render-Funktion).

Hier werden die aktuellen Einstellungen aus dem Masterbereich-Fenster übernommen und in eine Bearbeitungsliste (Sequenz) umgewandelt.

Damit Ihnen im Dialog »Bearbeitungseinstellungen für...« der Stapelbearbeitung-Schalter zur Verfügung steht, müssen die Optionen »Kein Sampleende«, »Roll-Out-Loop« und »Ohne stummgeschaltete« ausgeschaltet sein!


Die Eingang-Registerkarte - Zusammenstellen einer Dateiliste

Erstellen von Stapeln

Umbenennen von Stapeln und Festlegen von Stapeleigenschaften

Festlegen der Stapelreihenfolge

Hinzufügen von Dateien zu einem Stapel und Entfernen aus einem Stapel

Festlegen der Dateireihenfolge in der Liste

Dateisymbole - Status der Datei

Öffnen von Dateien

Weitere Dateifunktionen und Optionen

Speichern und Öffnen der Dateiliste

Überprüfen der Liste


Erstellen von Stapeln

Sie können nicht nur einen, sondern mehrere Stapel von Dateien berechnen lassen. Jeder Stapel besteht aus einer Anzahl von Dateien, die alle auf dieselbe Weise berechnet werden. Für jeden Stapel können jedoch unterschiedliche Prozessoren verwendet werden.

Wenn Sie einen Stapel erzeugen möchten, klicken Sie auf den Schalter »Stapelbearbeitungsordner erstellen« oben in der Liste.

Es wird automatisch ein Stapel erzeugt, wenn Sie die erste Datei hinzufügen und sich vorher noch kein Stapel in der Liste befunden hat.

Wenn Sie einen Stapel entfernen möchten, wählen Sie ihn aus und klicken auf den Schalter »Ausgewählte Datei entfernen« (das rote Kreuz).

Alle Dateien im Stapel werden ebenfalls aus der Liste gelöscht.


Umbenennen von Stapeln und Festlegen von Stapeleigenschaften

Wenn Sie einen Stapel umbenennen möchten, gehen Sie wie folgt vor:

1. Wählen Sie den Stapel in der Liste aus und klicken Sie auf den Schalter »Name und Eigenschaften für Stapelbearbeitung ändern« (»A«).

Sie können auch mit gedrückter [Alt]-Taste auf den Stapel doppelklicken.

2. Geben Sie im Dialog den gewünschten Namen ein.

Wenn Sie eine Zahl anstelle eines Namens eintragen, erhält der Stapel den Standardnamen »Stapelbearbeitung X«, wobei das »X« für die eingegebene Nummer steht. Alle anderen Stapel mit Standardnamen werden entsprechend fortlaufend nummeriert.

3. Geben Sie gegebenenfalls einen Pfad für den Stapel ein.

Dies ist eine zusätzliche Option, die in vielen Fällen gar nicht benötigt wird. Sie müssen hier nur einen Pfad festlegen, wenn Sie mehrere Stapel gleichzeitig bearbeiten und möchten, dass die Zieldateien von einigen Stapeln in unterschiedlichen Verzeichnissen gespeichert werden).


Festlegen der Stapelreihenfolge

Die Stapel werden in der Reihenfolge abgearbeitet, in der sie in der Liste angezeigt werden. Wenn ein bestimmter Stapel zuerst bearbeitet werden soll, muss er ganz oben in der Liste angezeigt werden. Es gibt mehrere Möglichkeiten, die Reihenfolge der Stapel festzulegen:

Sie können einen Stapel mit Hilfe der Pfeilschalter nach oben oder unten verschieben.

Sie können die Reihenfolge verändern, indem Sie einen Stapel ziehen und an einer anderen Stelle ablegen.


Hinzufügen von Dateien zu einem Stapel und Entfernen aus einem Stapel

Unabhängig davon, welche der folgenden Methoden Sie wählen, müssen Sie zunächst den Stapel auswählen, zu dem Sie Dateien hinzufügen möchten, indem Sie darauf klicken.

Dadurch stellen Sie sicher, dass die Dateien zum richtigen Stapel hinzugefügt werden. Sie können die Dateien aber auch zu einem späteren Zeitpunkt immer noch auf den richtigen Stapel ziehen (siehe Verschieben von Dateien zwischen den Stapeln).

Hinzufügen geöffneter Dokumente

Wenn Sie ein bereits geöffnetes Dokument zur Liste hinzufügen möchten, wählen Sie es aus dem Dokument-Einblendmenü aus.

Beachten Sie, dass dies auch für alle Dokumente möglich ist, die Teil einer geöffneten »Einfachen Audio-CD« oder einer Audiomontage sind.

Geöffnete Dokumente werden durch kleine blauweiße Symbole dargestellt.

Sie können keine Dateien berechnen lassen, die noch nicht gespeichert wurden (»Unbenannte« Dateien). Sie haben jedoch die Möglichkeit, Dateien berechnen zu lassen, die bereits gespeichert wurden, aber zum Bearbeiten geöffnet sind.

Hinzufügen einer oder mehrerer Dateien über einen Dialog

1. Klicken Sie auf den Schalter »Durchsuchen und Datei(en) hinzufügen«.

2. Suchen Sie im angezeigten Dialog die gewünschten Dateien aus und klicken Sie auf »Öffnen«.

Dateien sind mit einem gelben Symbol gekennzeichnet. Sie können die [Umschalttaste] bzw. die [Strg]-Taste gedrückt halten, um mehrere Dateien aus demselben Ordner auszuwählen.

Hinzufügen von Dateien mit »Ziehen und Ablegen«

Sie können Dateien aus dem Windows Explorer oder dem Arbeitsplatz-Fenster hinzufügen. Ziehen Sie einfach das Symbol auf den Stapel und legen Sie es dort ab.

Sie können eine geöffnete Wave-Datei hinzufügen, indem Sie das Ziehen-Symbol aus der Titelleiste anklicken und mit gedrückter Maustaste auf den gewünschten Stapel ziehen.

Hinzufügen von allen Dateien aus einem Ordner

Wenn Sie alle Dateien eines Ordners (und dessen Unterordner) hinzufügen möchten, gehen Sie folgendermaßen vor:

1. Klicken Sie auf den Schalter »Alle Dateien eines Ordners hinzufügen«.

2. Wählen Sie in der angezeigten Liste den gewünschten Ordner und klicken Sie auf »OK«.

3. Legen Sie im nächsten Dialog fest, welcher Dateityp hinzugefügt werden soll, indem Sie eine Dateinamenerweiterung eingeben. Wenn Sie ein »*« eingeben, werden alle Dateitypen hinzugefügt.

Darüber hinaus können Sie hier festlegen, ob Sie auch die Dateien aus den Unterordnern hinzufügen möchten. (Schalten Sie dazu die Option »Subverzeichnisse mit einbeziehen« ein.)

Die Option »Dateinamen-Kopien erlauben«

Wenn Sie diese Option im Extra-Einblendmenü eingeschaltet haben (so dass sie mit einem Häkchen versehen ist), kann dieselbe Datei zu mehreren Stapeln hinzugefügt und auch mehrmals berechnet werden.

Die einzige Einschränkung ist, dass jede »Version« der Datei so eingestellt sein muss, dass eine Datei erzeugt wird, deren Name und/oder Speicherort sich von denen der anderen Dateiversionen unterscheiden. Verwenden Sie Pfadvariablen, um dies zu erreichen (siehe Verwenden von Pfadvariablen).

Löschen von Dateien

Wenn Sie eine Datei aus der Liste löschen möchten, wählen Sie sie aus und klicken auf den Schalter »Ausgewählte Datei entfernen« (das rote Kreuz).

Wenn Sie den Listeninhalt vollständig löschen möchten, um »noch einmal von vorne« zu beginnen, wählen Sie im Extra-Einblendmenü den Befehl »Listeninhalt löschen«.

Hinweise

Wenn Sie eine bereits geöffnete Datei berechnen lassen, sollten Sie Folgendes beachten:

Wenn für die neue Datei derselbe Name und derselbe Speicherort festgelegt sind, wird die Datei nicht gespeichert (da sie bereits geöffnet ist). Damit erzielen Sie denselben Effekt, als wenn Sie im Dialog »Bearbeitungseinstellungen für...« die Option »In Datei ersetzen« einschalten. In diesem Fall können Sie den Rechenvorgang rückgängig machen.

Wenn die neue Datei denselben Namen behält, am gleichen Speicherort gespeichert wird und wenn sich darüber hinaus die Anzahl der Kanäle in der Datei ändert (von Mono zu Stereo oder umgekehrt), wird ein neues Dokument erzeugt, das in einem unbenannten Fenster geöffnet wird.

Wenn für die neue Datei ein neuer Name oder Speicherort festgelegt wurde, wird eine neue Datei auf der Festplatte erzeugt, die nicht gespeichert werden muss. Dies hat außerdem einen sehr vorteilhaften Nebeneffekt: Die Stapelbearbeitung kann zum Speichern von sehr umfangreichen Dateien auf der Festplatte im Hintergrund verwendet werden, während Sie andere Dateien im Vordergrund bearbeiten.


Festlegen der Dateireihenfolge in der Liste

Verschieben von Dateien zwischen den Stapeln

Es ist sehr wichtig, zu welchem Stapel eine Datei gehört, da auf alle Dateien eines Stapels dieselben Effekte angewendet werden. Wenn eine oder mehrere Dateien aus Versehen im falschen Stapel gelandet sind, können Sie sie folgendermaßen verschieben:

1. Wählen Sie die Datei(en) aus, die sich im falschen Stapel befinden.

2. Ziehen Sie sie auf den richtigen Stapel und legen Sie sie dort ab.

Ändern der Dateireihenfolge innerhalb eines Stapels

Die Dateireihenfolge innerhalb eines Stapels spielt normalerweise keine Rolle (da die Dateien alle auf dieselbe Weise berechnet werden). Wenn Sie jedoch einen Stapel mit vielen Dateien einrichten, sollten Sie die Dateien so anordnen, dass Sie den Überblick behalten:

Sie können die Pfeilschalter verwenden, um die Datei innerhalb des Stapels nach oben bzw. unten zu verschieben.

Sie können die Dateien innerhalb des Stapels ziehen und ablegen, um die Reihenfolge zu verändern.

Sie können die Reihenfolge der Dateien auf der Eingang-Registerkarte verändern, indem Sie im Extra-Einblendmenü eine der Sortieroptionen auswählen.


Dateisymbole - Status der Datei

Links von der Datei befindet sich ein Symbol, das über den Status der Datei informiert:

Symbol | Beschreibung
Grüner Kreis | Die Datei kann berechnet werden. Eine Berechnung kann nur durchgeführt werden, wenn mindestens eine Datei diesen Status aufweist.
Violetter Punkt | Diese Datei wird gerade berechnet. Der Stapelbearbeitung-Dialog kann nicht geschlossen werden, wenn eine Datei diesen Status aufweist. Sie können den Berechnungsvorgang nur aus dem Leistungsmonitor-Fenster stoppen (siehe Der Leistungsmonitor).
Halbgefüllter grüner Kreis | Die Datei wurde von einem »Ultra-Durchgang-Prozessor« analysiert, ist aber noch nicht berechnet und auf der Festplatte gespeichert worden (siehe Ultra-Durchgang-Prozessoren).
Grüner Kreis | Die Stapeldatei konnte problemlos berechnet werden. Wenn Sie die Datei erneut berechnen lassen möchten, müssen Sie ihren Status zurücksetzen.
Rotes Kreuz | Ein Fehler ist aufgetreten. Sie haben wahrscheinlich schon eine Warnmeldung erhalten. Wenn ein Fehler auftritt, wird der Rechenvorgang abgebrochen.

Zurücksetzen des Dateistatus

Wenn Sie den oben beschriebenen Status »Grüner Kreis« für eine Datei wiederherstellen möchten, klicken Sie auf das Symbol, das sich links neben der Datei befindet.

Wenn Sie den Status aller Dateien zurücksetzen möchten, wählen Sie im Extra-Einblendmenü den Befehl »Status aller Dateien zurücksetzen«.


Öffnen von Dateien

Es gibt drei Wege, eine Quelldatei in einem Wave-Fenster zu öffnen:

Doppelklicken Sie auf die Datei in der Liste.

Wählen Sie sie aus und klicken Sie auf den Schalter »Ausgewählte Datei bearbeiten« (der sich rechts vom Schalter »Ausgewählte Datei wiedergeben« befindet).

Klicken Sie auf die Datei, ziehen Sie sie auf einen leeren Bereich des WaveLab-Programmfensters und legen Sie sie dort ab.

Wenn Sie stattdessen die bereits berechnete Datei öffnen möchten (nachdem Sie die Stapelbearbeitung durchgeführt haben), gehen Sie folgendermaßen vor:

Doppelklicken Sie auf die Datei in der Ausgang-Spalte in der Liste, oder...

Wählen Sie die Originaldatei in der Liste aus und klicken Sie mit gedrückter [Strg]-Taste auf den Schalter »Ausgewählte Datei bearbeiten« oder...

Ziehen Sie die Datei mit gedrückter [Strg]-Taste auf einen leeren Bereich des WaveLab-Programmfensters und legen Sie sie dort ab.


Weitere Dateifunktionen und Optionen

Im Extra-Einblendmenü stehen Ihnen die Funktionen »Gesamten Pfad zeigen« und »Nur Namen zeigen« zur Verfügung, mit denen Sie festlegen können, welche Informationen in der Liste angezeigt werden sollen.

Um eine Datei wiederzugeben, wählen Sie sie aus und klicken Sie auf den Schalter »Ausgewählte Datei wiedergeben« (das Lautsprecher-Symbol).

Sie können die Wiedergabe entweder mit einer der herkömmlichen Methoden stoppen oder erneut auf den Schalter »Ausgewählte Datei wiedergeben« klicken.

Wenn die Dateiliste Dateien im Raw-Datenformat enthält, können Sie das Format für diese Dateien festlegen, indem Sie im Extra-Einblendmenü »Raw-Datenformat...« wählen. Wenn Sie hier einmal die Einstellungen vorgenommen haben, müssen Sie nicht jedesmal ein Format festlegen, wenn eine Datei im Raw-Format berechnet werden soll.

Damit dies funktioniert, müssen alle Raw-Dateien im gleichen Format vorliegen.


Speichern und Öffnen der Dateiliste

Wenn Sie die Dateiliste als Textdatei mit absoluten Pfadangaben (Speicherorten) aller Dateien in der Liste speichern möchten, wählen Sie im Extra-Einblendmenü den Befehl »Dateiliste speichern...«. Wenn Sie eine Dateiliste öffnen, die Sie gespeichert (oder auf andere Weise erzeugt) haben, werden die Dateien in der Liste zum ausgewählten Stapel hinzugefügt.


Überprüfen der Liste

Es kann vorkommen, dass die Dateiliste nicht mit dem Inhalt der Festplatte übereinstimmt, z. B. wenn seit der letzten Aktualisierung der Liste eine Datei von der Festplatte gelöscht wurde.

Möglicherweise haben Sie auch Dateien hinzugefügt, die in einem Format vorliegen, das von WaveLab nicht unterstützt wird.

Wenn Sie im Extra-Einblendmenü den Bestätigungsliste-Befehl wählen, durchsucht das Programm die Liste und überprüft, ob alle Dateien wirklich an dem angegebenen Speicherort vorhanden sind. Darüber hinaus wird kontrolliert, ob die Dateiformate von WaveLab unterstützt werden.

Wenn WaveLab das Dateiformat nicht unterstützt, werden diese Dateien entfernt.


Festlegen der Rechenvorgänge

Öffnen der Liste der Bearbeitungen

Die Offline-Prozessoren

Ultra-Durchgang-Prozessoren

Pegel - die Option »Nur bei Clipping« im Dialog »Pegel normalisieren«

Verwalten der Prozessor-Liste

Vornehmen von Einstellungen


Öffnen der Liste der Bearbeitungen

Es gibt drei Möglichkeiten, die Liste der Bearbeitungen zu öffnen:

Wählen Sie einen Stapel in der Liste aus und klicken Sie auf den Schalter »Stapelbearbeitungs-PlugIns bearbeiten«.

Wählen Sie einen Stapel aus der Liste und drücken Sie die [Eingabetaste].

Doppelklicken Sie auf einen Stapel.

Beachten Sie, dass es einen Moment dauern kann, bis das Fenster geöffnet ist. Dies hängt von der Anzahl der Vorgaben und der zusätzlichen PlugIns ab, die Sie installiert haben. Wenn es zu lange dauert, löschen Sie die Vorgaben , die Sie nicht benötigen.

Im Dialog »Liste der Bearbeitungen« gibt es zwei Registerkarten: die Bearbeitungen-Registerkarte und die Presets-Registerkarte, mit der Sie die Vorgaben verwalten (siehe Presets (Vorgaben)).

Die Bearbeitungen-Registerkarte

Diese Registerkarte ist in zwei Spalten unterteilt:

In der linken Spalte (Sequenz) wird die Liste der Bearbeitungen angezeigt, die auf den Stapel angewendet wird. Wenn Sie diesen Dialog zum ersten Mal öffnen, ist diese Liste wahrscheinlich leer, da Sie der Liste noch keine Prozessoren zugewiesen haben. Beim Berechnen findet die Bearbeitung später in der Reihenfolge statt, in der die Prozessoren in dieser Liste angezeigt werden.

Die rechte Spalte (PlugIns/Presets) enthält eine Liste der verfügbaren Prozessoren und Kombinationen von Prozessoren.

Die Liste mit den PlugIns/Presets

Diese Liste enthält drei Ordner auf der obersten Ebene, die Objekte enthalten, die verschiedene Berechnungsoptionen darstellen:

Der Ordner »Masterbereich-Presets« enthält eine Liste aller Vorgaben, die im Dialog »Masterbereich-Vorgaben« erzeugt wurden (siehe Masterbereich-Vorgaben). Ein solcher Satz an Vorgaben kann mehrere kombinierte Prozessoren enthalten, die jeweils über individuelle Einstellungen verfügen.

Der Ordner »Bearbeitungsliste-Presets« enthält eine Liste der Vorgaben aus diesem Dialog. Wie der Ordner »Masterbereich-Presets« enthält auch dieser Ordner eine Kombination von mehreren Prozessoren. So können Sie leicht eine bestimmte Kombination von Prozessoren verwenden.

Der PlugIns-Ordner enthält Ordnerlisten der Prozessoren, die im Programm vorhanden sind. Bis zu einem gewissen Grad handelt es sich um dieselbe Liste wie im Masterbereich.

Die PlugIn-Symbole und Vorgaben (Presets)

Im PlugIns-Ordner wird jedes installierte PlugIn durch ein Symbol dargestellt.

Wenn Sie auf das Pluszeichen vor einem Prozessor-Symbol klicken, werden die Vorgaben angezeigt, die für diesen Prozessor vorhanden sind. Wenn sich kein »+«-Zeichen vor dem Symbol befindet, verfügt der Prozessor über keine »WaveLab-Vorgaben«, d. h. wenn Sie auf Vorgaben zugreifen möchten, müssen Sie den Editor des Prozessors öffnen.

DirectX- und VST-PlugIns haben ihre eigenen Ordner.

Die verschiedenen Offline-Prozessoren werden farblich unterschiedlich dargestellt.


Die Offline-Prozessoren

Im Zusammenhang mit Offline-Prozessoren sollten Sie die folgenden Punkte beachten:

Die drei Kategorien

Die normalen Offline-Prozessoren, z. B. Time Stretch, werden gelb dargestellt. Diese erfordern nur einen Bearbeitungsdurchgang.

»Multi-Durchgang-Prozessoren«, z. B. Normalizer, werden türkis dargestellt. Sie erfordern zwei- oder mehr Bearbeitungsdurchgänge (Analyse und Berechnung).

»Ultra-Durchgang-Prozessoren«, z. B. Meta Normalizer, werden grün dargestellt (siehe Ultra-Durchgang-Prozessoren).

Weitere Hinweise

Für Offline-Prozessoren stehen evtl. keine Vorgaben zur Verfügung.

Offline-Prozessoren, die zusätzliche Bearbeitungsdurchgänge erfordern, können die gesamte Berechnungsdauer leicht erhöhen.

Die mitgelieferten Offline-Prozessoren

Mit dieser Version von WaveLab werden acht Offline-Prozessoren ausgeliefert:

DC-Remover. Mit diesem Prozessor wird DC-Versatz aus der Datei entfernt (siehe DC-Versatz entfernen). In der Regel wird dieser Prozessor am Anfang der Bearbeitungsliste eingefügt, um die Datei für die Berechnung »vorzubereiten«.

Normalizer. Dieser Prozessor wird normalerweise am Ende der Liste eingefügt, um den normalen Pegel der Datei wiederherzustellen. Falls erforderlich kann dieser Prozessor aber auch zwischen anderen Prozessoren verwendet werden (z. B. vor dem Compressor-Eingang). Sie können beliebig viele Normalizer-Prozessoren verwenden.

Time Stretch und Pitch Correction (siehe Zeitkorrektur und Tonhöhenkorrektur).

Loudness Restorer. Dieser Prozessor »liest« die Lautstärke an einem bestimmten Punkt in der Signalkette aus und stellt sie an anderer Stelle wieder her. Aus diesem Grund können Sie diesen Prozessor immer nur paarweise in der Signalkette verwenden (ein PlugIn zum »Einfangen« der Lautstärke und ein PlugIn zum »Wiederherstellen«).

Meta Normalizer. Mit diesem Prozessor können Sie nach dem Berechnen der Dateien in allen Dateien denselben Pegel erzeugen.

Meta Leveler. Mit diesem Prozessor können Sie den Pegel aller berechneten Dateien um einen bestimmten Wert anheben, wobei die Pegelunterschiede zwischen den Dateien erhalten bleiben.

Stereo -> Mono. Mit diesem Prozessor können Sie Stereodateien in Monodateien konvertieren. Um Verzerrungen zu vermeiden, können Sie eine Pegelobergrenze festlegen.


Ultra-Durchgang-Prozessoren

Ein »Ultra-Durchgang-Prozessor« analysiert alle Dateien in einem Stapel und wendet das Ergebnis gegebenenfalls mit unterschiedlichen Werten auf die Dateien an. Das bedeutet, dass das Analyseergebnis einer Datei beeinflussen kann, wie die anderen Dateien berechnet werden. Ein typisches Beispiel ist der mitgelieferte Meta Normalizer, der auf mehrere Dateien angewendet werden kann, so dass sie alle die Lautstärke der lautesten Datei im Stapel erhalten. Er analysiert alle Dateien, um herauszufinden, welche die lauteste ist (und wie laut sie ist) und berechnet dann alle Dateien mit unterschiedlichen Werten, so dass sie alle denselben Pegel aufweisen.

Ultra-Durchgang-Prozessoren können frei mit anderen Prozessorarten kombiniert werden. So können Sie z. B. für denselben Stapel sowohl den Meta Normalizer als auch einen herkömmlichen Normalizer verwenden. Sie können Ultra-Durchgang-Prozessoren auch mit Multi-Durchgang-Prozessoren kombinieren.

Für Multi-Durchgang-Prozessoren sind zwei Bearbeitungsdurchgänge erforderlich. Zunächst werden alle Dateien im Stapel analysiert, dann werden sie alle während des zweiten Durchgangs berechnet:

Dies ist der Unterschied zu Ultra-Durchgang-Prozessoren, bei denen die einzelnen Dateien zweimal analysiert/berechnet werden (und ggf. auch noch häufiger).


Pegel - die Option »Nur bei Clipping« im Dialog »Pegel normalisieren«

Durch das Verwenden von Prozessoren erhöht sich oft der Signalpegel. Wenn Sie nicht aufpassen, ist Ihre Datei nach der Stapelbearbeitung eventuell vollkommen verzerrt. Um dem vorzubeugen, können Sie im Dialog »Pegel normalisieren« die Option »Nur bei Clipping« einschalten, hinter der folgende Theorie steckt:

Es stellt kein Problem dar, wenn das Signal innerhalb des »Audioflusses« über »0 dB« (voller Pegel) verstärkt wird, da WaveLab über eine interne 32-Bit-Verarbeitung verfügt, wodurch zusätzlicher »Headroom« zur Verfügung steht, so dass das Signal nicht abgeschnitten wird.

Wenn jedoch ein Signal, das die »0 dB«-Grenze überschreitet, am Ausgang der Stapelbearbeitung in eine 16-Bit-Datei umgewandelt wird, kommt es zu »Clipping« und somit zu Verzerrungen.

Um das zu verhindern, sollten Sie einen Normalizer am Ende der Signalkette einfügen. Dieser Prozessor erhöht die Pegel nicht nur, sondern verringert sie ggf. auch, so dass die Signalspitzen exakt den richtigen Wert haben, bevor das Signal in eine Datei umgewandelt wird. Das sollten Sie auch tun, wenn die Option »Nur bei Clipping« ausgeschaltet ist.

Wenn Sie den Normalizer allerdings nur anwenden möchten, um »Clipping« zu vermeiden, schalten Sie die Option »Nur bei Clipping« ein. Wenn diese Option eingeschaltet ist, kann die Signalausgabe sehr niedrig sein. Sie können jedoch sicher sein, dass das Signal trotz der Verstärkung in einem der Prozessoren nicht abgeschnitten wurde.

So können Sie den Normalizer als völlig verzerrungsfreien Limiter einsetzen.


Verwalten der Prozessor-Liste

Hinzufügen eines Prozessors zur Liste

1. Wenn ein Prozessor über Vorgaben verfügt, die Sie verwenden möchten, klicken Sie auf das »+«-Zeichen für den entsprechenden Ordner, um ihn zu öffnen.

2. Wählen Sie die gewünschten Vorgaben oder das PlugIn-Symbol.

Wenn Sie das PlugIn-Symbol wählen, wird der Prozessor mit den Standardvorgaben hinzugefügt.

Für die VST-PlugIns sind keine Vorgaben in dieser Liste verfügbar. Bei diesen PlugIns müssen Sie die Einstellungen direkt in den Editoren vornehmen (siehe VST-kompatible PlugIns).

3. Klicken Sie entweder auf den grünen »+«-Schalter oben im Dialog oder ziehen Sie das ausgewählte Symbol in die linke Fensterfläche und legen Sie es dort ab.

Wenn Sie mit dem »+«-Schalter arbeiten oder den Prozessor unterhalb der Liste ablegen, wird er am Ende der Liste eingefügt.

Dazu können Sie auch in der rechten Spalte auf den Prozessor doppelklicken.

Wenn Sie den Prozessor auf einem anderen Symbol ablegen, wird er vor diesem Prozessor in die Liste eingefügt.

Wenn Sie eine »falsche« Kombination von Prozessoren erstellen, z. B. ein Monosignal in einen Prozessor eingeben, der nur eine Stereoeingabe akzeptiert, erhalten Sie eine Fehlermeldung, wenn Sie die Datei berechnen.

Entfernen von Prozessoren aus der Liste

Wenn Sie einen Prozessor aus der Liste entfernen möchten, wählen Sie ihn in der linken Fensterhälfte aus und klicken Sie auf den Schalter »Ausgewähltes PlugIn entfernen« (das rote Kreuz) oder drücken die [Rücktaste].

Ändern der Prozessorenreihenfolge

Wenn Sie die richtigen Prozessoren hinzugefügt haben, diese aber noch nicht richtig sortiert sind, können Sie die Reihenfolge so ändern:

1. Wählen Sie einen Prozessor in der Liste aus.

2. Um ihn eine Position nach oben/unten zu bewegen, klicken Sie auf den entsprechenden Pfeilschalter oben im Dialog.

Ein- und Ausschalten von Prozessoren

Sie können einen Prozessor in der Sequenzliste ein- bzw. ausschalten, indem Sie auf das Ankreuzfeld links neben ihm klicken.


Vornehmen von Einstellungen

Wenn Sie die Einstellungen für einen bestimmten Prozessor vornehmen möchten, gehen Sie folgendermaßen vor:

1. Doppelklicken Sie auf den Prozessor in der Sequenzliste oder wählen Sie den Prozessor in der Liste aus und klicken Sie auf den Schalter »Ausgewähltes PlugIn bearbeiten« (das Schieberegler-Symbol).

Das Bedienfeld für den Prozessor wird geöffnet.

2. Nehmen Sie die Einstellungen vor (oder wählen Sie andere Vorgaben aus) und klicken Sie auf »OK« (siehe Die Effects-Sektion).

Für einige Offline-Prozessoren (türkise, gelbe oder grüne Symbole) stehen eventuell keine Vorgaben zur Verfügung. In diesem Fall müssen Sie die Einstellungen im Bedienfeld direkt vornehmen. Darüber hinaus können Sie eventuell einige »ältere« PlugIns so nicht einstellen. Wenn dies ein Problem ist, fügen Sie diese PlugIns zum Masterbereich hinzu, nehmen Sie die gewünschten Einstellungen vor, klicken Sie auf den Render-Schalter und erzeugen Sie einen Stapel im angezeigten Dialog.

Wenn Sie alle Einstellungen vorgenommen haben, klicken Sie auf »OK«, um diese zu bestätigen und den Dialog zu schließen, oder auf »Abbrechen«, wenn Sie den Dialog schließen möchten, ohne dass die Änderungen übernommen werden.


Die Ausgang-Registerkarte - Einstellungen für erzeugte Dateien

Festlegen eines Zielordners

Verwenden von Pfadvariablen

Arbeiten mit Dateinamen-Präfixen und -Suffixen

Überprüfen der Zielpfade und Namen

Erzeugen von Zip-Archiven

Erstellen von Backups und automatisches Löschen der Quelldateien

Auswählen eines Zielformats


Festlegen eines Zielordners

Es gibt zwei Möglichkeiten, einen Ordner für die erzeugten Dateien festzulegen:

Geben Sie einen Pfad (Speicherort für die Datei) im Zielordner-Eingabefeld ein.

Klicken Sie auf das Ordner-Symbol direkt neben dem Zielordner-Eingabefeld, suchen Sie einen Ordner und wählen Sie ihn aus.


Verwenden von Pfadvariablen

Wenn Sie weitere Optionen benötigen, um z. B. verschiedene Stapel in verschiedenen Ordnern zu speichern, verwenden Sie Pfadvariablen. Klicken Sie auf den Schalter rechts neben dem Ordnersymbol, um das Einblendmenü mit den Pfadvariablen zu öffnen.

Variablen bestehen aus in spitzen Klammern eingeschlossenen Text-Strings (z. B. »<Gruppenpfad>«), die im Zielordner-Eingabefeld angezeigt werden. Sie können diese Variablen selbst eingeben, meist ist es aber sinnvoller, wenn Sie sie im Einblendmenü auswählen.

Wenn Sie den Stapel berechnen lassen, werden die Variablen durch Ordnernamen ersetzt.

Die festgelegten Ordner werden automatisch erzeugt, wenn sie noch nicht existieren.

Sie können mehr als eine Variable in das Eingabefeld eingeben, um erweiterte, automatische Dateipfade zu erzeugen. In diesem Fall ist die Reihenfolge der Variablen im Eingabefeld sehr wichtig, da jedes hinzugefügte Element einen Unterordner des vorigen Ordners darstellt.

Wenn Sie Variablen zu einem Zielordnerpfad hinzufügen, werden diese direkt hinter dem Cursor angezeigt, so als würden Sie Text eingeben. Gehen Sie wie folgt vor, um eine Variable hinzuzufügen:

1. Klicken Sie an die Stelle im Zielordner-Texteingabefeld, an der Sie die Variable einfügen möchten.

Ein blinkender Cursor wird angezeigt.

2. Wählen Sie die gewünschte Variable aus dem Einblendmenü.

Wenn Sie den bestehenden Text vollständig durch eine Variable ersetzen möchten, wählen Sie den gesamten Text aus und wählen Sie dann eine Variable im Einblendmenü.

Die verfügbaren Variablen haben die folgenden Funktionen

Variable | Funktion
Stapelname | Erzeugt einen Ordner mit dem Stapelnamen, der auf der Eingang-Registerkarte festgelegt wurde (siehe Festlegen eines Zielordners).
Stapelpfad | Dieselbe Funktion wie oben, aber es wird der Pfadname verwendet, der optional für jeden Stapel festgelegt werden kann (siehe Umbenennen von Stapeln und Festlegen von Stapeleigenschaften).
Pfad der Quelldatei | Hier wird der Pfad angegeben, der zum Ordner führt, in dem sich die Quelldatei(en) befinden.
Pfad der Quelldatei - 1 Ebene tiefer | Wie oben, nur hier wird ein Ordner festgelegt, der sich in der Hierarchie eine Ebene weiter unten befindet.
Pfad der Quelldatei - 2 Ebenen tiefer | Wie oben, nur hier wird ein Ordner festgelegt, der sich in der Hierarchie zwei Ebenen weiter unten befindet.
Keine Zieldatei | Es wird keine Zieldatei erzeugt.

Es gibt eine Ausnahme für die oben getroffenen Aussagen, die die Festplattennamen betrifft. Wenn Sie explizit einen Festplattennamen festlegen, wird dieser Pfad verwendet, unabhängig davon, wo die Quelldatei gespeichert ist und welche anderen Variablen verwendet wurden.

Wenn sich Ihre Quelldatei z. B. in »c:\MeinOrdner\« befindet, Sie aber »e:\<SourcePath>« (Pfad der Quelldatei) festlegen, wird die Zieldatei unter »e:\MeinOrdner« gespeichert.


Arbeiten mit Dateinamen-Präfixen und -Suffixen

Sie können die Eingabefelder »Dateinamen-Präfix« bzw. »Dateinamen-Suffix« verwenden, um ein Präfix und/oder Suffix zum Namen der Originaldatei hinzuzufügen.

Sie können einen beliebigen Text eingeben, der am Anfang bzw. Ende des Dateinamens eingefügt wird.

Wenn Sie z. B. das Eingabefeld »Dateinamen-Präfix« leer lassen und unter »Dateinamen-Suffix« den Text »(bearbeitet)« eingeben, wird aus dem Dateinamen »MeineDatei« der Dateiname »MeineDatei (bearbeitet)«.

Sie können die Variable »Stapelname« an jeder beliebigen Stelle in den Text einfügen, indem Sie diese Option aus dem Einblendmenü auswählen, das angezeigt wird, wenn Sie auf den Schalter rechts neben den Zeilen »Dateinamen-Suffix« bzw. »Dateinamen-Präfix« klicken.

Der Stapelname wird an der entsprechenden Stelle zum Dateinamen hinzugefügt.

Sie können die Variable »Dateinummer von...« auf dieselbe Art hinzufügen.

Mit dieser Variablen wird eine Nummer zum Dateinamen hinzugefügt (alle Dateien werden fortlaufend durchnummeriert). Es wird ein Dialog angezeigt, in dem Sie die erste Zahl in der Reihe festlegen können.


Überprüfen der Zielpfade und Namen

Wenn Sie einen Pfad und einen Dateinamen festgelegt haben, können Sie auf die Eingang-Registerkarte umschalten und die Eingaben in der Ausgang-Spalte überprüfen. Hier wird angezeigt, wo jede bearbeitete Datei unter welchem Namen gespeichert wird.

Wenn eine Zeile leer ist, sind die Einstellungen auf der Ausgang-Registerkarte für diese Datei ungültig. Verändern Sie in diesem Fall die Einstellungen auf der Ausgang-Registerkarte.


Erzeugen von Zip-Archiven

Sie können automatisch ein Zip-Archiv mit den erzeugten Dateien erstellen. Ein Zip-Archiv ist eine Datei, die komprimierte Dateien enthält. Dabei handelt es sich um eine verlustfreie Komprimierung, d. h. wenn Sie die Dateien mit dem Zip-Programm dekomprimieren, erhalten Sie genau das, was Sie vor dem Erzeugen des Archivs hatten. Mit anderen Worten: die Informationen werden nicht verändert.

Zip-Dateien werden oftmals zum Archivieren oder Verschicken von Dateien, z. B. über das Internet, verwendet.

Die Zip-Datei wird erzeugt, nachdem alle Berechnungsvorgänge abgeschlossen sind.

Gehen Sie folgendermaßen vor:

1. Schalten Sie die Option »Ziel-Datei(en) komprimieren« ein.

2. Legen Sie einen Pfad und einen Dateinamen für die Zip-Datei fest.

Geben Sie dazu entweder den vollständigen Pfad ein oder klicken Sie auf den Ordner-Schalter.

3. Wenn das Zip-Archiv Informationen darüber enthalten soll, wie die Dateien in den Unterordnern gespeichert werden, schalten Sie die Option »Pfad-Information speichern« ein.

4. Wenn Sie die Zieldateien löschen möchten, nachdem die Dateien zum Zip-Archiv hinzugefügt wurden, schalten Sie die Option »Verschieben (löschen) der Zieldateien« ein.

Wenn diese Option nicht eingeschaltet ist, erhalten Sie die Zieldateien im herkömmlichen Format und eine Zip-Datei, die dieselben Dateien enthält.


Erstellen von Backups und automatisches Löschen der Quelldateien

Wenn das Programm Backups von allen Dateien erstellen soll, die sonst während des Rechenvorganges überschrieben werden, schalten Sie die Option »Backup erstellen« ein.

Wenn Sie diese Option eingeschaltet haben, erstellt das Programm vor der Berechnung eine Kopie von der Datei. Darüber hinaus wird der erste Buchstabe der Dateinamenerweiterung in der Kopie in »~« geändert. Die Backup-Datei der Datei mit dem Namen »MeineDatei.wav« würde also »MeineDatei.~av« heißen.

Diese Option wird nur angewendet, wenn Sie mit der Variablen »Pfad der Quelldatei« gearbeitet haben, mit der Sie festlegen, dass die Datei mit demselben Namen überschrieben werden soll.

Wenn Sie sich nicht hundertprozentig sicher sind, sollten Sie diese Option eingeschaltet lassen, damit keine Dateien aus Versehen überschrieben werden.

Wenn die (unbearbeiteten) Originaldateien nach dem Berechnen gelöscht werden sollen, schalten Sie die Option »Quelldatei nach Bearbeitung löschen« ein.

Seien Sie vorsichtig bei der Verwendung dieser Option! Wenn der Bearbeitungsvorgang nicht erwartungsgemäß abläuft, können Sie ihn nicht wiederholen, weil die Quelldateien gelöscht wurden!


Auswählen eines Zielformats

Wenn die neue Datei in demselben Format vorliegen soll wie die Quelldatei, wählen Sie die Option »Wie die Quelle«.

Wenn die neue Datei in einem anderen Format vorliegen soll als die Quelldatei, wählen Sie das entsprechende Format aus dem Einblendmenü.

Weitere Informationen über verschiedene Dateiformate finden Sie unter Unterstützte Dateiformate.

Wenn Sie »WAV« als Dateiformat auswählen, können Sie die Dateien auch im ACM-Format kodieren (entspricht der Auswahl von »Encodieren (ACM)...« aus dem Untermenü »Speichern spezial« im Datei-Menü, siehe Exportieren in kodierte Formate). Schalten Sie die Encodieren-Option ein und klicken Sie auf den darunter liegenden Schalter.

Beachten Sie, dass in diesem Dialog alle möglichen Dateiformate verfügbar sind, nicht nur die, die auf das aktuelle Dateiformat angewendet werden können.

Das liegt daran, dass das Programm noch nicht weiß, welche Dateiart berechnet werden soll. Da Optionen angezeigt werden, die eventuell nicht auf die Dateiart, die Sie berechnen möchten, angewendet werden können, sollten Sie mit Bedacht auswählen. Wenn die Einstellungen nicht richtig sind, wird während der Stapelbearbeitung eine Fehlermeldung angezeigt.

Beachten Sie auch, dass viele ACM-Encoder die Verwendung einer bestimmten Samplerate für die Audiodaten voraussetzen.

In einem solchen Fall müssen Sie unter Umständen das Resampler-PlugIn in die Audio-Kette einfügen.


Festlegen des Ablaufplans

Auf der Ablaufplan-Registerkarte befinden sich viele Optionen, die mit der Durchführung der Stapelbearbeitung zusammenhängen. Weitere Informationen erhalten Sie über den Hilfe-Schalter im Dialog.


Berechnen von Stapeln und Abbrechen des Berechnungsvorgangs

Wenn Sie alle Einstellungen vorgenommen haben, klicken Sie auf »Ausführen«, um die Stapelbearbeitung zu starten. Die Dateien werden berechnet, so als würden Sie auf den Render-Schalter im Masterbereich klicken (siehe Die Render-Funktion).

Sie haben zwei Möglichkeiten, den Berechnungsvorgang abzubrechen:

Klicken Sie im Stapelbearbeitung-Dialog auf »Abbrechen«.

Klicken Sie mit der rechten Maustaste in das Leistungsmonitor-Fenster (siehe Kontextmenü beim Berechnen der Datei).

Das Erzeugen von Zip-Archiven wird erst abgebrochen, wenn der Bearbeitungsvorgang für die Datei, die gerade berechnet wird, abgeschlossen ist.


Verwenden von Vorgaben für die Stapelbearbeitung

In diesem Dialog finden Sie zwei verschiedene Arten von Vorgaben:

Vorgaben für die Stapelbearbeitung

Verwenden Sie diese Vorgaben, wenn Sie Einstellungen speichern und wieder aufrufen möchten, die auf alle Stapel angewendet werden sollen.

Diese Vorgaben umfassen:

Alle Einstellungen, die Sie auf der Eingang-Registerkarte vorgenommen
haben, mit Ausnahme der eigentlichen Dateiliste.

Alle Einstellungen auf der Ausgang-Registerkarte.

Alle Einstellungen auf der Ablaufplan-Registerkarte.

Folgendes ist in diesen Vorgaben nicht enthalten:

Die zu berechnende Dateiliste.

Die Prozessorenliste, die im Dialog »Liste der Bearbeitungen« zusammengestellt wurde.

Vorgaben für die Bearbeitungsliste

Diese Vorgaben umfassen die aktuelle Prozessorliste im Dialog »Liste der Bearbeitungen«. Verwenden Sie diese Vorgaben, um nützliche Kombinationen von Prozessoren und ihre Einstellungen zu speichern.

Dateilisten

Auch wenn es sich hierbei streng genommen nicht um Vorgaben handelt, können Sie die Funktionen »Dateiliste öffnen...« und »Dateiliste speichern...« (siehe Speichern und Öffnen der Dateiliste) verwenden, um die Liste der Dateien, die im Stapel berechnet wurden, zu speichern und wieder aufzurufen. Beachten Sie, dass es sich bei der Dateiliste um eine einfache Textdatei handelt, die mit jedem beliebigen Textbearbeitungsprogramm bearbeitet werden kann.


Grundlegende Bearbeitungsschritte

WaveLab kann komprimierte Dateien in den Formaten MP3 und OSQ (Original Sound Quality - das verlustfreie Audioformat von WaveLab) öffnen und wiedergeben. Darüber hinaus konvertiert es andere Dateiformate in die Formate MP3, WMA (Windows Media Audio) und OSQ. Öffnen Sie hierfür eine Datei und wählen im Datei-Menü aus dem Untermenü »Speichern spezial (Wave)« eine der Encodieren-Optionen. Sie können auch mehrere Dateien auf einmal umwandeln (Stapel-Encodierung). Diese Option ähnelt der Stapelbearbeitung, die Dateien werden jedoch nur umgewandelt (und nicht bearbeitet).

Gehen Sie folgendermaßen vor:

1. Wählen Sie im Werkzeuge-Menü den Befehl »Stapel-Encodierung...«.

Der Dialog »Audiodateien encodieren« wird geöffnet.

2. Klicken Sie auf das grüne Pluszeichen.

Ein Dateiauswahldialog wird geöffnet, in dem Sie die gewünschten Audiodateien (Wave, AIFF, Sun/Java oder Ensoniq Paris) auswählen können. Es können nur Dateien mit derselben Samplerate und derselben Anzahl an Kanälen (stereo/mono) zusammen umgewandelt werden.

3. Wählen Sie im Dateityp-Einblendmenü eines der ladbaren Formate und wählen Sie in der Dateiliste die gewünschten Dateien aus. Verwenden Sie gegebenenfalls die [Strg]-Taste und/oder die [Umschalttaste], um mehrere Dateien auszuwählen. Bestätigen Sie Ihre Wahl, indem Sie auf »Öffnen« klicken.

Der Dialog »Audiodateien encodieren« wird erneut geöffnet.

Sie können die Stapel-Encodierung gleichzeitig auf Dateien unterschiedlicher Formate anwenden, solange deren Samplerate und die Anzahl an Kanälen übereinstimmen.

4. Wählen Sie im Zielordner-Einblendmenü den gewünschten Zielordner für die umgewandelten Dateien aus.

5. Wählen Sie im Dateiformat-Einblendmenü das gewünschte Zielformat.

6. Wenn Sie auf den Schalter rechts vom Dateiformat-Einblendmenü klicken, wird ein Dialog geöffnet, in dem Sie die Encodierungsparameter einstellen können (nur für die Formate MP3 und WMA).

Bei den Formaten MP3 und WMA handelt es sich nicht um verlustfreie Kompressionsformate. Das bedeutet, dass die Audioqualität einer so komprimierten Datei nicht der ursprünglichen, unkomprimierten Datei entspricht. Wenn Sie bei der Kompression von Audiodateien keine Qualitätseinbußen in Kauf nehmen möchten, sollten Sie stattdessen das verlustfreie Kompressionsformat OSQ (Original Sound Quality) verwenden (siehe Speichern von OSQ-Dateien).


Einleitung

Wozu werden Marker verwendet?

Mit Markern können Sie bestimmte Positionen innerhalb einer Datei speichern und benennen. Diese Positionen können dann für folgende Zwecke verwendet werden:

Setzen des Positionszeigers auf einen Marker

Auswählen des Audiomaterials zwischen zwei Markern

Festlegen von CD-Titeln anhand der Marker

Wiedergeben des Bereichs zwischen zwei Markern in einer Loop usw.

Die Anzahl der Marker in einer Datei ist unbegrenzt.

In diesem Abschnitt wird beschrieben, wie Sie mit Markern in Wave-Fenstern arbeiten. Die Audiomontage hat eigene Marker (siehe Arbeiten mit Markern in der Audiomontage).

Die folgenden Markerarten sind verfügbar:

Markerart | Beschreibung
Standard | Diese Marker werden hauptsächlich zum Auffinden wichtiger Positionen und für Bearbeitungszwecke verwendet (z. B. zum Auswählen von Audiomaterial zwischen zwei Positionen).
Temporär | Wie Standard-Marker, aber temporäre Marker werden nicht mit der Datei gespeichert.
Anfang/Ende/Übergang des CD-Titels | Mit diesen Markern werden der Anfang und das Ende eines CD-Titels gekennzeichnet. Übergangsmarker werden verwendet, wenn ein CD-Titel unmittelbar nach Ende des vorigen Titels beginnt.
Subindex des CD-Titels | Mit diesen Markern werden »Indexpunkte« in CD-Titeln erzeugt.
Loop-Anfang/ Loop-Ende | Mit diesen Markern können Sie Loop-Punkte definieren. Die Loop-Marker sind sowohl beim Bearbeiten als auch beim Erzeugen von Loops (bevor Sie einen Klang in einen Sampler leiten) sehr nützlich.
Stummschaltungs- anfang/Stummschaltungsende | Mit diesen Markern können Sie einen bestimmten Bereich vorübergehend stummschalten. Stummgeschaltete Bereiche werden bei der Wiedergabe übersprungen (siehe Überspringen von Abschnitten während der Wiedergabe).
Anfang und Ende eines Bereichs | Mit diesen Markern können Sie einen bestimmten Bereich definieren, was z. B. bei Bearbeitungsvorgängen hilfreich ist. Diese Marker können ggf. direkt bei der Aufnahme erzeugt werden (siehe Setzen von Markern während der Aufnahme).
Start-Marker | Mit diesem Marker können Sie den Startpunkt der Wiedergabe festlegen (siehe Einstellen des Anfangspunkts für die Wiedergabe).

Markerpaare

Vier Markerarten werden paarweise gesetzt: Marker für CD-Titel, Loop-Marker, Marker für den Stummschaltungsbereich und Marker zum Definieren eines Bereichs.

Da Sie weder mit einem CD-Titel arbeiten können, der einen Anfang aber kein Ende hat, noch einen Loop-Endpunkt aber keinen Anfangspunkt setzen können usw., gibt es bestimmte Regeln für das Erzeugen, Löschen und Verschieben dieser Markerarten.

Marker für CD-Titel müssen immer paarweise vorhanden sein.

Wenn Sie z. B. den Marker für den Anfang des CD-Titels löschen, wird der entsprechende Marker für das Ende ebenfalls gelöscht oder andere Marker werden verändert.

Loop-Marker, Marker für den Stummschaltungsbereich und Marker, die einen Bereich definieren, sind nur funktionsfähig, wenn sie paarweise vorhanden sind.

Sie können zwar nur einen Anfangsmarker setzen, allerdings macht dieser Marker ohne den entsprechenden Endmarker keinen Sinn.

Wenn für bestimmte Bearbeitungsvorgänge ein Markerpaar benötigt wird, werden Sie im Folgenden explizit darauf hingewiesen.

Importieren und Speichern von Loop-Markern

Es gibt ein paar Dinge, die Sie beachten müssen, wenn Sie Dateien mit Loops in WaveLab importieren. Das liegt daran, dass Loops an unterschiedlichen Stellen definiert werden: Im Wave- und AIFF-Dateiformat können Loop-Punkte vorhanden sein, WaveLab hingegen speichert die Loop-Punkte als Marker in separaten MRK-Dateien. Diese unterschiedlichen Herangehensweisen können evtl. zu Fehlern führen:

Wenn Sie eine Datei importieren, die Loops enthält und vorher noch nicht in WaveLab verwendet wurde, werden die Loops »importiert« und als Loop-Marker angezeigt (zusätzlich werden ggf. die Informationen zur Sample-Note und Verstimmung importiert - siehe Verändern der Eigenschaften eines Samples).

Wenn Sie die Datei im AIFF- oder Wave-Format speichern, werden die Loop-Punkte in der eigentlichen Datei (damit sie auch in anderen Programmen gelesen werden können) und auch in der MRK-Datei (für WaveLab) gespeichert.

Wenn Sie eine Datei öffnen, die Sie bereits vorher in WaveLab verwendet haben, werden die Loop-Angaben ignoriert, die in der Originaldatei vorhanden waren, bevor Sie die Datei in WaveLab verwendet haben. Es werden stattdessen nur die Loop-Informationen aus der MRK-Datei verwendet.

Die Marker-Kontrollleiste

Es gibt eine spezielle Marker-Kontrollleiste, die Sie über das Kontrollleisten-Untermenü im Ansicht-Menü einblenden können.


Erzeugen von Markern

Marker setzen - während der Wiedergabe

Erzeugen von Markern aus dem »Stop-Modus«

Setzen von Markern beim Aufnehmen

Erzeugen von Markerpaaren aus der Marker-Kontrollleiste


Marker setzen - während der Wiedergabe

Gehen Sie wie folgt vor, um einen Marker während der Wiedergabe zu setzen:

1. Starten Sie die Wiedergabe der Datei.

2. Wenn der Zeiger die gewünschte Position für den Marker erreicht, gibt es drei Möglichkeiten, einen Marker zu setzen:

Drücken Sie die [Einfg]-Taste.

Klicken Sie in der Marker-Kontrollleiste auf den Schalter »Marker setzen«.

Klicken Sie mit der rechten Maustaste in das Zeitlineal und wählen Sie im Kontextmenü den Befehl »Marker setzen«.

Sie können die Marker später einzeln benennen.

Setzen von Standard- und temporären Markern

Normalerweise werden Standard-Marker auf diese Weise gesetzt. Im Vorgaben-Dialog finden Sie jedoch auf der Maßeinheiten-Registerkarte eine Option, mit der Sie temporäre Marker setzen können.


Erzeugen von Markern aus dem »Stop-Modus«

1. Setzen Sie den Positionszeiger auf die gewünschte Position für den Marker.

2. Führen Sie dann einen der folgenden Schritte aus:

Klicken Sie in der Marker-Kontrollleiste auf den Schalter »Marker setzen«.

Klicken Sie mit der rechten Maustaste in das Zeitlineal, und wählen Sie im Kontextmenü den Befehl »Neuer Marker...«.

Drücken Sie [Strg]+[Einfg], um den Befehl »Neuer Marker...« auszuführen.

3. Wählen Sie eine Markerart.

4. Schalten Sie die entsprechenden Optionen im Dialog ein und klicken Sie auf »OK«.

Weitere Informationen finden Sie in der kontextsensitiven Hilfe.

Der neue Marker wird am Positionszeiger eingefügt.

Wenn Sie so einen Marker für den Anfang eines CD-Titels setzen, wird automatisch ein entsprechender Marker für das Ende des CD-Titels gesetzt und umgekehrt.

Siehe Markerpaare.


Setzen von Markern beim Aufnehmen

Sie können Marker während der Aufnahme setzen. Wenn Sie z. B. Audiomaterial anhören, während Sie es vom DAT-Band in WaveLab übertragen, können Sie Marker an wichtigen Positionen hinzufügen, wenn diese Positionen erreicht werden. Die folgenden Markerarten können hinzugefügt werden: Standard-Marker und Marker für Anfang und Ende eines Bereichs (siehe Setzen von Markern während der Aufnahme).


Erzeugen von Markerpaaren aus der Marker-Kontrollleiste

Verwenden Sie die Marker-Kontrollleiste, um eine Loop, einen Stummschaltungsbereich, einen Bereich oder einen vollständigen CD-Titel zu erzeugen:

1. Wählen Sie den Bereich aus, der von den Markern umfasst werden soll.

2. Klicken Sie in der Marker-Kontrollleiste auf das entsprechende Markerpaar-Symbol.

Die Marker werden am Anfang und am Ende der Auswahl hinzugefügt.


Die Markerliste

Es gibt ein Marker-Fenster, das eine Liste mit allen Markern enthält, die sich in einer Wave-Datei befinden. Diese Liste kann sehr vielseitig eingesetzt werden, z. B. zum Bearbeiten, Löschen und Suchen von Markern.

Öffnen der Liste


Öffnen der Liste

Wenn Sie die Markerliste öffnen möchten, wählen Sie entweder im Ansicht-Menü aus dem Untermenü »Spezielle Fenster« die Option »Wave-Marker« oder klicken Sie auf den entsprechenden Schalter in der Marker-Kontrollleiste.

Wenn die Liste aufsteigend sortiert werden soll, klicken Sie auf die Überschrift »Name«.

Wenn die Liste nach Positionen sortiert werden soll, klicken Sie auf die Überschrift »Position«.

Dies ist die Standardeinstellung, wenn Sie die Liste zum ersten Mal öffnen.


Ein- und Ausblenden von Markern und Markerlinien

Ein-/Ausblenden von Markerköpfen

Wenn die Marker köpfe (Dreiecke) ein- bzw. ausgeblendet werden sollen, klicken Sie mit der rechten Maustaste in das Zeitlineal und wählen Sie »Markerköpfe ein-/ausblenden«.

Ausblenden von Markerlinien

Wenn die Marker linien ausgeblendet werden sollen, klicken Sie mit der rechten Maustaste in die Wellenform und stellen Sie sicher, dass im Kontextmenü im Elemente-Untermenü die Optionen »Gestrichelte Markerlinien« und »Durchgezogene Markerlinien« ausgeschaltet sind.

Ausblenden von allen Markern einer bestimmten Markerart

Es gibt einen besonderen Dialog, mit dem Sie alle Marker einer bestimmten Markerart ausblenden können. Diesen Dialog können Sie folgendermaßen öffnen:

Klicken Sie mit der rechten Maustaste in das Zeitlineal, und wählen Sie aus dem Kontextmenü den Befehl »Marker anzeigen...«.

Oder...

Öffnen Sie die Markerliste, klicken Sie mit der rechten Maustaste auf einen Marker und wählen Sie »Marker anzeigen...«.

In diesem Dialog können Sie festlegen, welche Markerarten Sie ein-bzw. ausblenden möchten.


Bearbeiten, Umwandeln und Benennen von Markern

Es gibt einen Dialog, in dem Sie die Eigenschaften bestehender Marker ändern können. Sie haben mehrere Möglichkeiten, diesen Dialog für einen bestimmten Marker zu öffnen:

Klicken Sie mit der rechten Maustaste auf den Marker im Zeitlineal und wählen Sie im Kontextmenü den Befehl »Marker bearbeiten...«.

Doppelklicken Sie mit gedrückter [Alt]-Taste auf einen Marker.

Öffnen Sie die Markerliste, klicken Sie mit der rechten Maustaste auf einen Marker und wählen im Kontextmenü den Befehl »Bearbeiten...« oder drücken Sie die [Eingabetaste].

Wenn Sie einem Marker eine andere Markerart zuweisen möchten, wählen Sie die neue Markerart in der Liste links im Dialog aus.

Wenn Sie einen Marker umbenennen möchten, schalten Sie die Option »Automatisch benennen« aus und geben Sie den gewünschten Namen ein. Der Name des Markers wird dann neben dem Marker angezeigt. Der Name des Markers wird auch in einem kleinen Textfeld eingeblendet, wenn Sie den Mauszeiger über den Markerkopf halten und einen Moment warten.

Wenn Sie sicherstellen möchten, dass ein Marker für das Ende oder den Übergang eines CD-Titels an einer exakten Position des CD-Frames eingefügt wird, schalten Sie die Option »Auf CD-Frame quantisieren« ein.

Wenn Sie die Position eines Markers »festsetzen« möchten, so dass er nicht mehr verschoben werden kann, schalten Sie die Option »Position festsetzen« ein.

Bei einem Marker für das Loop-Ende können Sie die Anzahl der Loop-Wiederholungen ändern, indem Sie die Endlos-Option ausschalten und die gewünschte Anzahl der Loops im Eingabefeld festlegen.


Verschieben und Kopieren von Markern

Um einen Marker zu verschieben, klicken Sie auf den Markerkopf und ziehen Sie ihn mit gedrückter Maustaste an eine neue Position.

Wenn im Optionen-Menü »Magnetische Marker« eingeschaltet ist (siehe Ablegen auf Markern (Magnetische Marker)), »rastet« der Marker an den Enden einer Auswahl, am Positionszeiger oder am Anfang und Ende der Wave-Datei ein.

Wenn Sie beim Verschieben eines Markers im Zeitlineal die [Umschalttaste] gedrückt halten, wird der Marker nicht verschoben, sondern kopiert.


Löschen von Markern

Wenn Sie einen Marker eines Markerpaars löschen, wird der dazugehörige Marker ebenfalls gelöscht.

Löschen eines Markers in einem Wave-Fenster

1. Wenn Sie einen Marker in einem Wave-Fenster löschen möchten, klicken Sie mit der rechten Maustaste auf den Kopf des Markers, der gelöscht werden soll.

2. Wählen Sie im Kontextmenü den Befehl »Marker löschen«.

Sie können den Marker auch aus dem Fenster herausziehen, um ihn zu löschen.

Löschen in der Markerliste

1. Halten Sie die [Strg]-Taste gedrückt und doppelklicken Sie in das Lineal.

Die Wave-Markerliste wird angezeigt.

2. Klicken Sie mit der rechten Maustaste auf den Marker, den Sie löschen möchten.

3. Wählen Sie im Kontextmenü den Löschen-Befehl.

Löschen aller Marker einer bestimmten Markerart

1. Klicken Sie mit der rechten Maustaste in das Zeitlineal.

2. Wählen Sie im Kontextmenü den Befehl »Mehrere Marker löschen...«.

3. Schalten Sie im angezeigten Dialog die Markerarten ein, die Sie löschen möchten.

4. Klicken Sie auf »OK«.


Arbeiten mit Markern

Setzen des Positionszeigers auf eine Markerposition

Springen von Marker zu Marker

Starten der Wiedergabe von einem Marker

Auswählen eines Bereichs zwischen zwei Markern

Ablegen auf Markern (Magnetische Marker)

Loops

Überspringen von Stummschaltungsbereichen


Setzen des Positionszeigers auf eine Markerposition

Wenn Sie den Positionszeiger auf einen bestimmten Marker setzen möchten, haben Sie folgende Möglichkeiten:

Doppelklicken Sie auf den Markerkopf.

Das ist die bequemste Option, sofern der Marker im Fenster angezeigt wird. Diese Funktion können Sie sogar während der Wiedergabe anwenden.

Öffnen Sie die Markerliste und wählen Sie einen Marker aus.

Dies ist der einfachste Weg, wenn sich der Marker außerhalb des aktuellen Fensterausschnitts befindet.

Schalten Sie im Optionen-Menü die Funktion »Magnetische Marker« ein. Klicken Sie direkt neben dem Marker auf das Lineal oder ziehen Sie den Positionszeiger auf eine Position direkt neben dem Marker.


Springen von Marker zu Marker

Sie können den Positionszeiger von einem Marker zum nächsten bewegen, indem Sie auf den Pfeil-Schalter in der Marker-Kontrollleiste klicken oder die Tasten [4] und [5] auf dem Zahlenblock der Tastatur verwenden.


Starten der Wiedergabe von einem Marker

Es gibt mehrere Möglichkeiten, die Wiedergabe von einem bestimmten Marker aus zu starten:

Suchen Sie den Marker und starten Sie die Wiedergabe vom Marker aus.

Doppelklicken Sie auf einen Marker in der Markerliste.

Wählen Sie in der Transportfunktionen-Kontrollleiste eine Wiedergabe-Option, die mit Markern zusammenhängt (siehe Einstellen des Anfangspunkts für die Wiedergabe).


Auswählen eines Bereichs zwischen zwei Markern

Wenn das gesamte Audiomaterial zwischen zwei aufeinander folgenden Markern ausgewählt werden soll, doppelklicken Sie auf den dazwischenliegenden Bereich.

Sie können den Auswahlbereich bis zu den nächsten Markern erweitern, indem Sie weiter nach links oder nach rechts ziehen.

Wenn das gesamte Audiomaterial zwischen zwei beliebigen Markern ausgewählt werden soll, doppelklicken Sie etwas rechts neben dem Marker, der sich am weitesten links befindet, halten Sie die [Umschalttaste] gedrückt und doppelklicken Sie etwas links neben dem Marker, der sich am weitesten rechts befindet.


Ablegen auf Markern (Magnetische Marker)

Bei allen Vorgängen, die mit Ziehen und Ablegen (Drag & Drop) von Audiomaterial zu tun haben, können Sie einen Marker als Anfangspunkt für den Bereich verwenden, der abgelegt werden soll. Diese Funktion ist besonders sinnvoll, wenn das Material an einer ganz bestimmten Position eingefügt werden soll.

1. Stellen Sie sicher, dass im Optionen-Menü die Option »Magnetische Marker« eingeschaltet ist.

2. Ziehen Sie den Auswahlbereich an eine andere Stelle und positionieren Sie den Mauszeiger direkt neben der Markerlinie.

Die gestrichelte Linie, die die Einfügeposition anzeigt, rastet auf der Markerlinie ein.

3. Achten Sie darauf, dass die Markerlinie und die Linie der Einfügeposition übereinander liegen und lassen Sie die Maustaste los.


Loops

Loop-Marker sind hauptsächlich für die Übertragung zum Sampler gedacht. Detaillierte Informationen dazu finden Sie in den Abschnitten zum Arbeiten mit Samplern und Erzeugen von Loops. Es gibt darüber hinaus aber auch weitere Einsatzbereiche für Loop-Marker:

Legen Sie eine Loop fest und lassen Sie sie endlos oft während der Wiedergabe wiederholen, während Sie das Material innerhalb der Loop bearbeiten.

Weitere Informationen über die Wiedergabe und Loops finden Sie unter Loop-Wiedergabe.

Legen Sie eine Loop mit einer bestimmten Anzahl an Wiederholungen fest, um zu überprüfen, wie ein Wiederholungseffekt klingt.

Loops können auch eingebettet werden, d. h. Sie können Loops innerhalb von Loops erzeugen.


Überspringen von Stummschaltungsbereichen

Mit den Markern für den Anfang und das Ende von Stummschaltungsbereichen können Sie die Bereiche kennzeichnen, die bei der Wiedergabe (oder beim Rendern, siehe Die Render-Funktion) übersprungen werden sollen:

Wenn ein Stummschaltungsbereich während der Wiedergabe übersprungen werden soll, klicken Sie in der Transportfunktionen-Kontrollleiste auf den Schalter »Wiedergabe im Überspringen-Modus« und wählen Sie aus dem angezeigten Einblendmenü die Option »Stummschaltungsbereiche überspringen«.

Dies kann im Zusammenhang mit Loops sehr sinnvoll sein. Geben Sie einen Bereich als Loop wieder und passen Sie die Marker für den Stummschaltungsbereich während der Wiedergabe an, bis der gewünschte Bereich übersprungen wird.


Erzeugen, Öffnen und Speichern von »Einfachen Audio-CDs«

Die wichtigste Funktion zum Brennen von Red-Book-kompatiblen CDs in WaveLab ist die Option »Einfache Audio-CD«. In diesem Fenster werden die Dateien angeordnet, die auf die CD gebrannt werden sollen, und hier können Sie entsprechende Einstellungen vornehmen.

Wenn Sie eine »Einfache Audio-CD« erstellen möchten, wählen Sie im Datei-Menü aus dem Neu-Untermenü den Befehl »Einfache Audio-CD«.

Ein leeres Fenster wird geöffnet, in das Sie Titel einfügen können (siehe Hinzufügen von Dateien zu »Einfachen Audio-CDs«).

Wählen Sie zum Öffnen einer bereits vorhandenen »Einfachen Audio-CD« im Datei-Menü aus dem Öffnen-Untermenü den Befehl »Einfache Audio-CD«. Sie können auch die Liste unter »Letzte Einfache Audio-CDs« unten im Datei-Menü verwenden.

Wenn Sie eine »Einfache Audio-CD« öffnen, werden alle Dateien, auf die sie sich bezieht, ebenfalls geöffnet. Sie werden jedoch nicht in Fenstern angezeigt. Wenn die zu einer »Einfachen Audio-CD« gehörenden Dateien nicht gefunden werden können, wird eine Warnmeldung angezeigt.

Nachdem Sie die Liste erzeugt haben, können Sie sie wie jede andere Datei mit den Befehlen »Speichern« und »Speichern unter...« auf der Festplatte speichern.

Eine »Einfache Audio-CD« kann auch sehr gut als eigene Play-List verwendet werden. Hier können Sie ganz einfach Dateien oder Teile von Dateien mit veränderbaren Pausen dazwischen in Listenform anordnen. Diese Listen können zum Anhören oder zum Erzeugen von vollständigem Programmmaterial verwendet werden.


Hinzufügen von Dateien zu »Einfachen Audio-CDs«

Hinzufügen von Dateien zu »Einfachen
Audio-CDs«

Sie können beliebige Dateiarten zu einer »Einfachen Audio-CD« hinzufügen. Wenn Sie mit dem Brennen einer CD beginnen möchten, müssen die Dateien in der Liste die folgenden Anforderungen erfüllen:

44100 Hz (44,1kHz)

Mono, Dual-Mono oder Stereo

8-, 16-, 20- oder 24-Bit-Auflösung

Beim Brennen der CD werden die Dateien in 16-Bit Stereo umgewandelt.

Ein Titel kann jeweils nur einmal in einer »Einfachen Audio-CD« verwendet werden.

Der Befehl »Titel hinzufügen...«

Dieser Befehl im CD-Menü wird zum Hinzufügen von Titeln direkt von einem Speichermedium verwendet.

1. Wählen Sie im CD-Menü den Befehl »Titel hinzufügen...«.

2. Wählen Sie im daraufhin angezeigten Dateiauswahldialog die gewünschten Dateien aus.

3. Klicken Sie auf »OK«.

Die Dateien werden in die Liste eingefügt.

Falls die Datei Marker für den CD-Anfang und den Subindex enthält, wird mit diesen Markern der Titel in der Liste definiert.

Wenn mehrere »Marker-Sets« vorhanden sind, befinden sich mehrere Einträge für den Titel in der Liste, die alle auf diese Datei verweisen.

Falls die Datei keine Marker enthält, wird ein Dialog eingeblendet, in dem Sie gefragt werden, ob Sie die Anfangs- und Endpunkte des Titels als Übergang verwenden möchten. Klicken Sie hier auf »OK« (oder »OK für Alle«, wenn Sie mehrere Dateien ausgewählt haben), Sie können die Marker später jederzeit an eine andere Position verschieben.

Durch Ziehen eines Dokuments

Mit dem Ziehen-Symbol (dem Schalter mit dem rosafarbenen Punkt) in der Titelleiste können Sie ein ganzes Wave-Dokument in das Fenster »Einfache Audio-CD« ziehen. Auf diese Weise werden alle CD-Titel, die in diesem Dokument definiert wurden, in die Liste eingefügt.

Durch Ziehen eines Auswahlbereichs der Wellenform

Wenn ein Wave-Fenster geöffnet ist, können Sie Auswahlbereiche aus dem Wave-Fenster ziehen und in der Titelliste ablegen (Drag & Drop).

1. Wählen Sie einen Bereich aus.

Sie haben verschiedene Möglichkeiten zum Auswählen von Bereichen. Sie können z. B. zwischen zwei Markern doppelklicken, um das dazwischenliegende Audiomaterial auszuwählen.

2. Klicken Sie auf den Auswahlbereich, ziehen Sie ihn mit gedrückter Maustaste in die Titelliste und legen Sie ihn dort ab.

Die Auswahl wird als Titel dargestellt. Wenn sich innerhalb des Auswahlbereichs Subindex-Marker befinden, werden diese Bestandteil des Titels.

Durch Ziehen bzw. Kopieren und Einfügen zwischen zwei »Einfachen Audio-CDs«

Wenn Sie mehrere »Einfache Audio-CDs« geöffnet haben, können Sie Titel aus einem Fenster in ein anderes ziehen und dort ablegen.

1. Klicken Sie auf einen Titeleintrag in einer Liste.

2. Ziehen Sie den Titel mit gedrückter Maustaste in eine andere Liste und legen Sie ihn dort ab.

Sie können diesen Vorgang auch mit Hilfe der Befehle »Ausschneiden«, »Kopieren« und »Einfügen« ausführen:

1. Wählen Sie einen Titel in einer Titelliste aus.

2. Wählen Sie im Bearbeiten-Menü »Ausschneiden« oder »Kopieren«.

3. Wählen Sie eine andere »Einfache Audio-CD«.

4. Wählen Sie im Bearbeiten-Menü »Einfügen«.

Durch Ziehen aus einer Datenbank

Sie können Dateien aus der Datenbank-Dateiliste in eine »Einfache Audio-CD« ziehen.

1. Klicken Sie auf eine Datei in einer Datenbank.

2. Ziehen Sie den Titel mit gedrückter Maustaste in eine CD-Titelliste und legen Sie ihn dort ab.


Festlegen der Titelreihenfolge auf der CD

Sobald sich alle benötigten Dateien im Fenster »Einfache Audio-CD« befinden, können Sie die Reihenfolge festlegen, in der sie auf der CD erscheinen sollen.

Anzeigen der aktuellen Titelreihenfolge

1. Wählen Sie im CD-Menü den Befehl »Nach Titeln sortieren«.

2. Sehen Sie sich jetzt die Nummerierung links von der Liste an. Sie werden feststellen, dass die Liste fortlaufend nummeriert ist und die Reihenfolge der Titel auf der CD angibt.

Ändern der Reihenfolge durch Ziehen und Ablegen

1. Klicken Sie auf dem Namen des Titels, den Sie an eine andere Position verschieben möchten.

2. Ziehen Sie den Titel mit gedrückter Maustaste an eine andere Stelle in der Liste und legen Sie ihn dort ab.

Die Liste wird umsortiert und zeigt die neue Reihenfolge an.

Ändern der Reihenfolge mit der Tastatur

1. Wählen Sie den Titel aus, den Sie nach oben/unten verschieben möchten.

2. Drücken Sie mit gedrückter [Strg]-Taste die Pfeil-Nach-Oben bzw. Pfeil-Nach-Unten-Taste.

Die Datei wird nach oben bzw. unten verschoben.


Löschen von Dateien in »Einfachen Audio-CDs«

Wenn Sie eine Datei aus der Titelliste löschen möchten, wählen Sie sie aus und wählen Sie im Bearbeiten-Menü den Löschen-Befehl oder drücken Sie die [Rücktaste]. Die Datei wird aus der Liste entfernt, jedoch nicht von der Festplatte gelöscht.


Verändern der Spalten der Liste

Die Spalten der Titelliste können auf mehrere Arten verändert werden:

Sie können die Breite der einzelnen Spalten verändern, indem Sie die Trennlinien zwischen den Spaltenüberschriften nach links/rechts verschieben.

Sie können die einzelnen Spalten ein- bzw. ausblenden, indem Sie mit der rechten Maustaste auf eine Spaltenüberschrift klicken und die entsprechende Option aus dem Einblendmenü ein- bzw. ausschalten.

Durch Klicken auf die Titelname-Spaltenüberschrift schalten Sie zwischen drei Modi um, in denen Informationen über die Dateien, zu denen die Titel gehören, in unterschiedlicher Detailtiefe angezeigt werden.

So schalten Sie auch zwischen den Sortiereinstellungen »Nach Titeln sortieren« und »Nach Audiodateien sortieren« um.

Sie können auch im CD-Menü (das nur verfügbar ist, wenn das Fenster »Einfache Audio-CD« aktiv ist) zwischen »Nach Titeln sortieren« und »Nach Audiodateien sortieren« umschalten.


Einstellen eines Titels in der Liste

Anzeigen von detaillierten Titelinformationen

Wie im Explorer und anderen Windows-Programmen können Sie detaillierte Informationen über einen Titel anzeigen lassen. Klicken Sie dazu entweder auf die »+«- und »-«-Symbole oder wählen Sie den Titel aus und drücken Sie die [+]- und [-]-Tasten auf dem Zahlenblock der Tastatur.

Welche Informationen über einen Titel sind verfügbar?

Folgende Informationen sind für jeden Titel in den einzelnen Spalten verfügbar:

Spalte | Beschreibung
Anfang | Hier wird angezeigt, an welcher Position auf der CD der Titel beginnt (im Format »Minuten:Sekunden:Frames«). Die Startzeit wird ausgehend von der Länge des vorigen Titels berechnet.
Länge | Dieser Wert wird ausgehend von der Position des Titelende-Markers berechnet.
Kopierschutz (Schlüsselsymbol) | In dieser Spalte wird angezeigt, ob der Kopierschutz eines Titels ein- oder ausgeschaltet ist. Klicken Sie hier, um diese Einstellung zu aktivieren oder zu deaktivieren. Bedenken Sie dabei, dass diese Einstellung heute kaum noch verwendet wird und dass nicht alle CD-Brenner sie verarbeiten können. Im Regelfall sollten Sie diese Option nicht einschalten.
Emphasis (Regenbogen- farbenes Symbol) | Hier wird angezeigt, ob der Titel mit oder ohne »Emphasis« aufgenommen wurde. Das bedeutet jedoch nicht, dass »Emphasis« zum Audiomaterial hinzugefügt bzw. aus dem Audiomaterial entfernt werden kann, sondern dient nur der Anzeige, auf welche Art die Datei erzeugt wurde. Im Regelfall sollten Sie diese Option nicht einschalten.
ISRC | Neben den grundlegenden PQ-Codes gibt es den so genannten »International Standard Recording Code«, eine Kennung, die nur für CDs verwendet wird, die kommerziell vertrieben werden sollen. In WaveLab können Sie einen ISRC-Code für jeden Audiotitel festlegen, jedoch nur, wenn Ihr CD-Brenner diese Funktion unterstützt.
Kommentar | Hier können Sie einen Kommentar für den Titel eingeben. Dieser Text wird nicht auf der CD gespeichert, sondern dient nur der besseren Übersicht.

Für die Kopierschutz- und Emphasis-Einstellungen gibt es einen Kurzbefehl: Um für alle Titel die entgegengesetzten Einstellungen zu verwenden, d.h. um alle in einer Spalte eingeschalteten Optionen auszuschalten und alle ausgeschalteten Optionen einzuschalten, klicken Sie einfach auf die Spaltenüberschrift.

Wenn ein Titel »aufgeklappt« ist, werden folgende zusätzliche Informationen angezeigt:

Spalte | Beschreibung
Pause | Dies ist die Pause vor dem Titel. In den Spalten werden der Anfang (ein Wert mit einem negativen Vorzeichen, da die Pause vor dem Titel beginnt) und die Länge angezeigt.
Titelanfang | Dies ist eine Darstellung des Titelanfang-Markers. Die Spalten zeigen den Anfang (immer 00:00:00) und die Länge (ausgehend von der Position des letzten Titelende-Markers).
Subindex-Markers | Diese zeigen alle für den Titel festgelegten Subindex-Marker an. Die Spalten zeigen den Anfang (die Position des Markers) und die Länge an (die Zeit zwischen diesem Marker und dem nächsten Subindex-Marker bzw. bis zum Titelende).
Titelende | Dies ist eine Darstellung des Titelende-Markers.

Einstellen von Pausen

Für jeden Titel gibt es eine Pauseneinstellung. Diese Pause wird wiedergegeben, bevor der Titel beginnt.

Um die Länge der Pause einzustellen, doppelklicken Sie auf den Längenwert (die dunkelroten Ziffern). Sie können auch hier mit der rechten Maustaste auf die Zahlen klicken (nachdem Sie darauf doppelgeklickt haben), um den Wert mit Hilfe von Reglern einstellen zu können.

Wenn Sie die [Strg]-Taste gedrückt halten, wenn Sie die Länge einer Pause einstellen, erhalten alle Titel dieselbe Pausenlänge.

Der Red-Book-Standard für Audio-CDs erfordert eine Pause von mindestens 2 Sekunden vor dem ersten Titel.

Wenn im Vorgaben-Dialog auf der Registerkarte »CD-Brennen« die Option »Vor dem Brennen die Pause vor dem ersten Titel automatisch auf 2 Sekunden setzen« eingeschaltet ist, passt WaveLab die erste Pause automatisch vor jedem Brennvorgang an. Standardmäßig ist diese Option eingeschaltet.

Benennen von Titeln

Wenn Sie mit gedrückter [Alt]-Taste auf einen Titelnamen doppelklicken, können Sie ihn verändern (d.h. Sie können den Namen des CD-Titelmarkers in der Audiodatei verändern). Bedenken Sie dabei, dass dieser Name nicht auf der CD gespeichert wird. (CD-Titel haben keine Namen.) Diese Benennung dient nur der besseren Übersicht.

Überprüfen der Gesamtlänge der CD

Die Gesamtlänge der CD wird unten im Fenster »Einfache Audio-CD« angezeigt.


Verwenden von CD-Markern

CD-Marker werden in Audiodateien angezeigt und definieren die Anfangs- und Endpunkte sowie die Subindex-Punkte für Titel in der Titelliste.

Sie können CD-Marker folgendermaßen bearbeiten und hinzufügen:

Indem Sie die Position von vorhandenen CD-Markern verändern.

Ziehen Sie dazu die entsprechenden Marker einfach an eine andere Position.

Indem Sie Standard- und temporäre Marker in CD-Marker umwandeln.

Klicken Sie dazu mit der rechten Maustaste auf einen Marker und wählen Sie aus dem daraufhin angezeigten Einblendmenü den Befehl »Marker bearbeiten...«.

Indem Sie Marker während der Wiedergabe setzen und diese anschließend in CD-Marker umwandeln.

Indem Sie den Befehl »Neuer Marker...« verwenden.

Die beiden letzten Optionen werden unter Marker setzen - während der Wiedergabe beschrieben.

Indem Sie Wellenform-Auswahlbereiche in das Fenster »Einfache Audio-CD« ziehen.

Siehe Hinzufügen von Dateien zu »Einfachen Audio-CDs«.

Indem Sie einen Bereich der Wellenform auswählen und dann den Befehl »CD-Titel von der Auswahl erstellen« im Kontextmenü wählen.

Indem Sie den Befehl »Titel hinzufügen« für Dateien wählen, die zuvor noch nicht für »Einfache Audio-CDs« markiert waren.

Wenn Ihnen hier ein Fehler unterläuft, können Sie diese Aktionen jederzeit wieder rückgängig machen.

Marker in einer Datei und ihre Beziehung zueinander

Um den Zusammenhang zwischen CD-Markern und den Objekten einer »Einfachen Audio-CD« zu verdeutlichen, finden Sie im Folgenden eine Reihe von Erläuterungen.

Ein Titel in einer »Einfachen Audio-CD« wird durch einen Titelanfangs- oder Titelübergangsmarker in der eigentlichen Audiodatei definiert! Wenn Sie den Titelanfangs- oder Titelübergangsmarker löschen, ist dieser Titeleintrag nicht mehr in der Liste vorhanden! Wenn Sie die Position des Titelanfangs oder des Endes verändern, wird diese Änderung in allen »Einfachen Audio-CDs« übernommen, die diesen Titel enthalten.

Wenn Sie die entsprechenden Marker erzeugen, wird der Titel nicht automatisch zu der »Einfachen Audio-CD« hinzugefügt. Dazu müssen Sie den Titel manuell in das gewünschte Fenster »Einfache Audio-CD« ziehen und dort ablegen. Sie können sogar mehrere Titel in einer einzigen Audiodatei definieren und trotzdem nur eine oder nur wenige davon in einem CD-Programm verwenden.

Immer wenn Sie einen Marker für den Titelanfang erzeugen, erstellt WaveLab automatisch am Anfang des nächsten Titels bzw. am Ende der Datei (je nachdem, was als nächstes gefunden wird) einen Marker für das Titelende. Danach können Sie gegebenenfalls die Position des Endmarkers verändern.

In WaveLab ist es nicht vorgesehen, dass Titel einen Anfang, aber kein Ende haben. Das gleiche gilt für sich überlappende oder verschachtelte Titel (Titel innerhalb von anderen Titeln). Wenn Sie versuchen, Titelmarker an unzulässige Positionen zu verschieben (über das Ende der Datei hinaus, an eine Stelle innerhalb eines anderen Titels usw.), platziert WaveLab die Marker automatisch an zulässigen Positionen.

Der Titelübergangsmarker gibt das Ende eines Titels und den Anfang eines anderen Titels an. Es handelt sich dabei also um einen kombinierten Anfangs- und Endmarker. Wenn Sie einen Anfangsmarker hinter einem anderen Anfangsmarker setzen, wird dieser automatisch in einen Übergangsmarker umgewandelt, da nicht zwei Anfangsmarker ohne einen dazwischenliegenden Endmarker auftreten können.

Wenn Sie eine Datei in mehreren »Einfachen Audio-CDs« verwenden, bedenken Sie, dass alle Änderungen, die Sie an der Audiodatei vornehmen, auch in allen anderen »Einfachen Audio-CDs« übernommen werden!

Subindex-Marker können wie gewünscht zwischen den Anfangs- und Endpunkten eingefügt werden. Die einzige Einschränkung ist, dass für einen Titel maximal 98 Subindex-Marker definiert werden können. Sie können Subindex-Marker nicht außerhalb eines CD-Titels einfügen. Sollten Sie trotzdem versuchen, einen Subindex-Marker auf eine Position außerhalb eines CD-Titels zu verschieben, wird dieser Marker gelöscht.

Immer wenn Sie einen Subindex einfügen, wird dessen Position mit Bezug zum Titelanfang auf einen CD-Frame (1/75tel einer Sekunde oder 588 Audioframes) quantisiert. Wenn Sie den Marker für den CD-Titelanfang verschieben, müssen alle Subindex-Marker neu quantisiert werden. In diesem Fall wird eine entsprechende Warnmeldung eingeblendet. Dies ist normalerweise nicht problematisch, da Sie im Regelfall erst mit dem Definieren von Sub-Indexen beginnen, wenn die Anfangs- und Endpunkte bereits feststehen.


Wiedergeben von Dateien in der Titelliste

Ein Titel einer »Einfachen Audio-CD« kann auf mehrere Arten wiedergegeben werden:

Klicken Sie mit der rechten Maustaste in der Titelliste auf den gewünschten Titel (alle Markerarten funktionieren) und wählen Sie eine Wiedergabeoption aus dem angezeigten Einblendmenü.

Die Optionen des Einblendmenüs sollten weitestgehend selbsterklärend sein. Wenn Sie auf einen Titelende-Marker klicken, können Sie den Übergang zwischen zwei Titeln mit einer kurzen Pre-Roll-Zeit (Vorlaufzeit) wiedergeben.

Doppelklicken Sie auf einen Titelnamen oder wählen Sie ihn aus und drücken Sie [Enter] (auf dem Zahlenblock der Tastatur) oder [F8].

Die gesamte Liste (inklusive der Pausen) wird von diesem Punkt an wiedergegeben. Drücken Sie [F7] oder [0] auf dem Zahlenblock der Tastatur, um die Wiedergabe zu beenden.

Doppelklicken Sie auf ein Länge-Feld.

Der Bereich zwischen diesem und dem darauf folgenden Marker wird wiedergegeben.

Ziehen Sie einen Titelnamen auf den Wiedergabeschalter in der Transportfunktionen-Kontrollleiste.

Dies hat dieselbe Wirkung wie das Doppelklicken auf den Titelnamen.

Beachten Sie dabei Folgendes:

Was Sie während der Wiedergabe hören, entspricht der späteren Audiowiedergabe von der CD, d. h. alle Pausen und sonstigen Einstellungen werden berücksichtigt. (Das gilt auch für die Einstellungen im Dialog »CD - Weitere Einstellungen«, falls nicht anders angegeben.)

Während der Wiedergabe wird eine Statusanzeige unten im Fenster eingeblendet. Im Wave-Fenster gibt kein Positionszeiger die aktuelle Wiedergabeposition an.

Während der Wiedergabe können Sie zwischen der lokalen Zeitangabe des Titels und der globalen Zeitangabe der CD umschalten, indem Sie auf die Zeitzähler unten rechts im Fenster klicken.

Änderungen an Markern werden während der Wiedergabe nicht berücksichtigt. (Beenden Sie dazu die Wiedergabe und beginnen Sie von vorne.)

Falls die Liste Audiomaterial mit einer falschen Samplerate (nicht 44,1 kHz) enthält, kann dieses trotzdem wiedergegeben werden. Wenn Sie jedoch die Wiedergabe einschalten, werden alle Dateien mit derselben Samplerate wiedergegeben. Die Samplerate der ausgewählten Datei (der Datei, die zuerst wiedergegeben wird) wird für alle anderen Dateien verwendet.

Wiedergabe über den Masterbereich

Wenn Sie das Audiomaterial über den Masterbereich wiedergeben möchten, schalten Sie die entsprechende Option auf der Registerkarte »CD-Brennen« im Vorgaben-Dialog ein und öffnen Sie den Masterbereich. Standardmäßig ist diese Option ausgeschaltet.


Speichern eines CD-Images

Sie können die Arbeit an einer »Einfachen Audio-CD« unterbrechen, ohne eine CD zu brennen. Dazu steht Ihnen der Befehl »Als CD-Image speichern...« zur Verfügung.

1. Richten Sie die Titelliste wie gewünscht ein.

2. Wählen Sie im CD-Menü den Befehl »Als CD-Image speichern...«.

3. Suchen Sie einen geeigneten Ordner für die Dateien (es ist empfehlenswert, einen neuen Ordner zu erzeugen, da das »Image« aus drei unterschiedlichen Dateien besteht) und geben Sie einen Namen ein.

4. Klicken Sie auf »OK«.

Es werden folgende Image-Bestandteile in diesem Ordner erzeugt:

Eine »Einfache Audio-CD«-Datei mit dem angegebenen Namen. Diese Datei müssen Sie öffnen, wenn Sie auf das erzeugte CD-Image zugreifen möchten.

Eine Wave-Datei, die alle Titel sowie alle Marker an den richtigen Positionen enthält.

Eine Marker-Datei mit demselben Namen (in dieser Datei befinden sich die Marker).

Eine Spitzenwert-Datei für die Wave-Datei.


Exportieren von Audiodateien aus einer Titelliste

Es kann vorkommen, dass Sie die Bestandteile einer »Einfachen Audio-CD« als Audiodateien auf Ihrer Festplatte speichern möchten (z. B. zum Archivieren oder wenn Sie die »Einfache Audio-CD« als Titelliste für die Zusammenstellung von Dateien für andere Zwecke verwenden). Sie können die Titel als separate Dateien oder in einer einzelnen Audiodatei speichern.

Als separate Dateien

Wenn Sie die Dateien einer »Einfachen Audio-CD« als separate Dateien speichern möchten, gehen Sie folgendermaßen vor:

1. Richten Sie die Titelliste so ein, dass sie Ihren Vorstellungen entspricht.

2. Wählen Sie im CD-Menü den Befehl »Jeden CD-Titel als separate Audiodatei speichern...«.

3. Wählen Sie einen Zielordner für die Dateien aus.

4. Stellen Sie die anderen Optionen in diesem Dialog wie gewünscht ein.

Nähere Informationen zu diesen Optionen finden Sie in der kontextsensitiven Hilfe in diesem Dialog.

5. Klicken Sie auf »OK«.

Die Titel in der Liste werden als separate Dateien im vorgegebenen Ordner gespeichert.

Als eine Datei

Wenn Sie die gesamte »Einfache Audio-CD« in eine einzelne lange Datei umwandeln möchten, gehen Sie folgendermaßen vor:

1. Richten Sie die Titelliste wie gewünscht ein.

2. Wählen Sie im CD-Menü den Befehl »Titel in einer virtuellen Datei aneinanderreihen...«.

3. Stellen Sie die anderen Optionen in diesem Dialog ein.

Nähere Informationen zu diesen Optionen finden Sie in der kontextsensitiven Hilfe in diesem Dialog.

4. Klicken Sie auf »OK«.

Die neue Datei wird in einem Wave-Fenster geöffnet.

5. Speichern Sie die Datei ganz normal, wie alle anderen Wave-Dateien auch.


Einleitung

Die Audiomontage ist eine mehrspurige Arbeitsumgebung, die das nicht destruktive Zusammenstellen, Bearbeiten, Wiedergeben und Aufnehmen von Audio-Clips auf mehreren Spuren ermöglicht. Zu den speziell für die Bearbeitung von Clips entwickelten Funktionen der Audiomontage gehören Effekte, das Automatisieren der Lautstärke- und Panoramaeinstellungen, umfangreiche Fade- und Crossfade-Funktionen, die Echtzeit-Pegelanzeige, direktes Brennen von CDs sowie die Synchronisation zum MIDI-Timecode. Die Audiomontage ist somit ein leistungsfähiges Werkzeug zum Brennen von CDs, zum Erstellen eines Audio-Masters, zur Multimedia-Bearbeitung, zur Produktion von Radio-Spots usw.

Die Audiomontage von WaveLab ist keine Emulation einer Mehrspurbandmaschine. Sie ist vielmehr ein System zum Bearbeiten von Audiomaterial, eine Art »Werkbank« zum Zusammenstellen von mehrspurigen Audiodateien.

Grundbegriffe

Die Audiomontage kann eine unbegrenzte Anzahl von Stereo- oder Monospuren enthalten, mit denen der Anwender sein Werk grafisch strukturieren kann. Es handelt sich hierbei jedoch nicht um »virtuelle Tonbandspuren«.

Auf einer Spur kann eine beliebige Anzahl Clips angeordnet werden. Diese Clips stellen eine Art »Aufbewahrungsbehälter« für Audiomaterial dar und enthalten bestimmte Einstellungen und Funktionen, z. B. Clip-Effekte (bis zu zehn pro Clip), Lautstärke- und Panoramakurven, Schieberegler usw.

Jeder Clip enthält einen Verweis auf eine Quelldatei auf der Festplatte sowie auf die Start- und Endpunkte innerhalb der Datei. (So können die Clips kleinere Abschnitte ihrer Audioquelldateien wiedergeben.) Mehrere Clips können auf dieselbe Datei verweisen.


Das Audiomontage-Fenster

Fensterflächen und Registerkarten

Die Infozeile

Das Lineal


Fensterflächen und Registerkarten

Das Audiomontage-Fenster ist in zwei »Fensterflächen« unterteilt. Die untere Fensterfläche zeigt die Spuren und Clips, in der oberen werden die Optionen von einer der 11 Registerkarten dargestellt.

Sie können die Größe der oberen und der unteren Fensterfläche verändern, indem Sie am Fensterteiler ziehen.

Wenn nur die obere oder die untere Fensterfläche angezeigt werden soll, wählen Sie im Ansicht-Menü die Option »Nur die Registerkarten anzeigen« oder »Nur die Spuren anzeigen« aus.

Um zur Standardansicht zurückzukehren (beide Fensterflächen werden angezeigt), schalten Sie die entsprechende Option im Ansicht-Menü aus.

Sie können die Registerkarten in der oberen Fensterfläche auswählen, indem Sie auf die Reiter im oberen Teil des Audiomontage-Fensters klicken oder die entsprechenden Tastaturbefehle eingeben.

Neben den unterschiedlichen Darstellungen verfügen die einzelnen Registerkarten auch über unterschiedliche Menüs und Symbolleisten.

Es gibt folgende Registerkarten:

Registerkarte | Tastaturbefehl | Beschreibung
Bearbeiten | E | Diese Registerkarte enthält eine Übersichtsanzeige, mit der Sie sich schnell einen Überblick über die Audiomontage verschaffen können (siehe Einstellen des Vergrößerungsfaktors und Bewegen innerhalb der Bearbeiten-Übersicht). Darüber hinaus finden Sie hier verschiedene Befehle zum Bearbeiten, zum Erstellen von Fades, zum Auswählen usw.
Zoom | Z | Diese Registerkarte enthält eine detaillierte Ansicht des Fade-In-Bereichs des aktiven Clips zum Feineinstellen und zur Phasenangleichung nebeneinander liegender Clips (siehe Die Zoom-Registerkarte).
Clips | C | Diese Registerkarte enthält eine Liste aller in der Audiomontage verwendeten Clips, so dass Sie sie numerisch bearbeiten und anpassen können (siehe Die Clips-Registerkarte).
Gruppen | O | In dieser Ansicht können mehrere Clips zu einer Gruppe zusammengefasst werden (siehe Gruppieren von Clips).
Dateien | L | Diese Registerkarte beinhaltet verschiedene Funktionen zum Verwalten der Dateien und zum direkten Importieren von Clips und Audiodateien in die Audiomontage (siehe Arbeiten mit Clips und deren Quelldateien).
Marker | M | Mit dieser Registerkarte können Sie Marker zur Audiomontage hinzufügen und bearbeiten. Dies gilt auch für CD-Marker, die zum Brennen von CDs direkt aus der Audiomontage benötigt werden (siehe Arbeiten mit Markern in der Audiomontage).
CD | D | Mit dieser Registerkarte können Sie die nötigen Vorbereitungen treffen, um eine CD direkt aus der Audiomontage zu brennen (siehe Vorbereiten der Audiomontage für das Brennen einer CD).
Verlauf | Y | Diese Registerkarte stellt den Verlauf der Rückgängig-Aktionen in einer Liste dar. So können mehrere Aktionen gleichzeitig rückgängig gemacht/wiederhergestellt werden (siehe Rückgängig/Wiederherstellen und die Verlauf-Registerkarte).
Snapshots | P | Mit dieser Registerkarte können Zoom- und Ansichteinstellungen als Snapshots festgehalten werden, damit Sie schnell zwischen verschiedenen Ansichten umschalten können (siehe Snapshots).
Notizen |  | Ein Standard-Notizzettel.

Wenn das Audiomontage-Fenster zu schmal ist, um alle Registerkarten darzustellen, werden in der oberen rechten Fensterecke zwei Pfeil-Symbole angezeigt.

Klicken Sie auf die Pfeile, um die Registerkarten zu »bewegen« und die gewünschte Karte anzuzeigen.


Die Infozeile

Die Infozeile ist der Bereich unterhalb der Spuransicht. Je nachdem, wo Sie den Mauszeiger positionieren, wird hier angezeigt, was passiert, wenn Sie (mit oder ohne Sondertasten) mit der Maus klicken (ähnlich wie beim Einblenden von Textfeldern zu Erklärung von Schaltern). Dies ist sinnvoll, da die Bearbeitung in der Audiomontage von so genannten Maus-Arbeitsbereichen abhängig ist - je nachdem auf welchen Bereich der Clips Sie klicken, sind unterschiedliche Bearbeitungsvorgänge möglich (siehe Die Maus-Arbeitsbereiche).

In der Infozeile werden auch die Position und die Länge der Clips angezeigt, die Sie bewegen, kopieren oder verändern.

Doppelklicken Sie auf die Symbole in der Infozeile, um genauere Informationen über ihre jeweilige Funktion zu erhalten.

Ein- und Ausblenden der Infozeile

1. Wählen Sie die Bearbeiten-Registerkarte aus.

2. Öffnen Sie das Optionen-Menü und schalten Sie die Option »Infozeile einblenden« ein bzw. aus.


Das Lineal

Oberhalb der Spuransicht im Audiomontage-Fenster befindet sich ein Lineal, ähnlich wie das Lineal in den Wave-Fenstern. Wenn Sie das Format des Lineals verändern möchten, klicken Sie mit der rechten Maustaste auf das Lineal und wählen Sie einen Eintrag aus dem Kontextmenü.

Je nach ausgewähltem Format können Sie detaillierte Anzeigeeinstellungen vornehmen, indem Sie im Kontextmenü »Zeitlinealvorgaben...« wählen.

Sie können das Lineal auch so versetzen, dass der Nullpunkt nicht mit dem Anfangspunkt der Audiomontage übereinstimmt. (Wählen Sie hierzu »Zeitlinealversatz...«.)

Wenn Sie Clips verschieben und bearbeiten, können Sie sie an bestimmten Positionen einrasten lassen.

Siehe Magnetraster.

Einblenden des Gitters

Wahlweise kann ein Gitter in der Spuransicht eingeblendet werden. An jeder im Lineal hervorgehobenen Position wird eine vertikale Linie dargestellt. Wenn Sie das Gitter ein- bzw. ausblenden möchten, klicken Sie mit der rechten Maustaste auf das Lineal und schalten Sie im Kontextmenü die Option »Gitter einblenden« ein bzw. aus.


Zusammenstellen der Audiomontage

Erstellen einer neuen Audiomontage

Bearbeiten von Spuren

Hinzufügen von Clips zu der Audiomontage

Die Einfügen-Optionen

Die Befehle zur automatischen Gruppierung


Erstellen einer neuen Audiomontage

1. Wählen Sie im Datei-Menü aus dem Neu-Untermenü den Befehl »Audiomontage...«.

Der Audioeigenschaften-Dialog wird angezeigt.

2. Wählen Sie die gewünschte Samplerate aus.

Die Audiodateien, die Sie in der Audiomontage bearbeiten, müssen diese Samplerate aufweisen. Die Bereiche für die Kanäle und die Bit-Auflösung sind nicht verfügbar, da die Audiomontage sowohl Stereo als auch Mono sowie verschiedene Bit-Auflösungen unterstützt.

Wenn Sie direkt aus der Audiomontage eine CD brennen möchten, müssen Sie eine Samplerate von 44,1 kHz wählen.

3. Klicken Sie auf »OK«.

Ein neues Audiomontage-Fenster mit einer Stereospur wird geöffnet.

Wenn Sie eine Vorlage gespeichert haben (siehe Speichern einer Audiomontagevorlage), wird der Audioeigenschaften-Dialog nicht automatisch angezeigt (da die neue Audiomontage die Samplerate der Vorlage übernimmt). Wenn Sie die Samplerate ändern möchten, wählen Sie im Bearbeiten-Menü den Befehl »Audioeigenschaften...«.

Weitere Methoden zum Erzeugen einer Audiomontage

Es gibt mehrere Möglichkeiten, eine Audiomontage automatisch zu erzeugen:

Cue-Sheet/CD-Image als Audiomontage importieren

Mit dieser Funktion aus dem Datei-Menü (Öffnen-Untermenü) können Sie ein so genanntes Cue-Sheet öffnen - eine Textdatei, die Informationen über den Zusammenhang der CD-Titel und dem Audiomaterial in der dazugehörigen CD-Image-Datei beinhaltet. Das Resultat ist eine Montage, deren Clips den Titeln im Cue-Sheet entsprechen und die sich alle auf dieselbe CD-Image-Audiodatei beziehen.
Cue-Sheets und CD-Image-Dateien können in WaveLab (siehe Rendern in eine CD-Image-Datei und eine Titelliste (Cue-Sheet)) und in vielen anderen Programmen erstellt werden.

Importieren von Audio-CD-Titeln direkt in eine Audiomontage

Mit dem Befehl »Audio-CD-Titel importieren...« aus dem Werkzeuge-Menü können Sie automatisch eine Audiomontage erzeugen, die die importierten Titel enthält (siehe Audio-CD-Montage erstellen/Konvertieren in »Einfache Audio CD«).

Einfache Audio-CD in Audiomontage umwandeln

Verwenden Sie dazu den Befehl »Konvertieren in Audiomontage« aus dem CD-Einblendmenü (im Fenster für eine Einfache Audio-CD).

Erzeugen einer Audiomontage aus einer Wave-Datei mit Hilfe der Funktion »Auto-Split«.

Siehe Der Dialog »Auto-Split«.


Bearbeiten von Spuren

Im Bereich links neben der Spuransicht (im so genannten Spurbearbeitungsbereich) können Sie Spuren erzeugen und bearbeiten. In der Mitte dieses Bereichs befindet sich ein Schalter, der die Nummer der Spur anzeigt. Klicken Sie auf diesen Schalter, um das Spur-Kontextmenü zu öffnen, das die wichtigsten Spur-Funktionen enthält.

Hinzufügen von Spuren

1. Klicken Sie auf die Spurnummer einer Spur, über oder unter der Sie eine neue Spur einfügen möchten.

Das Spur-Kontextmenü wird angezeigt.

2. Wählen Sie einen der Befehle zum Einfügen von Spuren aus dem oberen Teil des Menüs.

Sie können wählen, ob die neue Spur ober- oder unterhalb der ausgewählten Spur eingefügt werden soll und ob Sie eine Mono- oder Stereospur einfügen möchten.

Verschieben von Spuren

Wenn Sie eine Spur in der Spuransicht nach oben oder nach unten verschieben möchten, gehen Sie folgendermaßen vor:

1. Klicken Sie auf die Spurnummer der Spur, die Sie verschieben möchten.

Das Spur-Kontextmenü wird angezeigt.

2. Wählen Sie den Befehl »Spur nach oben verschieben« bzw. »Spur nach unten verschieben«.

Löschen von Spuren

Wenn Sie Spuren löschen möchten, gehen Sie folgendermaßen vor:

1. Klicken Sie auf die Spurnummer der Spur, die Sie löschen möchten.

Das Spur-Kontextmenü wird angezeigt.

2. Wählen Sie den Befehl »Spur löschen«.

Wenn sich auf der ausgewählten Spur noch Clips befinden, werden Sie gefragt, ob Sie die Spur wirklich löschen wollen. Klicken Sie auf »OK«, um fortzufahren.

Wenn Sie eine Spur löschen, auf der sich noch Clips befinden, werden die Clips ebenfalls gelöscht! Die Quelldateien, auf die die Clips verweisen, werden jedoch nicht verändert. Versehentlich gelöschte Clips können außerdem mit der Rückgängig-Funktion wiederhergestellt werden.

Aufteilen von Spuren

Sie können eine Stereospur in zwei Monospuren aufteilen:

1. Klicken Sie auf die Spurnummer der Spur, die Sie aufteilen möchten.

Das Spur-Kontextmenü wird angezeigt.

2. Wählen Sie den Befehl »In zwei virtuelle Monospuren aufteilen«.

Die Spur wird aufgeteilt. Wenn die ausgewählte Spur leer ist, wird die Spur durch diesen Befehl gelöscht und durch zwei neue Monospuren ersetzt. Wenn sich Clips auf der Spur befinden, werden die beiden Stereokanäle nun auf separate Clips aufgeteilt, so dass diese unabhängig voneinander bewegt und bearbeitet werden können.

Hierbei handelt es sich um ein »virtuelles« Aufteilen, d. h. Quelldateien werden nicht verändert oder neu erstellt.

Einblenden/Ausblenden von Spuren

Um Platz auf Ihrem Bildschirm zu schaffen, können Sie nicht verwendete Spuren ausblenden. Klicken Sie dazu auf den Pfeil-Schalter in der oberen linken Ecke des Spurbearbeitungsbereichs.

Wenn Sie eine ausgeblendete Spur wieder einblenden möchten, klicken Sie erneut auf den Schalter oder doppelklicken Sie auf einen beliebigen Bereich der ausgeblendeten Spur.

Klonen von Spuren

Wenn Sie im Spur-Kontextmenü den Befehl »Spur klonen« wählen, wird eine Kopie der Spur einschließlich der dazugehörigen Clips erstellt und unterhalb der Originalspur eingefügt.


Hinzufügen von Clips zu der Audiomontage

Sie können Clips erzeugen, indem Sie eine Auswahl aus einem Wave-Fenster in die Audiomontage kopieren. Hierfür gibt es verschiedene Möglichkeiten.

Ein Mono-Clip kann nicht in eine Stereospur eingefügt werden oder umgekehrt. Darüber hinaus muss die Samplerate der Audiodatei mit der des Clips übereinstimmen.

Durch Ziehen und Ablegen aus den Wave-Fenstern

Wählen Sie den Bereich des Audiomaterials aus, auf den der Clip verweisen soll, ziehen Sie die Auswahl in das Audiomontage-Fenster und legen Sie sie auf einer Spur ab. Ein Einblendmenü mit einer Reihe von Einfügen-Optionen wird angezeigt (siehe Die Einfügen-Optionen).

Ein Clip mit dem Namen der ursprünglichen Audiodatei wird erzeugt. Sie können Clips in der Audiomontage umbenennen (siehe Die Spalten).

Mit dieser Methode können Sie auch Auswahlbereiche aus einer Audiomontage in eine andere ziehen oder innerhalb einer Audiomontage kopieren (siehe Auswahlbereiche).

Der Auswahlbereich wird als separater Clip angezeigt.

Wenn Sie eine Audiodatei aus einem Wave-Fenster in eine Audiomontage ziehen möchten, müssen Sie nicht den gesamten Inhalt der Datei auswählen.

Klicken Sie stattdessen auf das rosafarbene Ziehen-Symbol oben rechts im Wave-Fenster und ziehen Sie es in die Montage.

Sie können Dateien auch auf diese Weise in die Audiomontage ziehen, wenn die Clips-Registerkarte ausgewählt ist.

Durch Einfügen von Dateien aus geöffneten Wave-Fenstern

Wenn ein oder mehrere Wave-Fenster geöffnet sind, können Sie mit der rechten Maustaste auf einen leeren Bereich einer Spur in der Montage klicken und aus dem daraufhin angezeigten Kontextmenü die gewünschte (geöffnete) Wave-Datei auswählen. Dabei können Sie aus einer Reihe von Einfügen-Optionen die gewünschte Option auswählen (siehe Die Einfügen-Optionen).

Wenn mehrere Wave-Fenster geöffnet sind, können Sie mit dem Befehl »Alle geöffneten Waves einfügen« alle in den Wave-Fenstern geöffneten Dateien in die Audiomontage einfügen. Wenn Sie diesen Befehl wählen, wird der Dialog »Audiodateien einfügen« geöffnet, in dem Sie festlegen können, in welcher Reihenfolge die Dateien angeordnet werden sollen und ob diese auf einer oder mehreren Spuren eingefügt werden sollen (siehe Mehrere Clips).

Durch Kopieren und Einfügen

1. Wählen Sie in einem Wave-Fenster das Audiomaterial aus, auf das der Clip verweisen soll.

2. Wählen Sie aus dem Bearbeiten-Hauptmenü den Kopieren-Befehl oder drücken Sie die Tastenkombination [Strg]-[C].

3. Wählen Sie das Audiomontage-Fenster aus und klicken Sie an die Stelle auf der Spur, an der der Clip eingefügt werden soll.

Dadurch wird der Positionszeiger gesetzt (dargestellt durch die senkrechte Linie) und die Spur ausgewählt (dargestellt durch den hervorgehobenen Spurbearbeitungsbereich links im Fenster).

4. Wählen Sie aus dem Bearbeiten-Hauptmenü den Einfügen-Befehl oder drücken Sie die Tastenkombination [Strg]-[V].

5. Ein Einblendmenü mit einer Reihe Einfügen-Optionen wird angezeigt. Wählen Sie die gewünschte Option.

Eine Beschreibung der unterschiedlichen Optionen finden Sie unter Die Einfügen-Optionen.

Wenn Sie die gewünschten Clips aus der Quelldatei hinzugefügt haben, können Sie das entsprechende Wave-Fenster schließen. Falls Sie die Originaldatei (die Quelldatei) bearbeiten müssen, können Sie sie über das Clip-Kontextmenü aufrufen (siehe Bearbeiten der Quelldateien). (Das Bearbeiten einer Quelldatei wird automatisch auf alle Clips übertragen, die auf diese Datei verweisen.)

Durch Ziehen von der Dateien-Registerkarte

Sie können Clips auch hinzufügen, ohne ein Wave-Fenster öffnen zu müssen:

1. Wählen Sie die Dateien-Registerkarte aus.

2. Klicken Sie auf den Reiter der System-Registerkarte links in der Anzeige.

Eine Dateiliste, vergleichbar mit der Dateiliste im Windows Explorer, wird geöffnet.

3. Öffnen Sie das Durchsuchen-Menü und vergewissern Sie sich, dass die Option »Audiodateien anzeigen« ausgewählt ist.

4. Suchen und öffnen Sie in der linken Fensterfläche den Ordner mit den Audiodateien, die Sie importieren möchten.

Der Inhalt des Ordners wird rechts angezeigt.

5. Wählen Sie die gewünschte(n) Audiodatei(en) aus und ziehen Sie sie auf eine Spur in der Audiomontage.

Wenn Sie eine einzelne Datei in die Audiomontage ziehen, wird ein Einblendmenü angezeigt, in dem Sie eine Einfügen-Option auswählen können. Wenn Sie mehrere Audiodateien ziehen, wird der Dialog »Audiodateien einfügen« geöffnet, in dem Sie festlegen können, in welcher Reihenfolge die Dateien angeordnet werden sollen und ob diese auf einer oder mehreren Spuren eingefügt werden sollen (siehe Die Einfügen-Optionen).

Durch Importieren von Dateien

1. Klicken Sie in der Spuransicht für die gewünschte Spur auf die Position, an der Sie den Clip einfügen möchten.

Dadurch werden der Positionszeiger gesetzt (dargestellt durch die senkrechte Linie) und die Spur ausgewählt (dargestellt durch den hervorgehobenen Spurbearbeitungsbereich links im Fenster).

2. Klicken Sie mit der rechten Maustaste auf einen leeren Bereich in einer Spur und wählen Sie im angezeigten Kontextmenü den Befehl »Datei einfügen...«.

Ein Dateiauswahldialog wird geöffnet. Sie können diesen Dialog auch öffnen, indem Sie im Datei-Menü (auf der Dateien-Registerkarte) den Befehl »Datei(en) am Positionszeiger einfügen« auswählen.

3. Wählen Sie die Dateien aus, die Sie importieren möchten, und klicken Sie auf den Öffnen-Schalter.

Je nachdem, ob Sie eine oder mehrere Audiodatei(en) ausgewählt haben, wird jetzt das Kontextmenü mit den Einfügen-Optionen oder der Dialog »Audiodateien einfügen« angezeigt (siehe Die Einfügen-Optionen). Die neuen Clips werden den vorgenommenen Einstellungen entsprechend hinzugefügt.

Durch Kopieren von Clips aus einer anderen Audiomontage

Wenn Sie mehr als eine Audiomontage geöffnet haben, können Sie Clips von einer Audiomontage in die andere kopieren. Dies erreichen Sie durch Ziehen und Ablegen (von der Clip-Liste oder der Spuranzeige) oder durch Kopieren und Einfügen. Sie können auf diese Weise auch Clips innerhalb einer Audiomontage kopieren.

Wenn Sie Clips in der Spuranzeige ziehen oder sie auswählen, müssen Sie in den entsprechenden Maus-Arbeitsbereich klicken (siehe Die Maus-Arbeitsbereiche).

Durch Ziehen von Clips aus einem Datenbank-Fenster

Sie können in einer Datenbank Dateien speichern und diese auf unterschiedliche Weise anordnen und verwalten. Sie können Dateien aus einem Datenbank-Fenster in eine Audiomontage ziehen und dort ablegen.


Die Einfügen-Optionen

Einzelne Clips

Wenn Sie einen einzelnen Clip zu einer Audiomontage hinzufügen (durch Einfügen, Importieren von der Festplatte oder durch Ziehen und Ablegen), wird ein Einblendmenü mit Einfügen-Optionen angezeigt. Mit diesen Optionen können Sie festlegen, wie der Clip eingefügt werden soll, ob andere Clips davon beeinflusst werden usw.

Option | Beschreibung
Hinzufügen/Mischen | Der Clip wird hinzugefügt, ohne andere Clips, die sich auf der Spur befinden, zu beeinflussen. Wenn jedoch ein hinzugefügter Clip einen anderen Clip teilweise überlappt, wird im Überlappungsbereich ein Crossfade erstellt (siehe Arbeiten mit Crossfades).
Hinzufügen/Mischen & nachfolgende Clips verschieben (Spur) | Beim Hinzufügen des Clips werden alle Clips, die sich rechts von ihm (auf derselben Spur) befinden, nach rechts verschoben, um Platz für den hinzugefügten Clip zu schaffen.
Hinzufügen/Mischen & nachfolgende Clips verschieben (global) | Beim Hinzufügen des Clips werden alle Clips, die sich rechts von ihm (auf allen Spuren) befinden, nach rechts verschoben, um Platz für den hinzugefügten Clip zu schaffen.
Teilen/Einsetzen | Dieser Befehl ist nur verfügbar, wenn sich der Positionszeiger innerhalb eines bereits bestehenden Clips befindet. Wenn der Clip eingefügt wird, wird der bestehende Clip geteilt und der rechte Teil nach rechts verschoben, um Platz für den hinzugefügten Clip zu schaffen.
Teilen/Einsetzen & nachfolgende Clips verschieben (Spur) | Ähnlich wie »Teilen/Einsetzen«. Andere Clips, die sich auf derselben Spur rechts vom Clip befinden, werden entsprechend verschoben.
Teilen/Einsetzen & nachfolgende Clips verschieben (global) | Ähnlich wie »Teilen/Einsetzen«. Andere Clips, die sich auf einer beliebigen Spur rechts vom Clip befinden, werden entsprechend verschoben.
Auswahl ersetzen | Dieser Befehl ist nur verfügbar, wenn auf der Zielspur eine Auswahl festgelegt wurde. Der eingefügte Clip ersetzt den ausgewählten Bereich. Gleichzeitig wird der Bereich, der sich rechts von der Auswahl befindet, nach links oder rechts verschoben (je nach Länge des eingefügten Clips und der Auswahl), so dass hinter dem eingefügten Clip keine Pause entsteht.
Ausgewählten Bereich ersetzen (Quellen entsprechend anpassen) | Diese Option ist nur verfügbar, wenn ein Bereich auf der Zielspur ausgewählt ist und der Auswahlbereich kürzer ist als der Bereich des Clips, der eingefügt werden soll. Der eingefügte Bereich ersetzt nur den Auswahlbereich, d. h. der Bereich des einzufügenden Materials wird an die Auswahl auf der Spur angepasst.
Auswahl ersetzen & nachfolgende Clips verschieben (Spur) | Ähnlich wie »Auswahl ersetzen«. Andere Clips, die sich rechts von der Auswahl auf derselben Spur befinden, werden jedoch entsprechend verschoben.
Auswahl ersetzen & nachfolgende Clips verschieben (global) | Ähnlich wie »Auswahl ersetzen«. Andere Clips, die sich rechts von der Auswahl auf einer beliebigen Spur befinden, werden entsprechend verschoben.
Ab Positionszeiger ersetzen | Wenn der eingefügte Clip andere Clips überlappt, werden die überlappten Bereiche aus den bestehenden Clips entfernt.
Abbrechen | Es wird kein Clip eingefügt. (Sie können den Vorgang auch abbrechen, indem Sie außerhalb des Einblendmenüs klicken.)

Mehrere Clips

Wenn Sie mehrere Clips zu einer Audiomontage hinzufügen (beim Importieren von der Festplatte oder durch Ziehen und Ablegen) wird der Dialog »Audiodateien einfügen« geöffnet.

In diesem Dialog können Sie folgende Einstellungen vornehmen:

Wählen Sie Clips aus, indem Sie darauf klicken.

Mit den Pfeilschaltern oder durch Ziehen und Ablegen können Sie die Reihenfolge der Clips in der Liste verändern.

Sie können Dateien zu der Liste hinzufügen, indem Sie auf den grünen Plusschalter klicken.

Sie können Dateien aus der Liste entfernen, indem Sie auf den Schalter mit dem roten Kreuz klicken.

Sie können festlegen, wie die Dateien eingefügt werden sollen.

Die folgenden Parameter sind verfügbar:

Option | Beschreibung
Nacheinander auf aktueller Spur | Die Clips werden zu der Audiomontage hinzugefügt. Dabei werden sie hintereinander auf der aktuellen Spur angeordnet. Die Pause zwischen den Clips entspricht der Standardpause-Einstellung (im Optionen-Menü auf der Bearbeiten-Registerkarte).
Jede Datei auf anderer Spur | Die Clips werden auf unterschiedlichen Spuren eingefügt, entsprechend den unten beschriebenen Einstellungen.
Einfügen beginnend unter aktueller Spur | Wenn Sie diese Option auswählen, werden die Spuren für die hinzuzufügenden Dateien unterhalb der ausgewählten Spur eingefügt.
Immer neue Spuren erstellen (sonst nur falls notwendig) | In der Regel sollte diese Option eingeschaltet sein. Auf diese Weise können Sie sicherstellen, dass Dateien auf unterschiedlichen Spuren abgelegt werden, wenn Sie mehrere Dateien zu einer Audiomontage hinzufügen.
Bestehende Clips nach rechts verschieben | Wenn diese Option eingeschaltet ist, werden die in der Audiomontage vorhandenen Clips entsprechend der Länge der ersten hinzuzufügenden Datei nach rechts verschoben.

Beim Einfügen von Clips (unabhängig davon, ob es sich um einzelne oder mehrere Clips handelt) werden folgende Optionen berücksichtigt:

Standard-Fades bei neuen Clips anwenden (siehe Standard-Fades bei neuen Clips anwenden)

Crossfade der Wellenform anpassen (siehe Weitere Crossfade-Optionen)

Optimierten Crossfade beim Clip-Einrasten erzeugen (siehe Verschieben von Clips und Einrasten an anderen Clips)

Fade-In/Out beim Einrasten von Clips (siehe Weitere Crossfade-Optionen)


Die Befehle zur automatischen Gruppierung

Auf der Bearbeiten-Registerkarte finden Sie die Befehle »Spurbezogene autom. Gruppierung« und »Globale autom. Gruppierung«. Wenn Sie mehrere Clips gleichzeitig hinzufügen, wirken sich die Befehle folgendermaßen aus:

Wenn auf der Bearbeiten-Registerkarte die Befehle für die automatische Gruppierung eingeschaltet sind, werden Clips, die sich rechts von der Einfügeposition befinden, nach rechts verschoben, um Platz für die eingefügten Clips zu schaffen.

Wenn der Befehl »Spurbezogene autom. Gruppierung« eingeschaltet ist, werden Clips, die sich auf derselben Spur rechts von der Einfügeposition befinden, nach rechts verschoben, um Platz für die eingefügten Clips zu schaffen.

Wenn der Befehl »Globale autom. Gruppierung« eingeschaltet ist, werden Clips, die sich auf einer beliebigen Spur rechts von der Einfügeposition befinden, auf dieselbe Weise verschoben.

Die Befehle für die automatische Gruppierung werden nicht berücksichtigt, wenn Sie einen einzelnen Clip hinzufügen. Stattdessen müssen Sie einen der Befehle »...nachfolgende Clips verschieben« im Einblendmenü auswählen, um dasselbe Ergebnis zu erzielen.


Einstellen des Vergrößerungsfaktors und Bewegen in der Datei

Vergrößern der Spuransicht

Einstellen des Vergrößerungsfaktors und Bewegen innerhalb der Bearbeiten-Übersicht

Verschieben des Positionszeigers in der Audiomontage

Snapshots

Rückgängigmachen von Ansichts- und Positionsänderungen

Darstellen der maximalen Breite der Audiomontage


Vergrößern der Spuransicht

Horizontale und vertikale Vergrößerungsregler

Die Vergrößerungsregler in der oberen und unteren rechten Ecke des Audiomontage-Fensters funktionieren genauso wie in den Wave-Fenstern. Beachten Sie dabei jedoch Folgendes:

Das Ändern des vertikalen Vergrößerungsfaktors wirkt sich nicht auf die Spurbreite aus.

Es beeinflusst stattdessen die vertikale Vergrößerung der Wellenformen innerhalb jedes Clips.

Einstellen des Vergrößerungsfaktors im Lineal

Wie in den Wave-Fenstern können Sie den horizontalen Vergrößerungsfaktor einstellen, indem Sie auf das Lineal klicken und mit gedrückter Maustaste nach oben bzw. unten ziehen. Ziehen Sie nach oben, um die Darstellung zu verkleinern, und nach unten, um die Darstellung zu vergrößern.

Wenn Sie die [Umschalttaste] gedrückt halten, wird der Positionszeiger in der Audiomontage beim Vergrößern nicht verschoben.

Ändern der Spurbreite

Die Spurbreite (und damit auch die Anzahl der Spuren, die im Audiomontage-Fenster dargestellt werden) wird mit den Lupe-Symbolen in der unteren rechten Ecke des Audiomontage-Fensters eingestellt.

Klicken Sie auf das große Lupe-Symbol, um die Darstellung - und gleichzeitig die Spurbreite - zu vergrößern.

Das hat denselben Effekt, als würden Sie eine Spur weniger anzeigen lassen. Wenn nur eine Spur angezeigt wird, ist dieses Symbol nicht verfügbar.

Klicken Sie auf das kleine Lupe-Symbol, um die Darstellung - und gleichzeitig die Spurbreite - zu verkleinern.

Das hat denselben Effekt, als würden Sie eine Spur mehr anzeigen lassen. Wenn alle Spuren angezeigt werden, ist dieses Symbol nicht verfügbar. Wenn die Audiomontage nur eine Spur enthält, sind beide Lupe-Symbole nicht verfügbar.

Sie können die Darstellung auch so vergrößern, dass eine Spur das gesamte Fenster ausfüllt.

Klicken Sie dazu auf die Spurnummer und wählen Sie aus dem Spur-Kontextmenü den Zoom-Befehl.

Vergrößern mit der Auswahlvergrößerung

1. Klicken Sie auf das Lupe-Symbol in der oberen linken Ecke der Spuransicht.

Der Mauszeiger wird zu einem Pfeil mit vier Spitzen und einer Lupe.

2. Klicken Sie mit der Maus und ziehen Sie in der Spuransicht ein Rechteck um den Bereich auf, den Sie vergrößern möchten.

Wenn Sie die Maustaste loslassen, wird die Spuransicht vergrößert, so dass nur der Bereich innerhalb des Rechtecks dargestellt wird. Die vergrößerte Darstellung enthält alle Spuren, die durch das Rechteck vollständig oder teilweise erfasst wurden.

3. Schalten Sie die Auswahlvergrößerung aus, indem Sie erneut auf das Symbol klicken oder indem Sie mit der rechten Maustaste an eine beliebige Stelle der Spuransicht klicken.

Sie können die Auswahlvergrößerung auch temporär auswählen, indem Sie die [Strg]-Taste gedrückt halten und den Mauszeiger in einen leeren Bereich der Spuransicht führen (oder in einen Maus-Arbeitsbereich, in dem Sie Bereiche auswählen können).

Informationen über Maus-Arbeitsbereiche finden Sie unter Die Maus-Arbeitsbereiche.

Darstellen eines einzelnen Clips in der Vergrößerung

Wenn Sie einen Clip detailliert betrachten möchten, können Sie seine Darstellung vergrößern, so dass er die gesamte Spuransicht ausfüllt:

1. Klicken Sie mit der rechten Maustaste auf den Clip. Achten Sie darauf, dass Sie nicht die Hüllkurve ausgewählt haben.

Das Clip-Kontextmenü wird angezeigt. Es enthält mehrere speziell auf Clips ausgerichtete Befehle und Einstellungen.

2. Wählen Sie aus dem Zoom-Untermenü den Befehl »Ganzer Clip«.

In der Spuransicht wird die Darstellung des Clips vergrößert.


Einstellen des Vergrößerungsfaktors und Bewegen innerhalb der Bearbeiten-Übersicht

Wenn die Bearbeiten-Registerkarte ausgewählt ist (durch Klicken auf den entsprechenden Reiter), wird im Bereich oberhalb des Fensterteilers eine Übersicht der Audiomontage angezeigt, in der die Clips als Balken dargestellt werden. Diese Übersicht dient zum Einstellen des Vergrößerungsfaktors und zum Bewegen innerhalb der Audiomontage. Dazu müssen Sie das Spuransicht-Auswahlrechteck verschieben oder seine Größe in der Übersicht verändern:

Das Spuransicht-Auswahlrechteck stellt den Bereich der Audiomontage dar, der in der Spuransicht gezeigt wird.

Sie können den Vergrößerungsfaktor vertikal oder horizontal erhöhen bzw. verringern, indem Sie die Größe des Spuransicht-Auswahlrechtecks verändern.

Sie verändern die Größe des Rechtecks, indem Sie an seinen Ecken ziehen.

Sie können die Größe des Spuransicht-Auswahlrechtecks auch verändern, indem Sie die [Umschalttaste] gedrückt halten und an die Position klicken, bis zu der Sie das Rechteck vergrößern bzw. verkleinern möchten.

Sie können das Spuransicht-Auswahlrechteck verschieben, um andere Bereiche der Audiomontage darzustellen.

Wenn Sie auf einen Clip-Balken außerhalb des Spuransicht-Auswahlrechtecks klicken, wird in der Spuransicht automatisch eine horizontale Vergrößerung dieses Clips dargestellt.

Die Anzahl der dargestellten Spuren ändert sich dadurch nicht.

Wenn Sie auf einen Clip-Balken in der Übersicht doppelklicken, wird dieser Clip horizontal und vertikal vergrößert in der Spuransicht dargestellt.

Wenn Sie mit der rechten Maustaste an eine beliebige Stelle in der Übersicht klicken, wird die Spuransicht verkleinert, so dass die gesamte Audiomontage sichtbar wird.

Der Tastaturbefehl hierfür ist [J].

Um den Namen eines Clips in der Übersicht anzuzeigen, positionieren Sie den Mauszeiger auf dem Clip-Balken.

Der Name des Clips wird angezeigt.


Verschieben des Positionszeigers in der Audiomontage

Um den Positionszeiger in der Audiomontage zu bewegen, klicken Sie entweder an die gewünschte Position, verwenden Sie die Transportfunktionen-Kontrollleiste oder geben Sie einen Tastaturbefehl ein.

Sie können auf das Lineal, auf einen leeren Bereich der Audiomontage oder in einen Clip (außer in den Maus-Arbeitsbereich zum Kopieren von Clips durch Ziehen und auf die Linie für die Lautstärkenhüllkurve) klicken.

Eine Beschreibung der unterschiedlichen Maus-Arbeitsbereiche finden Sie unter Die Maus-Arbeitsbereiche.

Die Schalter der Transportfunktionen-Kontrollleiste haben dieselbe Funktion wie in den Wave-Fenstern.

Mit dem Vorspulen- und dem Zurückspulen-Schalter wird der Positionszeiger nach links bzw. rechts verschoben. Der Anfangspunkt- und der Endpunkt-Schalter bewegen den Positionszeiger an den Anfang bzw. das Ende der Audiomontage.

Mit der Pfeil-Nach-Links- und der Pfeil-Nach-Rechts-Taste auf Ihrer Computertastatur können Sie den Positionszeiger in kleinen Schritten verschieben.

Wenn Sie die [Strg]-Taste gedrückt halten und die Pfeil-Nach-Rechts- oder die Pfeil-Nach-Links-Taste drücken, springt der Positionszeiger zur nächstliegenden Clip-Grenze (Anfangs- oder Endpunkt eines Clips). Sie können den Positionszeiger auch verschieben, indem Sie die [Bild-Auf]- und die [Bild-Ab]-Taste sowie die [Pos1]- und die [Ende]-Taste drücken.


Snapshots

Um sich schnell und einfach zwischen verschiedenen Ansichten und Vergrößerungsstufen bewegen zu können, können Sie die Einstellungen als Snapshots speichern und sie jederzeit anwenden. Öffnen Sie hierfür die Snapshots-Registerkarte:

Ein Snapshot beinhaltet die folgenden Einstellungen:

Den horizontalen und den vertikalen Vergrößerungsfaktor

Den in der Spuransicht dargestellten Bereich (horizontal und vertikal) der Audiomontage

Die Position des Positionszeigers

Den aktuellen Auswahlbereich (falls vorhanden)

Erstellen von Snapshots

Stellen Sie die Ansicht wie gewünscht ein und klicken Sie auf das schwarze Kamera-Symbol oder wählen Sie auf der Snapshots-Registerkarte im Funktionen-Menü den Befehl »Aktuelle Einstellungen festhalten«. Ein neuer Snapshot wird zu der Liste hinzugefügt.

Aktualisieren von Snapshots

Sie können einen bestehenden Snapshot aktualisieren, so dass er die aktuellen Einstellungen übernimmt, indem Sie den Snapshot auswählen, den Sie aktualisieren möchten, und auf das blaue Kamera-Symbol klicken (oder indem Sie auf der Snapshots-Registerkarte im Funktionen-Menü den Befehl »Ausgewählten Snapshot mit den aktuellen Einstellungen überschreiben« wählen).

Bearbeiten von Snapshots in der Liste

Die Snapshot-Liste kann genauso verwaltet und bearbeitet werden wie alle anderen Listen in WaveLab.

Blenden Sie die Spalten mit Hilfe des Spalten-Einblendmenüs (das Sie durch Klicken auf den Pfeil-Schalter links von den Spalten aufrufen) ein und aus.

Ordnen Sie die Spalten neu an oder verändern Sie ihre Größe, indem Sie die Überschriftenspalten verschieben bzw. an ihren Grenzen ziehen.

Sortieren Sie die Snapshots, indem Sie auf die Überschrift einer Spalte klicken.

Benennen Sie einen Snapshot um, indem Sie auf seinen Namen doppelklicken und einen neuen Namen eingeben.

Bearbeiten Sie andere Werte, indem Sie die üblichen Standardbefehle zum Bearbeiten von Werten anwenden.

Die Spalten haben folgende Funktionen:

Spalte | Beschreibung
Name | Der Name des Snapshots.
Ansicht | Wenn Sie diese Option auswählen, wird die gespeicherte Ansicht (Vergrößerungsfaktor und sichtbarer Bereich) verwendet, wenn Sie den Snapshot aufrufen.
Positionszeiger | Wenn Sie diese Option auswählen, wird die gespeicherte Position des Positionszeigers verwendet, wenn Sie den Snapshot aufrufen.
Position | Die gespeicherte Position des Positionszeigers.
Auswahl | Wenn Sie diese Option auswählen, wird die gespeicherte Auswahl verwendet, wenn Sie den Snapshot aufrufen.
von | Der Anfangspunkt der Auswahl.
bis | Der Endpunkt der Auswahl.
Länge | Die Länge der Auswahl.

Aufrufen von Snapshots

1. Vergewissern Sie sich, dass die gewünschten Optionen für den Snapshot eingeschaltet sind.

Wie die Tabelle zeigt, bestimmen die ausgewählten Optionen die Ansicht, die Position des Positionszeigers und/oder die Auswahl, wenn Sie den Snapshot aufrufen.

2. Klicken Sie links neben der Liste auf die entsprechende Nummer. Sie können den Snapshot auch auswählen und auf der Snapshots-Registerkarte im Funktionen-Menü den Befehl »Ausgewählten Snapshot aufrufen« wählen.

Löschen von Snapshots

Wenn Sie einen Snapshot löschen möchten, wählen Sie ihn aus und klicken Sie auf das Papierkorb-Symbol oder wählen Sie auf der Snapshots-Registerkarte im Funktionen-Menü den Befehl »Ausgewählten Snapshot löschen«.


Rückgängigmachen von Ansichts- und Positionsänderungen

Für Änderungen am Vergrößerungsfaktor, an der Ansicht oder am Positionszeiger in der Audiomontage gibt es einen separaten »Rückgängig-Speicher«. Dadurch können Sie eine oder mehrere Änderungen folgendermaßen rückgängig machen:

Um die letzte Änderung rückgängig zu machen, klicken Sie auf den grünen Pfeil oben links neben der Spuransicht (oder drücken Sie [7] auf dem Zahlenblock der Computertastatur).

Sie können den Vorgang so oft wiederholen, wie Änderungen rückgängig zu machen sind (so lange der Pfeil grün dargestellt wird). Dieser Rückgängig-Speicher beinhaltet Änderungen des Vergrößerungsfaktors, der Ansicht und des Positionszeigers.

Um eine rückgängig gemachte Änderung wiederherzustellen, klicken Sie auf den gelben Pfeil oben links neben der Spuransicht (oder drücken Sie [8] auf dem Zahlenblock der Computertastatur).


Darstellen der maximalen Breite der Audiomontage

Wenn Sie auf das Doppelpfeil-Symbol oben links neben der Spuransicht klicken, wird das Audiomontage-Fenster horizontal verlängert, so dass es den gesamten Bildschirm ausfüllt.


Wiedergeben

Grundlagen

Stummschalten und Solo

Wiedergeben einzelner Clips und Auswahlbereiche

Verwenden der Shuttle-Funktion

Verwenden der Jog-Funktion

Wiedergeben mit dem Lineal


Grundlagen

Die Wiedergabe aus der Audiomontage funktioniert ähnlich wie in den Wave-Fenstern. Beachten Sie dabei folgende Unterschiede:

Das Audiomaterial wird normalerweise durch den Masterbereich geleitet.

So können Sie der Audiomontage globale Effekte hinzufügen oder die Render-Funktion verwenden, um eine Mixdown-Datei oder eine Einfache Audio-CD zu erstellen (siehe Zusammenmischen - Die Render-Funktion).
Sie können das Audiomaterial einer bestimmten Spur auch zur nächsthöheren Spur leiten (siehe Die Optionen »Ausgang zum Masterbereich und zur oberen Spur« und »Ausgang nur zur oberen Spur«), um Effekte zu verwenden, die das Modulieren von Audioeingängen ermöglichen (z. B. Kompressor mit »Side Chain«-Funktion, Ducker usw.).
Dies wird durch die unterschiedlichen Befehle »Ausgang...« im Spur-Kontextmenü ermöglicht.

Die Loop-Einstellungen in der Transportfunktionen-Kontrollleiste (die Sie einstellen, indem Sie auf den Schalter »Wiedergabe des Loop-Endes« klicken) werden wie in den Wave-Fenstern angewendet.

Wenn die Option »Wiedergabe-Loop (Auswahl)« ausgewählt ist, wird der aktuelle Auswahlbereich in einer Schleife wiedergegeben (siehe Auswahlbereiche). Dieser Auswahlbereich kann sich auf jeder Spur befinden. Sie können sogar einen Auswahlbereich auf einer »leeren« Spur festlegen. Die vertikale Position hat für die Wiedergabe der Loop keine Bedeutung, da alleine die linke und rechte Grenze des Auswahlbereichs entscheidend sind.


Stummschalten und Solo

Sie können in der Audiomontage eine einzelne Spur oder alle anderen Spuren stummschalten (Solo), indem Sie auf die entsprechenden Schalter im Spurbearbeitungsbereich klicken:

Die ausgewählte Spur ist stummgeschaltet, wenn der grüne Schalter grau dargestellt wird.

Alle anderen Spuren sind stummgeschaltet, wenn der Solo-Schalter blau dargestellt wird.

Die Solo-Funktion ist exklusiv, d. h. sie kann nur für jeweils eine Spur eingeschaltet sein.

Wenn Sie sich mehrere Spuren zusammen anhören möchten, können Sie für eine Spur die Solo-Funktion einschalten und dann die Stummschaltung für die anderen Spuren manuell aufheben.

Stummschalten einzelner Clips

Sie haben auch die Möglichkeit, einzelne Clips stummzuschalten:

1. Klicken Sie mit der rechten Maustaste auf den Clip. Achten Sie dabei darauf, dass Sie nicht auf die Hüllkurve klicken.

Das Clip-Kontextmenü wird angezeigt.

2. Wählen Sie den Befehl »Clip stummschalten« aus dem Kontextmenü.

Der Clip wird stummgeschaltet. Dies wird folgendermaßen angezeigt:

Die Clips werden in einer anderen Farbe dargestellt (standardmäßig grau).

Die Stummschaltung-Option (S-Spalte) auf der Clips-Registerkarte ist eingeschaltet (siehe Die Spalten).

Die Option »Clip stummschalten« im Clip-Kontextmenü ist eingeschaltet (mit einem Häkchen versehen).

Wenn Sie die Stummschaltung aufheben möchten, öffnen Sie das Clip-Kontextmenü erneut und schalten Sie die Option »Clip stummschalten« aus.

Wenn Sie alle ausgewählten Clips stummschalten oder ihre Stummschaltung wieder aufheben möchten, öffnen Sie auf der Bearbeiten-Registerkarte das Auswählen-Menü und wählen Sie den Befehl »Alle ausgewählten Clips stummschalten/Stummschaltung aufheben«.

Wenn Sie einen Auswahlbereich innerhalb eines Clips stummschalten möchten, können Sie auch die Lautstärke-Hüllkurve auswählen (siehe Stummschalten eines ausgewählten Clip-Bereichs).


Wiedergeben einzelner Clips und Auswahlbereiche

Wenn Sie in der Audiomontage arbeiten, ist es oft nützlich, einzelne Clips und Auswahlbereiche anzuhören. Dies können Sie mit Hilfe des Clip-Kontextmenüs tun:

1. Klicken Sie mit der rechten Maustaste auf den Clip, den Sie wiedergeben möchten. (Vergewissern Sie sich, dass Sie nicht die Hüllkurve auswählen, da sonst ein anderes Kontextmenü geöffnet wird, siehe Einblenden und Ausblenden von Lautstärke-Hüllkurven.)

Das Clip-Kontextmenü wird geöffnet.

2. Wählen Sie einen der Wiedergabe-Befehle.

Wenn Sie »Clip wiedergeben« wählen, wird der Clip wiedergegeben, auf den Sie geklickt haben.
Wenn Sie »Clip-Auswahl wiedergeben« wählen, wird der Clip-Auswahlbereich wiedergegeben (siehe Auswahlbereiche).
Wenn Sie »Wiedergabe (mit Vorlaufzeit)« wählen, wird der Clip wiedergegeben, auf den Sie geklickt haben. Dabei wird die Wiedergabe kurz vor dem Clip-Anfang gestartet. Sie können die Vorlaufzeit einstellen, indem Sie im Optionen-Hauptmenü den Befehl »Vorgaben...« wählen und auf der Registerkarte »CD-Brennen« den gewünschten Wert für die Vorlaufzeit eingeben.

Wiedergeben aller Spuren innerhalb des Auswahlbereichs

Wenn Sie einen Auswahlbereich festgelegt haben (siehe Auswahlbereiche), können Sie auch nur diesen Bereich der Audiomontage wiedergeben:

1. Ziehen Sie mit der Maus, um einen Auswahlbereich innerhalb eines Clips oder eines leeren Bereichs einer Spur festzulegen.

2. Klicken Sie mit der rechten Maustaste auf das Lineal.

Das Lineal-Kontextmenü wird angezeigt.

3. Wählen Sie die Option »Auswahl wiedergeben« oder drücken Sie [F6].

Das nicht stummgeschaltete Audiomaterial innerhalb des Auswahlbereichs wird wiedergegeben.

Wenn Sie diese Wiedergabemethode wählen, werden die Loop-Einstellungen in der Transportfunktionen-Kontrollleiste nicht berücksichtigt. Wenn Sie die Auswahl in einer Loop abspielen möchten, drücken Sie [Umschalttaste]-[F6].


Verwenden der Shuttle-Funktion

Die Shuttle-Funktion ist eine Art Wiedergabe mit kontinuierlicher Geschwindigkeits- und Richtungskontrolle. Sie können diese Funktion im Audiomontage-Fenster und im Wave-Fenster folgendermaßen einschalten:

1. Klicken Sie auf den Jog/Shuttle-Schalter der Transportfunktionen-Kontrollleiste (oder drücken Sie [F10]).

In der Mitte des Audiomontage-Fensters wird eine vertikale Linie angezeigt. Der Mauszeiger nimmt die Form eines Lautsprechers an.

2. Klicken Sie links oder rechts von der vertikalen Linie und halten Sie die Maustaste gedrückt.

Wenn Sie links von der Linie klicken, wird die Audiodatei rückwärts wiedergegeben und wenn Sie rechts klicken, wird sie vorwärts wiedergegeben. Die Wiedergabegeschwindigkeit hängt vom Abstand des Mauszeigers zur Linie ab. Je größer der Abstand, desto schneller die Wiedergabe.

Die Wiedergabegeschwindigkeit wird in der Infozeile angezeigt.

»1.00« ist die normale Wiedergabegeschwindigkeit. Negative Werte zeigen an, dass die Wiedergabe rückwärts erfolgt.

3. Lassen Sie die Maustaste los, um die Wiedergabe zu stoppen.

Vergessen Sie nicht, nach Beenden der Wiedergabe den Jog/Shuttle-Schalter auf der Transportfunktionen-Kontrollleiste auszuschalten (indem Sie auf den Schalter klicken, [F10] drücken oder auf den Stop-Schalter klicken).


Verwenden der Jog-Funktion

Mit der Jog-Funktion können Sie das Audiomaterial an einem »virtuellen Tonkopf« vorbeiziehen. Dies ist vergleichbar mit einem Spulentonbandgerät, bei dem das Magnetband am Tonkopf vorbeigezogen wird. Die Jog-Funktion wird im Audiomontage-Fenster anders realisiert als im Wave-Fenster:

1. Klicken Sie auf den Jog/Shuttle-Schalter in der Transportfunktionen-Kontrollleiste oder drücken Sie [F10].

In der Mitte des Audiomontage-Fensters wird eine vertikale Linie angezeigt. Dies ist der »virtuelle Tonkopf«. Der Bereich oberhalb des Lineals färbt sich rosa.

2. Bewegen Sie den Mauszeiger über den rosafarbenen Bereich oberhalb des Lineals.

3. Klicken und ziehen Sie die Maus nach links oder nach rechts, um das Audiomaterial am »virtuellen Tonkopf« vorbeizuziehen.

Das Audiomaterial wird vorwärts (wenn Sie die Maus nach links ziehen) oder rückwärts (wenn Sie die Maus nach rechts ziehen) mit der Geschwindigkeit wiedergegeben, mit der Sie die Maus ziehen.

Vergessen Sie nicht, nach Beenden der Wiedergabe den Jog/Shuttle-Schalter in der Transportfunktionen-Kontrollleiste auszuschalten (indem Sie auf den Schalter klicken, [F10] drücken oder auf den Stop-Schalter klicken).


Wiedergeben mit dem Lineal

Sie können das Lineal verwenden, um eine Position schnell zu finden und die Wiedergabe von dort aus zu starten:

Wenn Sie auf das Lineal doppelklicken, wird die Wiedergabe von dieser Position gestartet.

Die Wiedergabe wird so lange fortgesetzt, bis Sie auf den Stop-Schalter klicken (oder bis der Endpunkt der Audiomontage erreicht ist).

Wenn Sie auf das Lineal doppelklicken und die Maustaste gedrückt halten, wird die Wiedergabe von dieser Position aus gestartet und gestoppt, wenn Sie die Maustaste loslassen.

Nachdem die Wiedergabe gestoppt wurde, springt der Positionszeiger zu der Position zurück, auf die Sie geklickt haben. Auf diese Weise können Positionen innerhalb der Audiomontage schnell aufgefunden und wiedergegeben werden.

Wenn Sie während der Wiedergabe auf das Lineal klicken, wird sofort ab der neuen Position wiedergegeben.

So können Sie auch zwischen mehreren Audiomontage-Fenstern »hin- und herspringen«.


Aufnehmen

Obwohl es sich bei der Audiomontage nicht um eine »mehrspurige Bandmaschinen-Emulation« handelt, können Sie Audiomaterial aufnehmen und direkt als Clip in der Audiomontage darstellen. Hierfür stehen Ihnen verschiedene Möglichkeiten zur Verfügung:

Mit dem Spur-Kontextmenü

1. Bewegen Sie den Positionszeiger an die Stelle, an der der aufgenommene Clip angezeigt werden soll.

2. Wählen Sie im Spur-Kontextmenü für die gewünschte Spur den Befehl »Aufnahmebeginn am Positionszeiger«.

Der Aufnahme-Dialog wird geöffnet. Die Option »Der ausgewählten Montagespur hinzufügen« wird automatisch eingeschaltet. Mono bzw. Stereo wird je nach ausgewählter Spur eingestellt.

3. Fahren Sie wie beim Aufnehmen in den Wave-Fenstern fort.

Wenn Sie die Aufnahme beenden, wird am Positionszeiger ein Clip erstellt.

Mit dem Spur-Kontextmenü während der Wiedergabe

1. Starten Sie die Wiedergabe.

2. Wählen Sie im Spur-Kontextmenü für die gewünschte Spur den Befehl »Aufnahmebeginn am Positionszeiger«.

Der Aufnahme-Dialog wird mit denselben Einstellungen wie im vorigen Beispiel geöffnet.

3. Nehmen Sie die Einstellungen wie beim Aufnehmen in den Wave-Fenstern vor.

4. Starten Sie die Aufnahme.

Der Clip wird an der Stelle eingefügt, an der sich der Positionszeiger zu dem Zeitpunkt befand, als Sie die Aufnahme gestartet haben. Wenn Sie zuerst auf den Pause- und dann auf den Aufnahme-Schalter klicken, wird eine »Vorlaufzeit« entsprechend den Einstellungen unter »Pausen-Pufferlänge« (die Sie im Aufnahmeeinstellungen-Dialog festgelegt haben) eingefügt, so dass Sie das Audiomaterial vor dem Aufnahmestart erfassen können.

Mit dem Aufnahme-Schalter

1. Wählen Sie eine Spur aus, indem Sie auf den Spurbearbeitungsbereich klicken.

2. Starten Sie gegebenenfalls die Wiedergabe.

3. Klicken Sie auf den Aufnahme-Schalter der Transportfunktionen-Kontrollleiste oder drücken Sie [x] auf dem Zahlenblock der Tastatur.

Der Aufnahme-Dialog wird angezeigt.

4. Vergewissern Sie sich, dass die Option »Der ausgewählten Montage-spur hinzufügen« eingeschaltet ist.

5. Fahren Sie fort wie bei der Aufnahme in den Wave-Fenstern.

Wenn Sie die Aufnahme beenden, wird am Positionszeiger ein Clip erstellt. Wenn die Wiedergabe aktiviert war, wird der Clip an der Position erstellt, an der sich der Positionszeiger befand, als Sie die Aufnahme gestartet haben.

Anmerkungen

Wenn Sie eine Stereoaufnahme erstellen möchten, achten Sie darauf, dass Sie eine Stereospur ausgewählt haben, und umgekehrt.

Wenn bei der Aufnahme die Option »Temporäre Datei« ausgewählt ist, verweist der Clip auf eine ungespeicherte, »unsichtbare« Datei ohne Titel.

Wenn Sie eine Audiomontage mit Verweisen auf temporäre Dateien speichern, werden Sie gefragt, ob Sie diese Dateien speichern möchten (da das Programm keinen Verweis auf eine nicht gespeicherte Datei erstellen kann).

Wiedergabe während der Aufnahme

Wenn in einer mehrspurigen Arbeitsumgebung aufgenommen wird, ist es oft sinnvoll, die existierenden Spuren während der Aufnahme wiederzugeben. Dadurch wird ein so genannter »Overdub« erzeugt, d. h. eine neue Aufnahme wird zum existierenden Material hinzugefügt. Folgende Voraussetzungen müssen dafür erfüllt sein:

Ihre Soundkarte muss Vollduplex unterstützen.

Das bedeutet, dass Sie eine Soundkarte benötigen, die gleichzeitig aufnehmen und wiedergeben kann. Lesen Sie in der Dokumentation Ihrer Soundkarte nach.

Die Option »Wiedergabestop bei Einschalten der Anzeige oder Aufnahme« im Aufnahmeeinstellungen-Dialog muss ausgeschaltet sein (siehe die entsprechende Hilfe im Dialog).

Wenn die Option eingeschaltet ist, werden Sie gefragt, ob sie vor Aufnahmebeginn vom Programm ausgeschaltet werden soll.

Abhören der Aufnahme

Mit WaveLab ist das Abhören während der Aufnahme (das Zurückführen des Eingangssignals zum Ausgang) nicht möglich. Wenn Sie die aufgenommenen Audiosignale anhören möchten, haben Sie folgende Möglichkeiten:

Verwenden Sie ein externes Mischpult.

Um in WaveLab aufzunehmen, schließen Sie normalerweise die Audio-Eingangsquellen (einschließlich der Ausgänge für die Soundkarte) an die Eingänge des Mischpults an. Die Hauptausgänge des Mischpults werden mit dem Wiedergabegerät verbunden und Sie können einen Aux-Send bzw. Bus verwenden, um die gewünschten Kanäle an die Eingänge der Soundkarte zu leiten. So vermeiden Sie, dass Spuren, die im Hintergrund laufen, zum aufgenommenen Signal hinzugefügt werden.

Verwenden Sie das Mixer-Programm Ihrer Soundkarte.

Viele Soundkarten bieten die Möglichkeit, das Eingangssignal an die Ausgänge zurückzuleiten. Weitere Informationen finden Sie in der Dokumentation zu Ihrer Soundkarte.


Anordnen von Clips

Die Maus-Arbeitsbereiche

Magnetraster

Auswählen von Clips

Auswahlbereiche

Verschieben von Clips

Kopieren von Clips

Wiederholen von Clips

Erstellen neuer Clips durch Verschieben eines Auswahlbereichs

Ändern der Clip-Größe

Verschieben der Quelldatei in einen Clip

Verschieben eines Clips bei feststehender Quelldatei

Teilen von Clips

Ausschneiden und Löschen von Clip-Bereichen

Löschen von Clips

Sperren von Clips

Verwenden von Cue-Punkten

Die Kicker-Optionen


Die Maus-Arbeitsbereiche

Grundsätzlich können Sie die Anordnung von Clips in der Audiomontage durch Klicken und Ziehen mit der Maus verändern. Das Ergebnis des Ziehens mit der Maus hängt jedoch davon ab, in welchen Bereich des Clips Sie geklickt haben. Die verschiedenen Bereiche eines Clips werden Maus-Arbeitsbereiche genannt.

Standardmäßig haben die Maus-Arbeitsbereiche folgende Funktionen:

Maus-Arbeitsbereich | Beschreibung
Oberer Clip-Randbereich | Clip durch Ziehen kopieren (siehe Kopieren von Clips).
Oberer Clip-Bereich | Einen Bereich auswählen (siehe Auswahlbereiche).
Unterer Clip-Bereich und Unterer Clip-Randbereich | Clips auswählen und verschieben (siehe Auswählen von Clips und Verschieben von Clips).
Obere Clip-Grenze Untere Clip-Grenze | Größe der Clips durch Ziehen an den Grenzen ändern (die Quelldatei wird dabei nicht verändert, siehe Ändern der Clip-Größe).

Wie Sie sehen, haben bestimmte Maus-Arbeitsbereiche dieselben Standardfunktionen. Sie können dies ändern, indem Sie auf der Bearbeiten-Registerkarte im Optionen-Menü im jeweiligen Untermenü der Maus-Arbeitsbereiche eine andere Option auswählen.

Wenn Sie den Mauszeiger über einen Maus-Arbeitsbereich bewegen, wird in der Infozeile angezeigt, welche Funktionen verfügbar sind.

Hier wird ebenfalls angezeigt, ob Sie zusätzliche Funktionen mit den Sondertasten anwenden können (doppelklicken Sie auf die Infozeile, um die entsprechende Hilfe zu öffnen).


Magnetraster

Wenn Sie Clips bewegen und bearbeiten, ist es oft nützlich, sie an anderen Clips oder an bestimmten Positionen innerhalb der Audiomontage einrasten zu lassen. Um dies zu vereinfachen, können Sie »magnetische« Positionen definieren.

Die Einstellungen werden auf der Bearbeiten-Registerkarte im Magnetrasterposition-Untermenü vorgenommen.

Option | Beschreibung
Start der Audiomontage | Der Start der Audiomontage.
Cue-Punkte des Clips | Positionen innerhalb eines Clips, die Sie im Clip-Kontextmenü festlegen (siehe Verwenden von Cue-Punkten).
Clip-Anfang | Der Anfangspunkt eines Clips.
Clip-Ende | Der Endpunkt eines Clips.
Zeiteinheiten | Die Zeiteinheiten des Lineals (entsprechen den Positionen der Gitterlinien, wenn das Gitter eingeblendet ist). Der Abstand zwischen den Einheiten wird durch den horizontalen Vergrößerungsfaktor bestimmt. Weitere Informationen über Lineal und Gitter finden Sie unter Das Lineal.
Marker der Audiomontage | Marker im Audiomontage-Fenster (siehe Arbeiten mit Markern in der Audiomontage).
Marker der Quelldatei | Marker der Originaldatei, auf die die Clips verweisen (siehe Erzeugen von Markern).
Auswahlendpunkte | Anfangs- und Endpunkte eines Auswahlbereichs.
Positionszeiger | Die Position des Positionszeigers.

Einschalten des Magnetrasters

Wenn Sie die gewünschten Optionen für die Magnetrasterposition eingestellt haben, schalten Sie die Magnetraster-Funktion ein, indem Sie auf das Magnetraster-Symbol auf der Bearbeiten-Registerkarte klicken (oder die [N]-Taste auf der Computertastatur drücken).

Wenn Sie nun einen Clip bewegen oder seine Größe verändern und sich seine Eckpunkte (oder sein Cue-Punkt) in der Nähe einer »magnetischen« Position befinden, geschieht Folgendes:

Der Clip rastet an der Magnetposition ein.

Ein Text zeigt an, an welcher Stelle der Clip einrastet.

Wenn Sie das Magnetraster ausschalten möchten, klicken Sie erneut auf das Symbol oder drücken Sie die [N]-Taste.


Auswählen von Clips

Wenn Sie einen Clip (zum Kopieren, Löschen usw.) auswählen möchten, klicken Sie in den Maus-Arbeitsbereich, dem der Befehl »Clip auswählen/bewegen« zugewiesen ist (standardmäßig der untere Clip-Randbereich).

Ausgewählte Clips werden meist in einer anderen Farbe dargestellt. Wie Sie die Farbe auswählen, wird unter Festlegen von benutzerdefinierten Farben beschrieben.

Sie können mehrere Clips auswählen, indem Sie mit gedrückter [Strg]-Taste klicken.

Dieser Vorgang ist mit dem Auswählen mehrerer Objekte in anderen Windows-Programmen vergleichbar.

Wenn Sie mit gedrückter [Umschalttaste] klicken, können Sie einen Bereich aufeinander folgender Clips (auf derselben Spur) auswählen.

Dieser Vorgang ist mit dem Auswählen mehrerer Objekte in anderen Windows-Programmen vergleichbar. Verwechseln Sie den Vorgang nicht mit dem Erstellen von »Auswahlbereichen«.

Wenn Sie die [Strg]-Taste und die [Umschalttaste] gedrückt halten, können Sie ein Auswahlrechteck aufziehen, um mehrere Clips auf verschiedenen Spuren auszuwählen.

Alle Clips, die das Rechteck ganz oder teilweise erfasst, werden ausgewählt.

Mit dem Auswählen-Menü

Auf der Bearbeiten-Registerkarte finden Sie im Auswählen-Menü mehrere Befehle zum Auswählen von Clips. Weitere Informationen erhalten Sie, wenn Sie den Hilfe-Befehl auswählen.

Ausgewählte und aktive Clips

In WaveLab wird zwischen ausgewählten und aktiven Clips unterschieden:

Ein ausgewählter Clip ist ein Clip, den Sie mit den oben genannten Verfahren ausgewählt haben.

Sie können mehrere Clips gleichzeitig auswählen.

Der aktive Clip ist der Clip, den Sie zuletzt ausgewählt haben (oder den Sie zuletzt bearbeitet bzw. auf den Sie zuletzt geklickt haben).

Es kann immer nur ein Clip aktiv sein. Standardmäßig unterscheidet sich der aktive Clip durch seine hervorgehobene Titelzeile:


Auswahlbereiche

Ein Auswahlbereich ist ein ausgewählter Bereich auf einer Spur. Die Auswahl kann sich ganz oder teilweise innerhalb eines Clips oder in einem leeren Bereich einer Spur befinden. Auswahlbereiche werden folgendermaßen verwendet:

Mit einem Auswahlbereich können Sie Clips bearbeiten. Sie können die Auswahl ausschneiden, löschen oder den Clip so bearbeiten, dass er nur noch den Auswahlbereich enthält (siehe Ändern der Clip-Größe durch Freistellen).

Sie können einen neuen Clip erzeugen, indem Sie den Auswahlbereich in eine andere Spur ziehen.

Sie können ein Wave-Fenster öffnen, in dem die Quelldatei mit dem ausgewählten Bereich dargestellt wird. Ziehen Sie dazu den Auswahlbereich aus der Audiomontage auf den WaveLab-Desktop.

Sie können den Auswahlbereich, die gesamte Audiomontage oder nur den Clip mit dem Auswahlbereich wiedergeben (siehe Wiedergeben einzelner Clips und Auswahlbereiche).

Sie können auch eine Wiedergabe-Schleife innerhalb des Auswahlbereichs wiedergeben, indem Sie in der Transportfunktionen-Kontrollleiste den Modus »Wiedergabe-Loop (Auswahl)« auswählen.

Um eine Auswahl innerhalb eines leeren Bereichs auf einer Spur festzulegen, klicken und ziehen Sie mit der Maus, ählnlich wie in den Wave-Fenstern. Um einen Auswahlbereich innerhalb eines Clips festzulegen, gehen Sie wie oben vor. Achten Sie darauf, dass der Mauszeiger sich innerhalb des Arbeitsbereichs befindet, dem die Option »Bereich auswählen« zugewiesen wurde (standardmäßig der obere Clip-Bereich).

Wenn Sie mit der Maus ziehen, um einen Auswahlbereich festzulegen, werden die Anfangs- und Endpunkte sowie die Länge des Auswahlbereichs in der Infozeile angezeigt.

Wenn Sie in den Maus-Arbeitsbereich doppelklicken, für den die Option »Bereich auswählen« festgelegt ist, wird automatisch ein Auswahlbereich festgelegt, der entweder den gesamten Clip oder den Bereich zwischen den nächstgelegenen Markern (falls vorhanden), enthält.

Im letzten Fall können Sie den Auswahlbereich durch Dreifachklicken auf den gesamten Clip ausdehnen. Wenn Sie doppelklicken und die Maustaste gedrückt halten, können Sie mit der Maus ziehen, um den Auswahlbereich »blockweise« zu vergrößern (Clip- oder Markerbereiche).

Sie können die Größe des Auswahlbereichs verändern, indem Sie mit gedrückter [Umschalttaste] mit der Maus klicken oder an den Seitengrenzen des Auswahlbereichs ziehen, wie in den Wave-Fenstern.

Sie können einen Auswahlbereich aktivieren bzw. deaktivieren, indem Sie die [Esc]-Taste drücken.

Um einen Auswahlbereich aufzuheben, klicken Sie auf eine beliebige Stelle in der Audiomontage.


Verschieben von Clips

Sie können Clips folgendermaßen verschieben:

1. Wenn Sie mehrere Clips verschieben möchten, wählen Sie sie aus.

2. Bewegen Sie den Mauszeiger auf den Clip. Achten Sie darauf, dass Sie sich in dem Maus-Arbeitsbereich befinden, dem der Befehl »Clip auswählen/bewegen« zugewiesen wurde (standardmäßig der untere Clip-Bereich).

Der Mauszeiger wird zum Pfeil mit vier Spitzen.

3. Klicken und ziehen Sie den (die) Clip(s) in die gewünschte Richtung.

Wenn Sie den/die Clip(s) verschieben, wird die aktuelle Anfangsposition des Clips, den Sie verschieben, in der Infozeile angezeigt.

Wenn das Magnetraster eingeschaltet ist, rasten der/die Clip(s) an den Magnetrasterpositionen ein (siehe Magnetraster).

Wenn Sie Clips seitwärts verschieben, werden die Einstellungen für die automatische Gruppierung berücksichtigt.

Wenn Sie den Clip auf eine andere Spur verschieben, wird die automatische Gruppierung zeitweise ausgeschaltet, bis Sie die Maustaste wieder loslassen.

Wenn Sie auf einen Clip klicken, die Maustaste gedrückt halten und die [Umschalttaste] drücken, können Sie ihn nur in vertikaler Richtung verschieben.

Dies ist empfehlenswert, wenn Sie einen Clip auf eine andere Spur verschieben möchten, ohne seine horizontale Position zu verändern.

Sie können Mono-Clips nicht auf Stereospuren verschieben oder umgekehrt.

Verschieben mit der automatischen Gruppierung

Auf der Bearbeiten-Registerkarte im Optionen-Menü gibt es zwei Befehle, die sich auf das horizontale Verschieben von Clips auswirken: »Spurbezogene autom. Gruppierung« und »Globale autom. Gruppierung«.

Wenn beim seitlichen Verschieben eines Clips der Befehl »Spurbezogene autom. Gruppierung« eingeschaltet ist, werden alle Clips, die sich rechts von dem Clip auf der Zielspur befinden, um denselben Wert verschoben.

Wenn beim seitlichen Verschieben eines Clips der Befehl »Globale autom. Gruppierung« eingeschaltet ist, werden alle Clips, die sich rechts von dem Clip in der Audiomontage befinden, um denselben Wert verschoben.

Verschieben von Clips und Einrasten an anderen Clips

Wenn Sie Clips (z. B. mit Hilfe des Magnetrasters) so ausrichten, dass ein Clip genau am Anfangspunkt eines anderen Clips endet, werden die Wellenformen am Schnittpunkt möglicherweise nicht zueinander »passen«. Es kann zu einer abrupten Pegeländerung kommen, die Störgeräusche verursacht.

Um dies zu vermeiden, schalten Sie auf der Bearbeiten-Registerkarte im Fades-Menü die Option »Optimierten Crossfade beim Clip-Einrasten erzeugen« ein (oder klicken Sie auf das entsprechende Symbol).

Wenn dieser Befehl eingeschaltet ist und Sie einen Clip so verschieben, dass sein Anfangspunkt am Endpunkt eines anderen Clips einrastet, geschieht Folgendes:

1. WaveLab durchsucht die Wellenformen der Clips innerhalb eines kurzen Bereichs und versucht die Position zu finden, an der die Wellenformen der beiden Clips am besten zueinander passen.

Dies funktioniert wie die automatische Phasenanpassung auf der Zoom-Registerkarte (siehe Die Zoom-Registerkarte). Sie können bestimmen, wie weit WaveLab die Clips durchsucht, indem Sie auf der Zoom-Registerkarte im Optionen-Menü eine Suchweite auswählen.

2. Die Position des verschobenen Clips wird leicht angepasst, um den bestmöglichen Übergang beider Wellenformen zu erzielen.

Es wird ein kurzer Crossfade erzeugt. Weitere Informationen über Crossfades finden Sie unter Arbeiten mit Crossfades.

Diese Funktion wird nur beim Verschieben »von rechts nach links« angewendet, d. h. beim Einrasten des Anfangspunkts eines Clips am Endpunkt des Clips, der sich links von ihm befindet.

Überlappende Clips

Sie können Clips auf einer Spur so verschieben, dass sie sich überlappen. Beachten Sie dabei Folgendes:

Die Spuren in der Audiomontage sind polyphon, d. h. jede Spur kann verschiedene, sich überlappende Clips gleichzeitig wiedergeben.

Überlappende Clips werden transparent dargestellt, so dass Sie die darunter befindlichen Clips und ihre Wellenformen sehen können.

Wenn Sie einen überlappten (unten liegenden) Clip auswählen möchten, doppelklicken Sie in den Maus-Arbeitsbereich, dem der Befehl »Clip auswählen/bewegen« zugewiesen wurde (standardmäßig der untere Clip-Randbereich).

Sie können die Optionen zum automatischen Erstellen von Crossfades verwenden, mit denen die Lautstärke-Hüllkurve automatisch angepasst wird, wenn sich Clips überlappen.

Siehe Arbeiten mit Crossfades.


Kopieren von Clips

Wenn Sie Clips kopieren möchten, gehen Sie folgendermaßen vor:

1. Wenn Sie mehrere Clips kopieren möchten, wählen Sie sie aus.

2. Bewegen Sie den Mauszeiger auf den Clip in den Maus-Arbeitsbereich, dem der Befehl »Clip ziehen/kopieren« zugewiesen wurde (standardmäßig der obere Clip-Randbereich).

3. Ziehen Sie den (die) Clip(s) mit gedrückter Maustaste in die gewünschte Richtung.

Während Sie den (die) Clip(s) ziehen, zeigt eine gepunktete Linie an, an welcher Stelle der erste der kopierten Clips eingefügt wird, wenn Sie die Maustaste loslassen. Die Position wird auch in der Infozeile angezeigt (siehe Die Infozeile).

4. Lassen Sie die Maustaste los.

Wenn Sie einen einzelnen Clip verschoben haben, wird ein Kontextmenü mit verschiedenen Einfügen-Optionen angezeigt (siehe Die Einfügen-Optionen). Wählen Sie einen Einfügen-Befehl für den kopierten Clip. Wenn Sie mehr als einen Clip verschoben haben, werden die kopierten Clips entsprechend den Einstellungen für die automatische Gruppierung eingefügt.

Wenn die Magnetraster-Funktion eingeschaltet ist, rasten der (die) Clip(s) an den definierten Positionen ein (siehe Magnetraster).

Sie können Mono-Clips nicht auf Stereospuren kopieren und umgekehrt.

Sie können auch eine vollständige Spur mit allen Clips kopieren, indem Sie im Spur-Kontextmenü den Befehl »Spur klonen« wählen.

Kopieren mit automatischer Gruppierung

Wenn Sie mehr als einen Clip kopieren, wird das Ergebnis von den Einstellungen für die automatische Gruppierung auf der Bearbeiten-Registerkarte (siehe Verschieben mit der automatischen Gruppierung) beeinflusst:

Wenn Sie Clips kopieren und die Option »Spurbezogene autom. Gruppierung« eingeschaltet ist, werden alle Clips auf der Zielspur, die sich rechts von der neuen Kopie befinden, nach rechts verschoben, um »Platz« für die neuen Clips zu schaffen.

Wenn Sie Clips seitwärts kopieren und die Option »Globale autom. Gruppierung« eingeschaltet ist, werden alle Clips der gesamten Audiomontage, die sich rechts von der neuen Kopie befinden, auf dieselbe Weise nach rechts verschoben.


Wiederholen von Clips

Wenn Sie mehr als eine Kopie eines Clips erstellen und die Kopien auf derselben Spur anordnen möchten, verwenden Sie die Funktion »Clip wiederholen...«:

1. Wenn Sie noch nicht genau wissen, wie viele Kopien Sie benötigen, jedoch ungefähr wissen, wo Sie den letzten Clip aus der Reihe anordnen möchten, bewegen Sie den Positionszeiger an diese Position.

2. Klicken Sie mit der rechten Maustaste auf den Clip, um das Clip-Kontextmenü zu öffnen.

3. Wählen Sie den Befehl »Clip wiederholen...«.

Der Dialog »Clip wiederholen« wird angezeigt.

4. Geben Sie entweder die gewünschte Anzahl der Kopien im Anzahl-Feld ein oder wählen Sie die Option »Bis zum Positionszeiger«.

5. Wählen Sie eine der Optionen im Anordnung-Bereich.

Mit diesen Optionen können Sie bestimmen, welchen Abstand die wiederholten Clips zueinander haben sollen. Weitere Informationen erhalten Sie über den Hilfe-Schalter im entsprechenden Dialog.

6. Klicken Sie auf »OK«.

Die Kopien werden erstellt. Wenn Sie die Option »Bis zum Positionszeiger« ausgewählt haben, ist der Anfangspunkt vom letzten Clip links vom Positionszeiger.


Erstellen neuer Clips durch Verschieben eines Auswahlbereichs

Wenn Sie einen Auswahlbereich in einem Clip festgelegt haben, können Sie diesen folgendermaßen in einen neuen Clip kopieren:

1. Legen Sie einen Auswahlbereich fest (siehe Auswahlbereiche).

Wenn die Auswahl mehr als einen Clip umfasst, wird nur der Bereich des aktiven Clips kopiert!

2. Bewegen Sie den Mauszeiger auf den Auswahlbereich. Achten Sie darauf, dass sich der Mauszeiger in dem Maus-Arbeitsbereich befindet, dem die Option »Bereich auswählen« zugewiesen wurde (standardmäßig der obere Clip-Bereich).

3. Ziehen Sie den Auswahlbereich an die gewünschte Position.

Beim Ziehen wird die Position des Mauszeigers in der Infozeile angezeigt. Das Magnetraster wird wie beim Kopieren von Clips angewendet.

4. Lassen Sie die Maustaste los.

Wenn sich der neue Clip und ein bereits vorhandener überlappen, wird ein Kontextmenü mit verschiedenen Einfügen-Optionen angezeigt (siehe Die Einfügen-Optionen). Wählen Sie zum Einfügen die gewünschte Option aus.

Hüllkurven und Effekte werden beim Kopieren von Auswahlbereichen nicht berücksichtigt.


Ändern der Clip-Größe

In diesem Zusammenhang bedeutet »Größe ändern« normalerweise das Verschieben der Anfangs- und Endpunkte eines Clips, so dass die Quelldatei mehr oder weniger »zum Vorschein kommt«. In der Audiomontage haben Sie dafür zwei Möglichkeiten: mit einer »verschiebbaren« oder »nicht verschiebbaren« Quelldatei.

Auch hier wird durch die Maus-Arbeitsbereiche festgelegt, welche Funktion angewandt wird. Der Mauszeiger ändert sich entsprechend.

Die Mauszeiger für »Clip-Größe ändern (Quelldatei nicht verschieben)« und »Clip-Größe ändern (Quelldatei verschieben)«

Clip-Größe ändern (Quelldatei nicht verschieben)

Um die Clip-Größe zu ändern, müssen Sie lediglich den Anfangs- bzw. Endpunkt nach links oder rechts verschieben:

1. Bewegen Sie die Maus auf die linke oder rechte Clip-Grenze.

Standardmäßig macht es keinen Unterschied, ob Sie auf die obere oder die untere Hälfte der Seitenkante klicken. Sie haben aber auch die Möglichkeit, jeweils einer Clip-Grenze eine der beiden Funktionen zum Ändern der Clip-Größe zuzuweisen.

2. Klicken Sie mit der Maus und ziehen Sie nach rechts oder links.

Die Anfangs- und Endpunkte des Clips werden dabei in der Infozeile angezeigt.

Sie können die Clip-Grenzen nicht über den Anfangs- oder Endpunkt der Quelldatei, auf die der Clip verweist, hinausziehen.

Die Clip-Grenzen rasten an den »magnetischen« Positionen ein (siehe Magnetraster).

Wenn Sie an der rechten Clip-Grenze ziehen, werden die Einstellungen für die automatische Gruppierung auf der Bearbeiten-Registerkarte im Optionen-Menü berücksichtigt.

Wie beim Kopieren von Clips, d. h. wenn die Option »Spurbezogene autom. Gruppierung« eingeschaltet ist, werden alle folgenden Clips auf der Spur verschoben, wenn Sie die Größe des Clips ändern (so dass der Abstand zwischen der rechten Clip-Grenze und dem nächsten Clip auf der Spur erhalten bleibt). Wenn die Option »Globale autom. Gruppierung« eingeschaltet ist, gilt dies für Clips auf allen Spuren in der Audiomontage.

Clip-Größe ändern (Quelldatei verschieben)

Wenn Sie die Clip-Größe mit dieser Methode ändern, ist die Quelldatei mit der Clip-Grenze verbunden, die Sie verschieben. Das bedeutet, dass das Audiomaterial an der gegenüberliegenden Clip-Grenze »mitscrollt«.

1. Bewegen Sie den Mauszeiger auf die linke oder die rechte Clip-Grenze und drücken Sie die [Strg]-Taste.

2. Ziehen Sie mit gedrückter Maustaste nach links oder rechts.

Die Anfangs- und Endpunkte und die Länge des Clips werden in der Infozeile angezeigt.

Die Magnetrasterposition und die Optionen zur automatischen Gruppierung werden wie beim Ändern der Clip-Größe (Quelldatei nicht verschieben) angewandt.

Sie haben auch die Möglichkeit, jeweils der oberen oder unteren Clip-Randbereich eine der beiden Funktionen zum Ändern der Clip-Größe zuzuweisen.

Dazu müssen Sie auf der Bearbeiten-Registerkarte das Optionen-Menü öffnen und im Untermenü »Maus-Arbeitsbereiche« für die oberen oder unteren Clip-Grenzen den Befehl »Clip-Größe ändern (Quelldatei verschieben)« wählen. In diesem Fall müssen Sie die [Strg]-Taste in Schritt 1 nicht gedrückt halten. Achten Sie jedoch beim Ändern der Clip-Größe darauf, dass Sie auf den gewünschten Maus-Arbeitsbereich klicken (obere oder untere Clip-Grenze).

Ändern der Clip-Größe durch Freistellen

Wenn Sie nicht benötigtes Audiomaterial am Clip-Anfang oder -Ende entfernen möchten, stellen Sie einen Auswahlbereich frei:

1. Wählen Sie das Audiomaterial im Clip (siehe Auswahlbereiche) aus, das Sie behalten möchten.

2. Klicken Sie mit der rechten Maustaste, um das Clip-Kontextmenü zu öffnen und wählen Sie den Befehl »Auswahl freistellen«.

Die Clip-Größe wird geändert und enthält nun lediglich das ausgewählte Audiomaterial.


Verschieben der Quelldatei in einen Clip

Um die Position in der Quelldatei anzupassen, auf die der Clip verweist, können Sie die Quelldatei innerhalb des Clips »verschieben«, ohne seine Größe zu ändern:

1. Bewegen Sie den Mauszeiger auf den Clip. Achten Sie darauf, dass er sich in dem Maus-Arbeitsbereich befindet, dem der Befehl »Clip auswählen/bewegen« zugewiesen wurde (standardmäßig der untere Clip-Randbereich oder der untere Clip-Bereich).

2. Halten Sie die [Strg]- und die [Alt]-Taste gedrückt.

Der Mauszeiger wird zum Doppelpfeil.

3. Ziehen Sie nach links oder rechts, um die Quelldatei zu verschieben.

Sie können diese Funktion auch einem Maus-Arbeitsbereich zuweisen.

Öffnen Sie hierzu auf der Bearbeiten-Registerkarte das Optionen-Menü und wählen Sie im Untermenü »Maus-Arbeitsbereiche« den Befehl »Quelldatei verschieben« für den gewünschten Bereich. In diesem Fall müssen Sie die [Strg]- und die [Alt]-Taste nicht gedrückt halten. Achten Sie darauf, die Quelldatei nicht versehentlich zu verschieben.


Verschieben eines Clips bei feststehender Quelldatei

Dieser Vorgang wirkt genau entgegengesetzt wie »Quelldatei verschieben«. Der Clip in der Audiomontage wird verschoben, die Quelldatei ist jedoch feststehend:

1. Bewegen Sie den Mauszeiger auf den Clip. Achten Sie darauf, dass sich der Mauszeiger in dem Maus-Arbeitsbereich befindet, dem der Befehl »Clip auswählen/bewegen« zugewiesen wurde (standardmäßig der untere Clip-Bereich oder untere Clip-Randbereich).

2. Halten Sie die [Umschalttaste] und die [Alt]-Taste gedrückt.

Der Mauszeiger wird zum Viereck mit Pfeilen.

3. Ziehen Sie nach links oder rechts, um den Clip zu verschieben, so dass die »darunter liegende« Quelldatei sichtbar wird.

Sie können diese Funktion auch einem Maus-Arbeitsbereich zuweisen.

Öffnen Sie hierzu auf der Bearbeiten-Registerkarte das Optionen-Menü und wählen Sie im Untermenü »Maus-Arbeitsbereiche« den Befehl »Clip verschieben (Quelldatei nicht verschieben)« für den gewünschten Bereich. In diesem Fall müssen Sie die [Umschalttaste] und die [Alt]-Taste in Schritt 2 nicht gedrückt halten.


Teilen von Clips

Wenn Sie einen Clip in zwei Hälften teilen möchten, gehen Sie folgendermaßen vor:

1. Setzen Sie den Positionszeiger an die Stelle, an der der Clip geteilt werden soll.

2. Bewegen Sie den Mauszeiger auf den Positionszeiger. Achten Sie darauf, dass sich der Mauszeiger in dem Maus-Arbeitsbereich befindet, in dem die Option »Durch Doppelklick am Positionszeiger teilen« eingeschaltet ist (standardmäßig der obere Clip-Randbereich).

Der Positionszeiger wird zur Schere.

3. Doppelklicken Sie.

Der Clip wird in zwei Hälften geteilt. Die beiden Clips erhalten denselben Namen und dieselben Einstellungen. Hüllkurven und Fades (siehe Lautstärke-Hüllkurven) werden angepasst, so dass die beiden Clips wie vorher wiedergegeben werden.

Wenn auf der Bearbeiten-Registerkarte im Fades-Menü der Befehl »Standard-Fades bei neuen Clips anwenden« eingeschaltet ist, wird automatisch ein Crossfade zwischen der neu entstandenen linken und rechten Clip-Hälfte erzeugt.

Sie können einen Clip auch teilen, indem Sie den Positionszeiger setzen und im Clip-Kontextmenü den Befehl »Clip am Positionszeiger teilen« wählen oder indem Sie die [S]-Taste auf der Computertastatur drücken (in diesem Fall wird der aktive Clip geteilt).


Ausschneiden und Löschen von Clip-Bereichen

Sie können einen Auswahlbereich innerhalb eines Clips ausschneiden oder löschen, indem Sie im Clip-Kontextmenü die Befehle »Auswahl ausschneiden« oder »Auswahl löschen« wählen oder indem Sie im Bearbeiten-Hauptmenü »Ausschneiden« oder »Löschen« wählen.

Ausschneiden

Wenn Sie im Clip-Kontextmenü den Befehl »Auswahl ausschneiden« wählen (oder den Löschen-Befehl aus dem Bearbeiten-Hauptmenü), wird der Auswahlbereich gelöscht. Der rechte Bereich des Clips wird nach links verschoben, um die entstandene Lücke zu schließen.

Wenn ein Modus zum Erzeugen automatischer Crossfades oder auf der Bearbeiten-Registerkarte im Fades-Menü der Befehl »Standard-Fades bei neuen Clips anwenden« eingeschaltet ist, wird ein Standard-Crossfade zwischen den beiden neu entstandenen Clips erzeugt. Auf diese Weise wird eine störgeräuschfreie, klare Übertragung garantiert.

Wenn auf der Bearbeiten-Registerkarte im Fades-Menü der Befehl »Crossfade der Wellenform anpassen« oder »Optimierten Crossfade beim Clip-Einrasten erzeugen« eingeschaltet ist, wird die Position des rechten Clips angepasst, um die bestmögliche Phasenanpassung zwischen den beiden Clips zu erzielen (siehe Verschieben von Clips und Einrasten an anderen Clips).

Die Einstellungen für die automatische Gruppierung auf der Bearbeiten-Registerkarte werden berücksichtigt.

Das bedeutet, dass die nachfolgenden Clips (auf derselben Spur oder auf allen Spuren) nach links verschoben werden, wobei die Einstellungen für die automatische Gruppierung berücksichtigt werden.

Löschen

Mit dem Befehl »Auswahl löschen« wird der ausgewählte Bereich gelöscht, wobei zwei neue Clips entstehen, zwischen denen sich eine Pause befindet.

Wenn auf der Bearbeiten-Registerkarte im Fades-Menü der Befehl »Standard-Fades bei neuen Clips anwenden« eingeschaltet ist, wird ein Standard-Fade-In-Bereich für die rechte Clip-Hälfte und ein Standard-Fade-Out-Bereich für die linke Clip-Hälfte erstellt.


Löschen von Clips

Es gibt zwei Möglichkeiten, einen Clip zu löschen:

Klicken Sie mit der rechten Maustaste auf den Clip, um das Clip-Kontextmenü zu öffnen, und wählen Sie den Befehl »Clip löschen«.

Wählen Sie den Clip aus und drücken Sie die [Rücktaste].

Anstelle der [Rücktaste] können Sie auch die [Entf]-Taste drücken oder im Bearbeiten-Hauptmenü den Löschen-Befehl auswählen.

Vergewissern Sie sich, dass Sie vor dem Löschen keinen Auswahlbereich festgelegt haben, da sonst statt des Clips nur die Auswahl entfernt wird. Drücken Sie hierfür die [Esc]-Taste.


Sperren von Clips

Manchmal empfiehlt es sich, einen Clip zu sperren, um zu vermeiden, dass er versehentlich verschoben, bearbeitet oder gelöscht wird. Wählen Sie dazu im Clip-Kontextmenü den Befehl »Clip sperren«.

Wenn Sie den Mauszeiger über den Clip bewegen, können Sie überprüfen, ob der Clip gesperrt ist - der Mauszeiger wird dann zum Schloss. Die Standardfarbe für gesperrte Clips ist grün, Sie können die Farbe jedoch ändern (siehe Die Farbelemente).

Aufheben der Sperre eines gesperrten Clips

Es gibt drei Möglichkeiten, die Sperre eines Clips aufzuheben:

Klicken Sie auf den Clip und klicken Sie auf »Ja«, wenn Sie gefragt werden, ob Sie die Sperre aufheben möchten.

Schalten Sie auf der Clips-Registerkarte in der Schlüssel-Spalte der Clip-Liste die Clip-Sperre aus (siehe Die Spalten).

Klicken Sie im Clip-Kontextmenü erneut auf den Befehl »Clip sperren«.

Wenn Sie die Sperre für mehrere Clips gleichzeitig einschalten bzw. aufheben möchten, wählen Sie die Clips aus und wählen Sie auf der Bearbeiten-Registerkarte im Auswählen-Menü den Befehl »Alle ausgewählten Clips sperren/freigeben«.

Um gesperrte Clips auszuwählen, ziehen Sie ein Auswahlrechteck auf (indem Sie die [Strg]-Taste und die [Umschalttaste] gedrückt halten und mit der Maus ziehen).


Verwenden von Cue-Punkten

Ein Cue-Punkt ist ein bestimmter zu einem Clip gehöriger Positionsmarker. Er kann sich innerhalb oder außerhalb eines Clips befinden. Cue-Punkte werden als gestrichelte vertikale Linien dargestellt.

Wenn Sie einen Clip verschieben, rastet der Cue-Punkt an den Positionen ein, die im Magnetrasterposition-Untermenü eingestellt wurden (siehe Magnetraster). Cue-Punkte können wie folgt verwendet werden:

Setzen Sie den Cue-Punkt an einer »relevanten« Position im Audiomaterial und verwenden Sie ihn, um den Clip an anderen Clips auszurichten usw.

Setzen Sie den Cue-Punkt vor den Anfangspunkt eines Clips, so dass Sie die Clips mit einem voreingestellten Abstand nacheinander anordnen können (indem Sie den Endpunkt des vorherigen Clips am Cue-Punkt einrasten lassen).

Setzen Sie den Cue-Punkt am Fade-In oder Fade-Out eines Clips, so dass festgelegte Fade-Längen beim Erzeugen eines Crossfades beibehalten werden (siehe Arbeiten mit Crossfades).

Um einen Cue-Punkt für einen Clip zu setzen, gehen Sie wie folgt vor:

1. Wenn Sie den Cue-Punkt an eine bestimmte Position setzen möchten, bewegen Sie den Positionszeiger an diese Stelle.

Diese Stelle kann sich innerhalb oder außerhalb des Clips befinden.

2. Klicken Sie mit der rechten Maustaste auf einen Clip, um das Clip-Kontextmenü zu öffnen.

3. Öffnen Sie das Untermenü »Cue-Punkt«.

4. Wählen Sie einen Befehl aus dem Untermenü:

Option | Beschreibung
Am Positionszeiger setzen | Mit diesem Befehl wird der Cue-Punkt am Positionszeiger gesetzt.
Folgt dem Fade-In- Endpunkt | Mit diesem Befehl wird der Cue-Punkt an den Übergangspunkt vom Fade-In-Bereich des Clips (den linken, rosa umrandeten Punkt der Lautstärke-Hüllkurve) gesetzt. Wenn Sie den Übergangspunkt verschieben, wird der Cue-Punkt mitverschoben (siehe Bearbeiten von Fades).
Folgt dem Fade-Out-Startpunkt | Dieser Befehl entspricht dem vorigen Befehl, gilt jedoch für den Fade-Out-Startpunkt.
An der Standardpause vor Clip setzen | Mit diesem Befehl wird der Cue-Punkt vor den Anfangspunkt des Clips gesetzt, wobei die Einstellung für die Standardpause berücksichtigt wird. Diese Einstellungen nehmen Sie auf der Bearbeiten-Registerkarte im Optionen-Menü vor.

Zu jedem Clip kann maximal ein Cue-Punkt gehören. Wenn Sie also den oben beschriebenen Vorgang wiederholen und einen anderen Befehl im Untermenü wählen, wird der Cue-Punkt an die neue Position verschoben.


Die Kicker-Optionen

Im Audiomontage-Fenster gibt es spezielle Befehle zur Feinbearbeitung, die »Kicker-Optionen«. Diese können nicht nur auf Positionen der Clips angewendet werden, sondern auch auf einige Objekte und Eigenschaften in der Spuransicht.

Grundlegende Arbeitsschritte

1. Wählen Sie gegebenenfalls die Objekte aus, die Sie mit dem Kicker verschieben möchten.

Wenn Sie z. B. die Position eines Clips, den Clip-Anfangspunkt/Clip-Endpunkt oder den Fade-In-/Fade-Out-Punkt verändern möchten, wählen Sie den Clip aus.

2. Öffnen Sie auf der Bearbeiten-Registerkarte im Optionen-Menü das Kicker-Untermenü.

3. Wählen Sie im unteren Abschnitt des Untermenüs das Element aus, das Sie verschieben möchten.

4. Klicken Sie auf die Kicker-Symbole, um das ausgewählte Objekt um einen Schritt zu verschieben oder drücken Sie auf der Computertastatur [F11] (Schritt -) oder [F12] (Schritt +).

Jedesmal wenn Sie auf das Symbol klicken oder die [F11]- bzw. die [F12]-Taste drücken, wird das Objekt um einen bestimmten Wert verschoben.

Wenn Sie mit gedrückten Sondertasten auf das Symbol klicken oder die [F11]- bzw. die [F12]-Taste drücken, können Sie das ausgewählte Objekt um kleinere oder größere Schritte verschieben.

Die Sondertasten haben die folgenden Funktionen:

Option | Beschreibung
[Umschalttaste] | Großer Schritt (10 x der Standardwert)
[Strg] | Kleiner Schritt (1/10 des Standardwerts)
[Strg]+ [Umschalttaste] | Mikroschritt (1/100 des Standardwerts)

Grundsätzlich wird das Magnetraster bei Anwenden der Kicker-Optionen nicht berücksichtigt.

Das heißt, dass die Objekte nicht an bestimmten Positionen einrasten, sondern frei verschoben werden können. Die einzige Ausnahme ist die Option »Crossfade der Wellenform anpassen«.

Einstellen der Standard-Schrittweite

Wenn Sie die Standard-Schrittweite einstellen möchten (den Wert, um den Objekte mit der Kicker-Funktion verschoben werden), gehen Sie folgendermaßen vor:

1. Öffnen Sie auf der Bearbeiten-Registerkarte im Optionen-Menü das Kicker-Untermenü.

2. Wählen Sie den Befehl »Schrittweite definieren...«.

Der Dialog »Schrittweite definieren« wird angezeigt.

3. Geben Sie im Zeit-Eingabefeld eine Standardschrittweite ein.

Dieser Wert wird beim schrittweisen Verschieben von Objekten angewandt.

4. Geben Sie im Pegel-Eingabefeld einen Standardpegel ein.

Dieser Wert wird bei der schrittweisen Änderung von Lautstärken angewandt.

5. Klicken Sie auf »OK«, um den Dialog zu schließen.

Beachten Sie, dass große Schritte, kleine Schritte und Mikroschritte immer vom Standardwert abhängig sind.

Die Standardschrittweite wird beim schrittweisen Verschieben des Sync-Versatzes (SMPTE) nicht angewandt (siehe Schrittweises Einstellen des Sync-Versatzes).

Schrittweise verschiebbare Elemente

Folgende Elemente können schrittweise verschoben werden:

Element | Beschreibung
Clip-Position. | Alle ausgewählten Clips werden verschoben. Beachten Sie Folgendes: Wenn auf der Bearbeiten-Registerkarte im Fades-Menü der Befehl »Crossfade der Wellenform anpassen« ausgewählt ist und der aktive Clip (falls vorhanden, siehe Ausgewählte und aktive Clips) nach links verschoben wird, so dass er einen anderen Clip überlappt, wird der schrittweise verschobene Clip zeitlich leicht der Wellenform des linken Clips angepasst.
Clip-Anfangspunkt oder Clip-Endpunkt | Dieser Vorgang entspricht der Änderung der Größe des Clips mit dem Befehl »Clip-Größe ändern (Quelldatei nicht verschieben)« (siehe Clip-Größe ändern (Quelldatei nicht verschieben)).
Fade-In-Punkt oder Fade-Out-Punkt des Clips | Wenn diese Option eingeschaltet ist, wird der Übergangspunkt der Fade-In- bzw. Fade-Out-Kurve (siehe Erstellen von Fades) verschoben. Wenn es sich bei der Hüllkurve um eine Stereohüllkurve handelt, werden beide Kanäle angepasst.
Crossfade des Clips | Um diese Option anzuwenden, müssen Sie den zweiten Clip (den rechten) eines Crossfade-Paares auswählen. Beim schrittweisen Verschieben wird der Crossfade-Bereich schmaler oder breiter, indem die Übergangspunkte beider Clips im Crossfade verschoben werden. Weitere Informationen über Crossfades finden Sie unter Arbeiten mit Crossfades.
Positionszeiger | Mit dieser Option wird der Positionszeiger verschoben.
Auswahlanfangspunkt/Auswahlendpunkt | Mit dieser Option wird der Anfangspunkt oder Endpunkt eines Auswahlbereichs verschoben.
Aktueller Marker | Mit dieser Option wird der ausgewählte Marker verschoben. Um einen Marker auszuwählen, klicken Sie auf ihn im Bereich oberhalb des Lineals.
Panorama des aktiven Clips | Mit dieser Option wird das Panorama des aktiven Clips angepasst, so dass die Option »Schritt+« das Panorama nach links und die Option »Schritt-« das Panorama nach rechts verschiebt. Der Wert für das schrittweise Verschieben ist auf 1/100 des gesamten Panorama-Bereichs eingestellt. Das bedeutet, dass die Einstellung für die Standardschrittweite nicht angewandt wird.
Panorama aller ausgewählten Clips | Diese Option entspricht der vorigen Option, gilt jedoch für alle ausgewählten Clips.
Pegel des aktiven Clips | Mit dieser Option wird der Pegel des aktiven Clips schrittweise verschoben, entsprechend der Einstellung für den Pegel im Dialog »Schrittweite definieren«.
Pegel aller ausgewählten Clips | Diese Option entspricht der vorigen Option, gilt jedoch für alle ausgewählten Clips.
Sync-Versatz (SMPTE) | Informationen zum Synchronisieren von WaveLab mit externen Geräten finden Sie unter Schrittweises Einstellen des Sync-Versatzes.

Die Option »Automatische Auswahl«

Wenn im Kicker-Untermenü die Option »Automatische Auswahl« eingeschaltet ist, wählt WaveLab automatisch das Element aus, das verschoben werden soll. Dabei wird berücksichtigt, welche Aktion Sie zuletzt in der Spuransicht vorgenommen haben. Wenn Ihre letzte Aktion das Auswählen oder Verschieben eines Clips war, wird im Kicker-Untermenü automatisch der Befehl »Clip-Position« ausgewählt. Wenn Sie zuletzt den Pegel angepasst haben, wird der Befehl »Pegel des aktiven Clips« ausgewählt usw. In den meisten Fällen können Sie auf diese Weise die Kicker-Optionen verwenden, ohne im Untermenü die entsprechenden Elemente auswählen zu müssen.


Die Zoom-Registerkarte

Einleitung

Erzeugen eines Übergangs zwischen zwei Clips


Einleitung

Wenn die Zoom-Registerkarte ausgewählt ist, wird in der Vergrößerungsansicht oberhalb des Fensterteilers der Anfangsbereich des ausgewählten Clips stark vergrößert dargestellt. Diese Darstellung soll Ihnen helfen, zwei aufeinander folgende Clips aneinander zu fügen. (In diesem Fall wird auf der Zoom-Registerkarte das Ende des linken Clips und der Anfang des rechten Clips angezeigt, siehe Abbildung unten.) Beim Aneinanderfügen werden kurze Crossfades erzeugt.

Es gibt zwei Hauptarten von Crossfades:

Crossfades zwischen zwei Songs, die einen sanften Übergang bewirken.

Normalerweise ist diese Art von Crossfades relativ lang und kann daher problemlos in der Spuransicht erzeugt werden.

Crossfades, die Sie z. B. beim Ersetzen eines Bereichs erzeugen, um den Übergang so glatt wie möglich zu gestalten.

In diesem Fall sollten Sie mit möglichst kurzen Crossfades arbeiten. Diese Art von Crossfades wird am besten auf der Zoom-Registerkarte erzeugt.

Die Zoom-Registerkarte hilft Ihnen beim Erzeugen von sehr kurzen Crossfades, indem die Phasen der beiden Clips automatisch angepasst werden. Dadurch wird vermieden, dass Schwingungen sich gegenseitig aufheben. Diese Methode ist weitaus zuverlässiger als das Suchen von Nulldurchgängen, auch wenn sie mehr Prozessorleistung beansprucht.


Erzeugen eines Übergangs zwischen zwei Clips

Wenn Sie auf der Zoom-Registerkarte einen Übergang zwischen zwei Clips erzeugen möchten, gehen Sie folgendermaßen vor:

1. Verschieben Sie die beiden Clips in der Spuransicht so, dass der Endpunkt des einen Clips an den Anfangspunkt des anderen Clips angefügt wird.

2. Vergewissern Sie sich, dass der rechte Clip aktiv ist.

3. Wählen Sie die Zoom-Registerkarte aus.

Die beiden Clips werden stark vergrößert dargestellt.

Es wird immer der Bereich um den Startpunkt des rechten Clips vergrößert! Das heißt, dass sich beim Verschieben des rechten Clips in der Spuransicht der linke Clip auf der Vergrößerungsansicht zu bewegen scheint.

4. Klicken Sie auf die Symbole oberhalb der Darstellung oder wählen Sie die entsprechenden Befehle auf der Zoom-Registerkarte im Optionen-Menü, um den Zoom-Faktor einzustellen.

Bei der feinsten Auflösung (1:1) entspricht ein Pixel auf dem Bildschirm einem Sample. Bei einer Auflösung von 1:8 entspricht ein Pixel acht Samples.

Wenn Sie auf der Zoom-Registerkarte im Optionen-Menü die Option »Pegeldarstellung automatisch vergrößern/verkleinern« einschalten, werden Wellenformen automatisch vertikal vergrößert, so dass sie die gesamte Vergrößerungsansicht ausfüllen.

5. Verschieben Sie gegebenenfalls den rechten Clip auf der Vergrößerungsansicht oder ändern Sie seine Größe.

Die Clip-Größe wird genauso wie in der Spuransicht geändert, die Quelldatei kann dabei verschoben oder nicht verschoben werden (siehe Ändern der Clip-Größe). Clips werden durch Klicken auf einen Bereich innerhalb des Clips und Ziehen verschoben (die Maus-Arbeitsbereiche innerhalb des Clips werden in der Vergrößerungsansicht nicht verwendet).

6. Wählen Sie auf der Zoom-Registerkarte im Optionen-Menü eine Suchweite.

Die Suchweite legt fest, wie weit der Clip vom Programm durchsucht werden soll, um die bestmögliche Phasenanpassung zu erreichen. Höhere Werte bewirken eine höhere Genauigkeit, aber auch längere Bearbeitungszeiten, da dieser Vorgang viel Prozessorleistung beansprucht.

Wenn Ihr Audiomaterial sehr basslastig ist, sollten Sie nicht die kürzeste Suchweite (5-10 ms) auswählen.

7. Wählen Sie auf der Zoom-Registerkarte im Optionen-Menü den Befehl »Nach links bewegen (der Wellenform anpassen)« oder klicken Sie auf das entsprechende Symbol.

WaveLab durchsucht nun das Audiomaterial links von der Stelle, an der die Clips aneinander gefügt wurden und verschiebt den rechten Clip an die Position, an der die bestmögliche Phasenanpassung gewährleistet ist. Dadurch wird vermieden, dass Schwingungen sich gegenseitig aufheben. Wenn der rechte Clip über den linken Clip geschoben wird, wird automatisch ein kurzer Crossfade erzeugt. Weitere Informationen über Crossfades finden Sie unter Arbeiten mit Crossfades.

Wenn Sie auf der Zoom-Registerkarte im Optionen-Menü den Befehl »Nach rechts bewegen (der Wellenform anpassen)« wählen oder auf das gleichnamige Symbol klicken, wird der rechte Clip entsprechend nach rechts verschoben.

Dies ist empfehlenswert, wenn die beiden Clips sich bereits überlappen.


Die Clips-Registerkarte

Einleitung

Individuelle Einstellungen

Die Spalten

Der Befehl »Clip-Liste als Text exportieren...«


Einleitung

Wenn Sie die Clips-Registerkarte ausgewählt haben, werden alle derzeit verwendeten Clips in einer Liste oberhalb des Fensterteilers dargestellt. Für jeden Clip in der Spuransicht gibt es einen entsprechenden Eintrag in der Clip-Liste.

Sie haben verschiedene Möglichkeiten, die Clips in der Liste zu bearbeiten. Alle Befehle zur Bearbeitung von Clips können sowohl von der Spuransicht als auch von der Clip-Liste aus angewendet werden. Wie gewöhnlich können Sie die Werte entweder über die Computertastatur eingeben, Pfeilschalter oder Schieberegler verwenden.


Individuelle Einstellungen

Auf der Dateien- und der Gruppen-Registerkarte gibt es identische Clip-Listen. Alle Listen können jedoch individuell eingestellt werden.

Einblenden/Ausblenden von Spalten

Die Clip-Liste kann bis zu zehn Spalten enthalten, wobei jede Spalte unterschiedliche Clip-Daten enthält. Wenn Sie Spalten ein- bzw. ausblenden möchten, gehen Sie folgendermaßen vor:

1. Öffnen Sie die Clips-Registerkarte, indem Sie auf den entsprechenden Reiter klicken.

Vergewissern Sie sich, dass der Fensterteiler so weit nach unten gezogen ist, dass Sie die gesamte Clip-Liste sehen können.

2. Klicken Sie auf den Pfeil in der oberen linken Ecke der Clip-Liste.

Das Spalten-Einblendmenü wird geöffnet, in dem alle verfügbaren Spalten angezeigt werden. Eingeblendete Spalten sind durch ein Häkchen gekennzeichnet.

3. Wenn Sie eine Spalte ausblenden möchten, klicken Sie auf das Häkchen neben der Spaltenbezeichnung.

Die Spalte wird nicht mehr in der Clip-Liste angezeigt und das Einblendmenü wird geschlossen.

4. Wenn Sie eine ausgeblendete Spalte wieder einblenden möchten, öffnen Sie das Spalten-Einblendmenü und wählen Sie die entsprechende Spaltenbezeichnung aus.

Das Einblendmenü wird geschlossen und die Spalte wird in der Clip-Liste angezeigt.

Verschieben von Spalten

Sie können die Reihenfolge der Spalten verändern, indem Sie auf eine Spaltenüberschrift klicken und diese mit gedrückter Maustaste an die gewünschte Position ziehen.

Eine vertikale Linie wird in der Clip-Liste angezeigt, die angibt, an welcher Stelle die Spalte eingefügt wird.

Ändern der Spaltengröße

Sie können die Breite der Spalten frei verändern, indem Sie auf die Seitengrenze der Spaltenüberschrift klicken und den Spaltenteiler mit gedrückter Maustaste verschieben.

Optimieren der Spaltenbreite

Mit diesem Menübefehl können Sie die Breite aller Spalten hinsichtlich ihres Inhalts optimieren. Das heißt, die Größe aller Spalten wird so verändert, dass der Inhalt der Spalten vollständig angezeigt wird.

Normalerweise müssen Sie diesen Befehl nicht auswählen, da WaveLab die Spaltenbreiten automatisch optimiert, wenn die Registerkarte geöffnet oder Veränderungen auf der Karte vorgenommen wurden.

Die Option »Nur ausgewählte Clips anzeigen«

Wenn auf der Clips-Registerkarte im Optionen-Menü »Nur ausgewählte Clips anzeigen« ausgewählt ist, werden nur die ausgewählten Clips in der Liste angezeigt. Wenn Sie in der Spuransicht die Auswahl eines Clips aufheben, wird der Clip in der Clip-Liste automatisch ausgeblendet.

Sortieren von Clips in der Liste

Die Clips in der Liste können nach unterschiedlichen Gesichtspunkten sortiert werden: alphabetisch, nach Länge oder Anfangsposition usw. Wie unter Windows üblich, müssen Sie auf die entsprechende Spaltenüberschrift klicken, um die gewünschte Sortierung zu erhalten. Klicken Sie erneut auf die Überschrift, um die Sortierung umzukehren.

Neuanordnen durch Ziehen und Ablegen

Mit diesem Befehl haben Sie die Möglichkeit, Clips in der Audiomontage mit einer Methode neu anzuordnen, die Sie nur in der Clip-Liste anwenden können. Angenommen Sie haben die Wave-Datei »Welcome« (die im Lieferumfang von WaveLab enthalten ist) so bearbeitet, dass die Wörter »Welcome«, »to Steinberg's« und »WaveLab« in drei verschiedenen Clips enthalten sind. In diesem Beispiel befinden sich alle Clips auf derselben Spur, was aber nicht notwendigerweise der Fall sein muss. Gehen Sie folgendermaßen vor:

1. Platzieren Sie die Clips so, dass der Originalsatz in der richtigen Reihenfolge wiedergegeben wird.

2. Öffnen Sie auf der Clips-Registerkarte das Optionen-Menü und vergewissern Sie sich, dass die Option »Neuanordnen durch Ziehen und Ablegen« ausgewählt ist.

3. Klicken Sie nun auf die Nummer des ersten Welcome-Clips (1) links vom Lautsprecher-Symbol in der Clip-Liste, ziehen Sie ihn in der Liste unter den WaveLab-Clip und legen ihn dort ab.

Während Sie ziehen, wird der Mauszeiger zum Wellenform-Symbol.

4. Die Reihenfolge der Clips ist immer noch 1-2-3, aber der Satz lautet nun »to Steinberg's« - »WaveLab« - »Welcome«.

Wenn Sie nun die Clips in der Spuransicht oder in der Clip-Liste ansehen, werden Sie bemerken, dass vor dem Welcome-Clip eine Pause (standardmäßig 2 Sekunden) eingefügt wurde.

Die Standardpause vor dem Clip beträgt 2 Sekunden. Sie können diesen Wert ändern, indem Sie auf der Bearbeiten-Registerkarte im Optionen-Menü den Befehl »Standardpause vor Clip ändern...« auswählen und im angezeigten Dialog einen neuen Wert eingeben.


Die Spalten

In der Clip-Liste können Sie folgende Parameter bearbeiten:

Option | Beschreibung
Zeilennummer | Wenn Sie auf den Schalter mit der Nummer links in der Clip-Liste klicken, wird der Clip automatisch in der Spuransicht ausgewählt und angezeigt.
Lautsprecher-Symbol | Klicken Sie auf das Lautsprecher-Symbol, um einen Clip anzuhören (einschließlich stummgeschalteter Clips). Diese Spalte kann weder ausgeblendet oder bearbeitet, noch kann ihre Größe verändert werden.
Name | Doppelklicken Sie auf einen Namen, um einen neuen Namen einzugeben.
Spur | Wenn Sie auf eine Zahl in der Spur-Spalte klicken, wird ein Einblendmenü geöffnet, in dem Sie eine neue Spur für den Clip auswählen können. (Stereo-Clips können nicht auf Monospuren verschoben werden und umgekehrt.)
Pause vor Clip | Hier wird die Länge der Pause vor einem Clip oder der Überlappungszeit zwischen Clips angezeigt.
Start | Hier wird der Clip-Anfang (in der im Lineal ausgewählten Zeiteinheit) angezeigt.
Ende | Hier wird das Clip-Ende angezeigt.
Länge | Hier wird die Länge eines Clips angezeigt.
Sperre | Wenn diese Option eingeschaltet ist, wird der entsprechende Clip in der Spuransicht gesperrt, so dass keine Bearbeitung des Clips möglich ist.
Verstärkung | Der Clip kann um +/-24 dB verstärkt bzw. gedämpft werden. Beachten Sie, dass diese Anpassung der Verstärkung am Ende der Clip-Bearbeitung vorgenommen wird, d. h. nachdem die Hüllkurve, die Effekte und das Panorama angewendet wurden. Diese Einstellung wird durch den Meta Normalizer vorgenommen (siehe Der Meta Normalizer).
Stumm- schaltung | Wenn diese Option eingeschaltet ist, wird der entsprechende Clip stummgeschaltet (siehe Stummschalten einzelner Clips).
Kommentar | In dieser Spalte können Sie einen Kommentar zum entsprechenden Clip eingeben.

Die Pausen-Befehle

Auf der Clips-Registerkarte im Optionen-Menü gibt es drei Befehle, mit denen Sie festlegen, was in der Spalte »Pause vor Clip« angezeigt wird:

Pausen vor Clips auf allen Spuren anzeigen

Wenn dieser Befehl ausgewählt ist, zeigt die Spalte »Pause vor Clip« die Länge der Pause (falls vorhanden) zwischen dem Anfang eines Clips und dem Ende des vorigen Clips auf einer beliebigen Spur an. Mit anderen Worten: Die Pause zwischen zwei Clips wird angezeigt, auch wenn diese sich nicht auf derselben Spur befinden.

Pausen vor Clips auf einer Spur anzeigen

Diese Option entspricht der vorigen Option, allerdings wird die Pause zwischen den Clips nur angezeigt, wenn sich die Clips auf derselben Spur befinden.

Überlappungszeiten anzeigen (rot)

Wenn dieser Befehl ausgewählt ist und ein Clip den vorherigen Clip überlappt, wird in der Spalte »Pause vor Clip« die Länge des Überlappungsbereichs rot angezeigt. Beachten Sie, dass die Befehle »Pausen vor Clips auf allen Spuren anzeigen« und »Pausen vor Clips auf einer Spur anzeigen« auch für Überlappungszeiten gelten.


Der Befehl »Clip-Liste als Text exportieren...«

Wenn Sie auf der Clips-Registerkarte im Optionen-Menü diesen Befehl auswählen, wird die Clip-Liste im Windows-Texteditor geöffnet. Diese Liste enthält alle Spalteneinträge der Clip-Liste, mit Ausnahme des Sperren- und Stummschalten-Modus. Außerdem enthält sie Informationen über die Quelldateien der Clips.


Arbeiten mit Clips und deren Quelldateien

Bearbeiten der Quelldateien

Klonen und Ersetzen von Quelldateien

Ersetzen von Audioquelldateien


Bearbeiten der Quelldateien

Wenn Sie die Audiomontage bearbeiten, müssen eventuell die eigentlichen Audiodateien berechnet oder bearbeitet werden, auf die die Clips verweisen. Gehen Sie dazu folgendermaßen vor:

1. Klicken Sie mit der rechten Maustaste auf den Clip, um das Clip-Kontextmenü zu öffnen.

2. Wählen Sie aus dem Quelldatei-Untermenü den Bearbeiten-Befehl.

Ein Wave-Fenster wird geöffnet, in dem der Auswahlbereich der Audiodatei angezeigt wird, auf den der Clip verweist.

3. Bearbeiten und speichern Sie die Datei. Kehren Sie anschließend zur Audiomontage zurück.

Sie können die Quelldatei auch folgendermaßen bearbeiten:

Ziehen Sie den Clip auf den WaveLab-Desktop.

Doppelklicken Sie in den Maus-Arbeitsbereich, den Sie zum Ziehen/Kopieren von Clips verwenden (standardmäßig der obere Clip-Randbereich).

Ziehen Sie einen Auswahlbereich auf den WaveLab-Desktop.

In diesem Fall entspricht die Auswahl im Wave-Fenster dem Auswahlbereich und nicht dem Clip.

Beachten Sie dabei Folgendes:

Alle Änderungen, die Sie auf diese Weise vornehmen, wirken sich auf alle Clips aus, die diese Audiodatei verwenden (möglicherweise sind auch Clips in anderen Audiomontagen betroffen).

Wenn Sie dies nicht möchten, sollten Sie die Funktion »Klonen und ersetzen« vor dem Bearbeiten verwenden.

Sie können alle Änderungen in Wave-Fenstern rückgängig machen bzw. wiederholen. Diese Änderungen werden sofort in allen offenen Audiomontage-Fenstern übernommen.

Wenn Sie die Quelldatei verkürzen, so dass sie vor dem Clip-Endpunkt endet, wird das Ende des/der dazugehörigen Clip(s) in einer anderen Farbe angezeigt (invertiertes Videobild), um Sie darauf hinzuweisen.

Sie sollten versuchen, dies zu vermeiden, indem Sie entweder die Änderungen in der Quelldatei rückgängig machen, dem Clip eine andere Audiodatei zuweisen oder die Größe des Clips verändern.

Wenn Sie die Audioquelldatei mit dem Befehl »Speichern unter...« unter einem anderen Namen speichern, bezieht sich das Audiomontage-Fenster jetzt auf die neue Datei.

Dies gilt für alle geöffneten Audiomontage-Fenster, die sich auf die Datei beziehen.


Klonen und Ersetzen von Quelldateien

Wenn Sie die Quelldatei eines Clips bearbeiten möchten, ohne das Risiko einzugehen, dass andere Clips dabei beschädigt werden, sollten Sie die Funktion »Klonen und ersetzen« aus dem Quelldatei-Untermenü im Clip-Kontextmenü verwenden. Dadurch wird eine Kopie der Audioquelldatei erzeugt und eine Clip-Referenz zur neuen Datei erstellt. Jetzt können Sie die Quelldatei bearbeiten, ohne andere Clips oder die ursprüngliche Audiodatei zu verändern.

Die geklonte Audiodatei hat denselben Namen wie die Originaldatei. Zusätzlich wird dem Namen aber das Suffix »_#X« angehängt, wobei X als Platzhalter für eine Zahl steht.

Wenn die Originaldatei z. B. »Piano.wav« heißt, wird der erste Klon »Piano_#1.wav« genannt. Wenn Sie das Verfahren mit einem anderen Clip wiederholen, der sich auch auf die Datei »Piano.wav« bezieht, wird dieser Klon »Piano_#2.wav« genannt usw.

Die geklonte Audiodatei wird in dem Ordner gespeichert, der im Dialog »Impliziter Ordner« angegeben ist, den Sie über die Bearbeiten-Registerkarte im Optionen-Menü öffnen können.

Der »implizite Ordner« wird verwendet, wenn WaveLab Dateien auf der Festplatte speichern muss. Diese Funktion ist mit der Einstellung »Ordner für temporäre Dateien« im Vorgaben-Dialog (Datei-Registerkarte) vergleichbar, allerdings mit einem großen Unterschied: Dateien, die im »impliziten Ordner« gespeichert werden, sind nicht temporär, d. h. sie werden nicht gelöscht, wenn Sie WaveLab beenden. Dies ist wichtig, da das Audiomontage-Fenster Verweise auf die Dateien enthält.

Wenn die Option »Gegebenenfalls bestehende Ordner verwenden« eingeschaltet ist, wird die geklonte Audiodatei im gleichen Ordner wie die Originaldatei gespeichert (vorausgesetzt, dass die Originaldatei gespeichert wurde).
Dies ist allerdings nicht immer wünschenswert. Wenn Sie mit großen Audiodateien arbeiten und über zwei oder mehr Festplatten verfügen, sollte sich der »implizite« Ordner nicht auf der Festplatte befinden, auf der Sie Ihren normalen Audioordner festgelegt haben. Dadurch wird die Geschwindigkeit beim Klonen von Dateien verdoppelt. In den meisten Fällen ist es jedoch am besten, alle Audiodateien im gleichen Ordner zu speichern, um das Erstellen von Sicherungskopien zu erleichtern.


Ersetzen von Audioquelldateien

Wenn Sie im Clip-Kontextmenü aus dem Quelldatei-Untermenü die Funktion »Durch andere Datei ersetzen...« auswählen, wird ein Öffnen-Dialog angezeigt, in dem Sie einen Clip einer anderen Audiodatei zuweisen können.

Alle Clip-Einstellungen bleiben erhalten.

Die neue Audiodatei muss so lang sein, dass der Clip »hineinpasst«.

Das heißt, dass die Audiodatei mindestens an der Endposition des Clips enden muss.

Eine Stereodatei kann nicht durch eine Monodatei ersetzt werden und umgekehrt.


Lautstärke-Hüllkurven

Darstellung der Hüllkurve

Bearbeiten von Hüllkurven

Kopieren von Hüllkurven

Stummschalten eines ausgewählten Clip-Bereichs

Verwenden von Hüllkurven-Presets

Sperren von Hüllkurven

Der Befehl »Ducking durch andere Spur...«


Darstellung der Hüllkurve

Standardmäßig wird für jeden Clip eine Lautstärke-Hüllkurve angezeigt. Diese Hüllkurve kann in drei Abschnitte eingeteilt werden: den Einblendbereich (Fade-In), den »Haltebereich« (Sustain) und den Ausblendbereich (Fade-Out). Die rosa umrandeten Punkte links und rechts auf der Kurve stellen die Übergangspunkte dar, die den Einblend- bzw. Ausblendbereich vom Haltebereich trennen.

Eine Beschreibung der Ein- und Ausblendbereiche der Hüllkurve finden Sie unter Verwenden von Fades und Crossfades im Audiomontage-Fenster.

Grafische Darstellung von Hüllkurven

In der Darstellung der Hüllkurve sehen Sie auf einen Blick, ob Hüllkurvenpunkte, Fade-In- und Fade-Out-Bereiche festgelegt wurden. Außerdem werden Änderungen der Lautstärke-Hüllkurve standardmäßig auch in der Wellenform angezeigt. Wenn Sie dies nicht möchten, schalten Sie auf der Bearbeiten-Registerkarte im Optionen-Menü die Option »Wellenform nach Hüllkurve abbilden« aus.

Einblenden und Ausblenden von Lautstärke-Hüllkurven

Standardmäßig wird für jeden Clip eine Lautstärke-Hüllkurve angezeigt. Es gibt zwei Methoden zum Ausblenden der Hüllkurve für einen Clip.

Methode 1:

Öffnen Sie das Clip-Kontextmenü und schalten Sie im Untermenü »Hüllkurve anzeigen« die Lautstärke-Option aus.

Die Lautstärke-Hüllkurve wird ausgeblendet, ist aber immer noch aktiv. Wenn Sie sie wieder einblenden möchten, schalten Sie die Option wieder ein.

Methode 2:

Öffnen Sie das Hüllkurve-Kontextmenü und wählen Sie die Option »Hüllkurve ausblenden«.

Die Lautstärke-Hüllkurve wird ausgeblendet, ist aber immer noch aktiv. Wenn Sie sie wieder einblenden möchten, gehen Sie vor wie in Methode 1.

Die Option »Immer nur eine Hüllkurve anzeigen«

Da Panoramaeinstellungen (siehe Die Panorama-Hüllkurve) und Effektsend-Pegel (siehe Arbeiten mit Effekt-Hüllkurven) auch mit Hilfe von Hüllkurven automatisiert werden können, ist es möglich, mehrere verschiedene Hüllkurven für einen Clip anzuzeigen. Dies kann evtl. etwas unübersichtlich werden, wenn Sie die zu bearbeitende Kurve schnell finden möchten. Schalten Sie in diesem Fall im Untermenü »Hüllkurve anzeigen« des Clip-Kontextmenüs die Option »Immer nur eine Hüllkurve anzeigen« ein:

Wenn mehrere Hüllkurven für einen Clip angezeigt werden und Sie die Option »Immer nur eine Hüllkurve anzeigen« einschalten, passiert zunächst nichts. Das liegt daran, dass WaveLab nicht wissen kann, welche Hüllkurven Sie ein- bzw. ausblenden möchten.

1. Um Hüllkurven auszublenden, schalten Sie im Untermenü »Hüllkurve anzeigen« des Clip-Kontextmenüs die Hüllkurvenart(en) aus, die nicht angezeigt werden sollen.

2. Wiederholen Sie dieses Verfahren, bis nur noch die gewünschte Hüllkurve angezeigt wird.

3. Wenn Sie jetzt eine andere Hüllkurvenart auswählen (und die Option »Immer nur eine Hüllkurve anzeigen« eingeschaltet ist), wird nur die neue Hüllkurve angezeigt.

Mono-/Stereohüllkurven

Sie können zwei Lautstärke-Hüllkurven für Stereo-Clips anzeigen lassen, damit Sie die Lautstärke für den linken und rechten Kanal separat steuern können. Gehen Sie folgendermaßen vor:

1. Klicken Sie mit der rechten Maustaste auf eine Hüllkurve, um das Hüllkurve-Kontextmenü zu öffnen.

2. Wählen Sie den Befehl »In Stereohüllkurve umwandeln«.

Für den Clip werden jetzt zwei Lautstärke-Hüllkurven angezeigt.

3. Wenn Sie diese Hüllkurven wieder in eine Monohüllkurve konvertieren möchten, wählen Sie aus dem Hüllkurve-Kontextmenü den Befehl »In Monohüllkurve umwandeln«.

Panorama-Hüllkurven können nicht in Stereohüllkurven umgewandelt werden.


Bearbeiten von Hüllkurven

Hinzufügen von Lautstärke-Hüllkurvenpunkten

Mit Hilfe der Hüllkurvenpunkte können Sie Lautstärkekurven »zeichnen«, indem Sie die Punkte mit gedrückter Maustaste innerhalb des Clips verschieben. Wenn Sie einen neuen Hüllkurvenpunkt erzeugen möchten, doppelklicken Sie auf die Hüllkurve (oder wählen Sie aus dem Hüllkurven-Kontextmenü den Befehl »Neuer Hüllkurvenpunkt«). Sie können beliebig viele Punkte hinzufügen.

Auswählen von Hüllkurvenpunkten

Die folgende Beschreibung gilt sowohl für Lautstärke- als auch Fade-Hüllkurvenpunkte, d. h. Sie können gleichzeitig die Punkte im Haltebereich sowie im Fade-In- und Fade-Out-Bereich der Hüllkurve verschieben, auswählen bzw. die Auswahl der Punkte aufheben.

Wenn Sie auf einen Hüllkurvenpunkt klicken, wird er ausgewählt (der Punkt wird rot angezeigt). Sie können auch mehrere Hüllkurvenpunkte auswählen. Dabei gilt Folgendes:

Klicken Sie mit gedrückter [Umschalttaste] auf einen Punkt, um alle Punkte auszuwählen, die zwischen dem zuvor ausgewählten Punkt und dem gerade ausgewählten Punkt liegen.

Klicken Sie mit gedrückter [Strg]-Taste auf mehrere nicht aufeinander folgende Punkte in einer Hüllkurve, um diese auszuwählen.

Halten Sie die [Alt]-Taste innerhalb des Clips gedrückt und ziehen Sie mit der Maus ein Auswahlrechteck auf.

Alle Punkte innerhalb des Rechtecks werden ausgewählt.

Aufheben der Auswahl für Hüllkurvenpunkte

Sie können die Auswahl für alle ausgewählten Punkte aufheben, indem Sie auf einen ausgewählten Punkt klicken oder indem Sie aus dem Hüllkurven-Kontextmenü den Befehl »Punkteauswahl aufheben« wählen. Wenn Sie die Auswahl für einen einzelnen Punkt innerhalb einer Auswahl aufheben möchten, klicken Sie mit gedrückter [Strg]-Taste auf den Punkt.

Verschieben von Lautstärke-Hüllkurvenpunkten

Um einen Punkt zu verschieben, klicken Sie darauf und ziehen Sie ihn in die gewünschte Richtung.

Die Übergangspunkte (die Punkte, die den Fade-In- bzw. Fade-Out-Bereich vom Haltebereich trennen) können auf diese Weise nur horizontal verschoben werden. Wenn Sie einen Übergangspunkt vertikal verschieben möchten, halten Sie die [Strg]-Taste gedrückt und verschieben ihn.

Wenn Sie mehrere ausgewählte Punkte verschieben möchten, klicken Sie auf einen der Punkte und verschieben Sie ihn.

Alle ausgewählten Punkte werden verschoben.

Wenn Sie auf einen Kurvenabschnitt klicken (den Bereich zwischen zwei ausgewählten Punkten), können Sie alle ausgewählten Punkte vertikal verschieben.

Auf diese Weise können Punkte nur vertikal verschoben werden.

Wenn Sie auf einen Kurvenabschnitt klicken (den Bereich zwischen zwei ausgewählten Punkten) und die [Umschalttaste] gedrückt halten, können Sie alle ausgewählten Punkte horizontal verschieben.

Auf diese Weise können Punkte nur horizontal verschoben werden.

Wenn Sie mit gedrückter [Strg]-Taste auf die Hüllkurve klicken und sie dann nach oben oder unten ziehen, werden die beiden links und rechts nächstliegenden Punkte ausgewählt (und verschoben).

So können Punkte nur vertikal verschoben werden. Verwenden Sie diese Methode, um den Pegel eines Kurvenabschnitts schnell anzupassen.

Wenn Sie mit gedrückter [Umschalttaste] auf die Hüllkurve klicken und sie nach links oder rechts ziehen, werden die beiden links und rechts nächstliegenden Punkte ausgewählt (und verschoben).

Auf diese Weise können Punkte nur horizontal verschoben werden. Verwenden Sie diese Methode, wenn Sie die Funktion »Ducking durch andere Spur...« (siehe Der Befehl »Ducking durch andere Spur...«) verwenden, da Sie auf diese Weise die Position von Ducking-Bereichen schnell verändern können.

Wenn Sie auf die Hüllkurve klicken und sie nach oben oder unten ziehen, werden alle Punkte ausgewählt (und verschoben).

Auf diese Weise können Punkte nur vertikal verschoben werden. Punkte, die auf den Minimalwert eingestellt sind, sind davon ausgenommen (siehe Stummschalten eines ausgewählten Clip-Bereichs).

Wenn Sie die Hüllkurve mit gedrückter [Alt]-Taste nach oben oder unten ziehen, werden die entsprechenden Hüllkurven in allen ausgewählten Clips angepasst.

Auf diese Weise können Sie den Pegel oder das Panorama für mehrere Clips schnell gleichzeitig einstellen (und beide Seiten einer Stereohüllkurve gleichzeitig verändern).

Löschen von Lautstärke-Hüllkurvenpunkten

Die Übergangspunkte zwischen dem Haltebereich und dem Fade-In- bzw. Fade-Out-Bereich der Hüllkurve können nicht gelöscht werden.

Es gibt drei Möglichkeiten, Punkte zu löschen:

Doppelklicken Sie auf einen Punkt.

Klicken Sie mit der rechten Maustaste auf den Punkt und wählen Sie aus dem Hüllkurve-Kontextmenü den Befehl »Punkt löschen«.

Wählen Sie mehrere Punkte aus und klicken Sie mit der rechten Maustaste auf einen dieser Punkte. Wählen Sie aus dem Hüllkurve-Kontextmenü den Befehl »Ausgewählte Punkte löschen«.

Zurücksetzen von Punkten und Hüllkurven

Es gibt mehrere Möglichkeiten, die Hüllkurve zurückzusetzen:

Wenn Sie einen Punkt auf 0 dB zurücksetzen möchten, klicken Sie mit der rechten Maustaste auf den Punkt und wählen Sie aus dem Hüllkurve-Kontextmenü den Befehl »Punkt zurücksetzen«.

Wenn Sie die gesamte Hüllkurve auf die Standardwerte zurücksetzen möchten, klicken Sie mit der rechten Maustaste auf die Hüllkurve und wählen Sie im Hüllkurve-Kontextmenü den Befehl »Gesamte Hüllkurve zurücksetzen«.

Um nur den Haltebereich einer Lautstärke-Hüllkurve zurückzusetzen, wählen Sie im Hüllkurve-Kontextmenü den Befehl »Pegel-Haltebereich zurücksetzen«.

Alle Lautstärke-Hüllkurvenpunkte werden entfernt, alle definierten Fades sind davon aber nicht betroffen. Dies gilt nur für Lautstärke-Hüllkurven.


Kopieren von Hüllkurven

Sie können eine Hüllkurve kopieren und in einen anderen Clip einfügen:

1. Wählen Sie im Hüllkurve-Kontextmenü der zu kopierenden Kurve den Befehl »Hüllkurven-Zwischenablage«.

Ein Untermenü wird angezeigt.

2. Wählen Sie im Untermenü den Befehl »Hüllkurve kopieren«.

Die Hüllkurve wird in die Zwischenablage kopiert und das Kontextmenü geschlossen.

3. Öffnen Sie das Hüllkurve-Kontextmenü in dem Clip, auf den Sie die Hüllkurve anwenden möchten. Wählen Sie im Untermenü »Hüllkurven-Zwischenablage« den Befehl »Hüllkurve einfügen«.

Die Hüllkurve wird auf den Clip angewandt.


Stummschalten eines ausgewählten Clip-Bereichs

Mit Hilfe der Lautstärke-Hüllkurve können Sie Bereiche eines Clips stummschalten. Gehen Sie folgendermaßen vor:

1. Wählen Sie mit der Maus den Bereich aus, der stummgeschaltet werden soll. Achten Sie darauf, dass Sie sich in dem Maus-Arbeitsbereich befinden, dem die Option »Bereich auswählen« zugewiesen wurde.

2. Klicken Sie mit der rechten Maustaste auf den Clip, um das Clip-Kontextmenü zu öffnen und wählen Sie den Befehl »Auswahl stummschalten (Hüllkurve)«.

Punkte werden hinzugefügt und eine Kurve eingezeichnet, um den ausgewählten Bereich stummzuschalten. Dazu wird die Lautstärke auf -144 dB gesenkt, wobei es an beiden Enden der Kurve einen Bereich von 20 ms gibt, in dem die Kurve ansteigt bzw. abfällt.

Standardmäßig werden Punkte, die auf den Minimalwert (-144 dB) eingestellt sind, nicht berücksichtigt, wenn Sie die gesamte Hüllkurve nach oben oder unten ziehen.

Auf diese Weise können Sie die Gesamtlautstärke der Hüllkurve ändern, ohne dass die stummgeschalteten Bereiche davon betroffen sind.

Das Stummschalten von ganzen Clips und Spuren wird unter Speichern und Laden einzelner Clips beschrieben.


Verwenden von Hüllkurven-Presets

Erstellen von Hüllkurven-Presets

Sie können Hüllkurven-Presets (Vorgaben) erstellen, die Sie zu einem späteren Zeitpunkt wieder aufrufen und auf andere Clips anwenden können. Gehen Sie folgendermaßen vor:

1. Öffnen Sie das Hüllkurve-Kontextmenü für den Clip, dessen Hüllkurve Sie als Preset speichern möchten.

2. Wählen Sie im Kontextmenü aus dem Untermenü »Hüllkurven-Presets« den Befehl »Bearbeiten...«.

Der Dialog »Hüllkurven-Presets« wird angezeigt.

3. Geben Sie einen Namen für das Hüllkurven-Preset ein und klicken Sie auf »Hinzufügen«.

Die Kurve wird nun als Preset gespeichert.

Beachten Sie, dass es unterschiedliche Presets für den Haltebereich (Hüllkurven-Presets) und für die Fade-In- und Fade-Out-Bereiche gibt.

Anwenden von Hüllkurven-Presets

Gehen Sie folgendermaßen vor, um ein Hüllkurven-Preset anzuwenden:

1. Öffnen Sie das Hüllkurve-Kontextmenü in dem Clip, auf den Sie das Hüllkurven-Preset anwenden möchten.

2. Wählen Sie im Kontextmenü aus dem Untermenü »Hüllkurven-Presets« das gewünschte Preset aus.

Die Hüllkurve wird angewandt.

Lautstärke-Hüllkurven-Presets können nur auf Lautstärke-Hüllkurven angewandt werden. Hüllkurven-Presets, die sich nicht auf die Lautstärke beziehen (z. B. Panorama- oder Effekt-Presets), können auf alle Hüllkurven außer auf Lautstärke-Hüllkurven angewandt werden.


Sperren von Hüllkurven

Die Option »Hüllkurven-Bearbeitung sperren«

Wenn diese Option im Hüllkurve-Kontextmenü eingeschaltet ist, werden die Punkte der Lautstärke-Hüllkurve nicht angezeigt und können nicht mit der Maus bearbeitet werden. Sie können jedoch die gesamte Kurve nach oben oder unten ziehen.

Das Symbol »Bearbeitung aller Hüllkurven sperren«

Wenn das Symbol »Bearbeitung aller Hüllkurven sperren« (auf der Bearbeiten-Registerkarte) eingeschaltet ist, werden alle Hüllkurven gesperrt. Die Hüllkurven und die dazugehörigen Punkte werden zwar angezeigt, können aber nicht ausgewählt oder bearbeitet werden. (Der Mauszeiger verändert seine Form nicht, wenn er auf der Hüllkurve positioniert wird.)

Sie können diese Funktion ein- bzw. ausschalten, indem Sie [V] auf der Computertastatur drücken.


Der Befehl »Ducking durch andere Spur...«

Mit dieser Funktion können Sie Ducking-Effekte zwischen Clips auf zwei nebeneinander liegenden Spuren erzeugen. Im Allgemeinen wird unter »Ducking« Folgendes verstanden: Der Signalpegel auf einer Spur oder einem Kanal wird automatisch verringert, wenn ein anderes Signal auf einer anderen Spur oder einem anderen Kanal vorhanden ist. (Wenn Sie dies möchten, sollten Sie das Ducker-PlugIn verwenden, siehe Die Optionen »Ausgang zum Masterbereich und zur oberen Spur« und »Ausgang nur zur oberen Spur«.) Bei der Funktion »Ducking durch andere Spur...« wird Ducking nicht durch ein anderes Signal, sondern durch einen anderen Clip auf einer benachbarten Spur ausgelöst.

Diese Funktion ist besonders geeignet, um Hintergrundmusik mit einem Voice-Over (gesprochenem Kommentar) zu mischen. Wenn das Voice-Over beginnt, wird der Musikpegel automatisch verringert. Wenn das Voice-Over zu Ende ist, wird der ursprüngliche Pegel der Musik automatisch wiederhergestellt. Dies geschieht durch das automatische Erzeugen von Lautstärke-Hüllkurven. Im folgenden Beispiel beinhaltet eine Spur Musik und die benachbarte Spur ein Voice-Over, das die Ducking-Funktion auslösen wird. Gehen Sie folgendermaßen vor:

Die Clips, die die Ducking-Funktion auslösen sollen, müssen sich vollständig im Zeitbereich des Clips befinden, auf den die Ducking-Funktion angewandt werden soll.

Wenn die Clips, die die Ducking-Funktion auslösen sollen, Abschnitte mit Stille enthalten, kann die Funktion nicht richtig ausgeführt werden. Diese Clips müssen bearbeitet werden, so dass jeder Satz einen separaten Clip ohne Stille darstellt. Dies ist erforderlich, da die Ducking-Funktion nicht durch den Signalpegel, sondern durch den Clip selbst ausgelöst wird.

Die Funktion »Ducking durch andere Spur...« wird jeweils auf einen Clip angewandt. Wenn die Musik (in unserem Beispiel) aus mehreren Clips besteht, die miteinander verbunden wurden, wird das Voice-Over nur auf einen Musik-Clip angewendet. Sie können diese Funktion entweder für jeden Clip wiederholen oder die Render-Funktion im Master-Bereich verwenden (siehe Zusammenmischen - Die Render-Funktion), um eine einzige Datei aus den verschiedenen Clips zu erstellen, und diese Datei anschließend als neuen Clip in die Audiomontage importieren.

1. Positionieren Sie die Clips mit der Musik und dem Voice-Over auf verschiedenen benachbarten Spuren.

Stellen Sie sicher, dass die Clips mit dem Voice-Over sich innerhalb des Zeitbereichs des Musik-Clips befinden.

2. Öffnen Sie das Hüllkurve-Kontextmenü in dem Clip, der die Musik enthält, und wählen Sie den Befehl »Ducking durch andere Spur...«.

Der Dialog »Ducking-Optionen« wird geöffnet.

3. Schalten Sie im Bereich »Clips berücksichtigen« die Option »Auf darüber liegender Spur« bzw. »Auf darunter liegender Spur« ein (je nachdem, ob die Voice-Over-Spur über oder unter der Musik-Spur in der Audiomontage liegt).

Für die anderen Dialog-Optionen werden zunächst die Standardeinstellungen verwendet. Weitere Informationen über die verschiedenen Optionen erhalten Sie über den Hilfe-Schalter im Dialog.

4. Klicken Sie auf »OK«.

Der Pegel der Musik wird automatisch durch die Voice-Over-Clips verringert, wie in der nachfolgenden Abbildung dargestellt wird.


Verwenden von Fades und Crossfades im Audiomontage-Fenster

Erstellen von Fades

Bearbeiten von Fades

Optionen für den Fade-In-/Fade-Out-Bereich

Verwenden von Standard-Fades

Kopieren von Fades

Arbeiten mit den Fade-In/Fade-Out ROM-Presets

Arbeiten mit Crossfades

Optionen für Crossfades

Kompensationsoptionen für Crossfades

Bearbeiten von Crossfades

Autom. Crossfades - Fade-In/Fade-Out bestimmt Überlappung

Weitere Crossfade-Optionen


Erstellen von Fades

Wie bereits erwähnt, werden in allen Clips Übergangspunkte zwischen Fade-In- bzw. Fade-Out-Bereich und Haltebereich angezeigt. Diese Punkte können horizontal verschoben werden, um ein Fade-In oder Fade-Out für einen Clip zu erzeugen. Darüber hinaus können Sie im Fade-Bereich genauso Hüllkurvenpunkte hinzufügen, wie im Haltebereich der Lautstärke-Hüllkurve. Gehen Sie zum Erzeugen eines Fades folgendermaßen vor:

1. Klicken Sie auf den Fade-In-Übergangspunkt am Anfang des Clips und ziehen Sie ihn mit gedrückter Maustaste nach rechts.

Die daraus resultierende (standardmäßig) lineare Fade-In-Kurve wird im Clip angezeigt. Auch das Fade wird in der Wellenform dargestellt. Wenn Sie den Mauszeiger über den Fade-In-Übergangspunkt halten, werden die Fade-In-Länge in Sekunden und Millisekunden sowie die Lautstärke in dB angezeigt.

2. Verfahren Sie zum Ausblenden genauso, aber klicken Sie stattdessen auf den Fade-Out-Übergangspunkt am Ende des Clips und ziehen Sie ihn nach links.

Standardmäßig können Sie die Übergangspunkte nur horizontal verschieben. Wenn Sie sie nach oben oder unten verschieben möchten, halten Sie die [Strg]-Taste gedrückt und ziehen Sie den Punkt mit gedrückter Maustaste nach oben bzw. unten.


Bearbeiten von Fades

Die Verfahren zum Erzeugen und Bearbeiten von Fades sind mit den Verfahren für Lautstärke-Hüllkurven identisch. Allerdings enthalten die Kontextmenüs für die Fade-In- und Fade-Out-Kurven nur Optionen, die sich auf den Fade-In- bzw. Fade-Out-Bereich beziehen (während das Hüllkurve-Kontextmenü Einstellungen für alle Bereiche der Hüllkurve enthält). Weitere Informationen finden Sie im Abschnitt über Lautstärke-Hüllkurven.

Um das Bearbeiten der Fades zu vereinfachen, gibt es im Clip-Kontextmenü den Zoom-Befehl, mit dem Sie den Fade-In- bzw. Fade-Out-Bereich vergrößern können.

Die Übergangspunkte (die Punkte, die den Fade-In- bzw. Fade-Out-Bereich vom Haltebereich trennen) weisen eine spezielle Eigenschaft auf: Wenn Sie einen Übergangspunkt verschieben, werden alle anderen Punkte im entsprechenden Fade proportional dazu verschoben, um die Form des Fades aufrechtzuerhalten!


Optionen für den Fade-In-/Fade-Out-Bereich

Fade-In glätten/Fade-Out glätten

Wenn im Hüllkurve-Kontextmenü eine oder beide dieser Optionen eingeschaltet sind, wird die Kurve nicht winklig, sondern abgerundet dargestellt. Dadurch wird eine glattere, natürlichere Kurve erzeugt. Sie können diese Funktion beim Einzeichnen einer neuen Kurve oder auf eine bereits vorhandene Kurve anwenden.

Fade-In-/Fade-Out-Presets

Sie können Presets (Vorgaben) für den Fade-In- und Fade-Out-Bereich erstellen, die Sie nach Belieben aufrufen und anwenden können. Gehen Sie dabei genauso vor wie beim Erstellen von Presets für Lautstärke-Hüllkurven (siehe Erstellen von Hüllkurven-Presets).

Bearbeitung für Fade-In/Fade-Out sperren

Wenn im Hüllkurve-Kontextmenü eine oder beide dieser Optionen eingeschaltet sind, werden die entsprechenden Fade-Punkte ausgeblendet und können nicht bearbeitet werden.


Verwenden von Standard-Fades

Die voreingestellte Form für Fade-In- bzw. Fade-Out-Kurven ist linear. Sie können diese Einstellung ändern und eine andere Standardform oder Länge sowohl für Fade-In- als auch für Fade-Out-Bereiche festlegen. Wenn Sie einen neuen Standard-Fade-In-Bereich festlegen möchten, gehen Sie nach der im Folgenden beschriebenen Anleitung vor. Wenn Sie einen neuen Standard-Fade-Out-Bereich definieren möchten, verwenden Sie dasselbe Verfahren, aber wählen Sie im Hüllkurve-Kontextmenü den Befehl »Standard-Fade-Out« anstelle des Befehls »Standard-Fade-In«:

Standard-Fades werden jeweils für ein Audiomontage-Fenster gespeichert. Wenn Sie dasselbe Standard-Fade für andere Audiomontagen verwenden möchten, aktualisieren Sie die Audiomontage-Vorlagendatei (siehe Speichern einer Audiomontagevorlage).

1. Öffnen Sie das Hüllkurve-Kontextmenü in dem Clip, der die Fade-In-Kurvenform und/oder -länge enthält, die Sie als Standard verwenden möchten.

2. Wählen Sie im Kontextmenü aus dem Untermenü »Standard-Fade-In« den Befehl »Aktuelle Form des Fade-In als Standard definieren«.

Jetzt erhält jedes neue Fade-In die festgelegte Standardform.

3. Wenn Sie auch eine Standardlänge definieren möchten, gehen Sie wie oben beschrieben vor, aber wählen Sie im Hüllkurve-Kontextmenü den Befehl »Aktuelle Länge des Fade-In als Standard definieren«.

Jetzt haben Sie eine Standardform sowie eine Standardlänge festgelegt.

Wenn Sie die Standard-Fade-In-Länge anwenden möchten, gehen Sie folgendermaßen vor:

1. Öffnen Sie das Hüllkurve-Kontextmenü in dem Clip, auf den Sie die Standard-Fade-In-Länge anwenden möchten, und wählen Sie den Befehl »Standard-Fade-In«.

2. Wählen Sie im Untermenü den Befehl »Standardlänge anwenden«.

Das Fade-In wird jetzt auf den festgelegten Standardwert eingestellt.

Wenn Sie die Standardform für das Fade-In auf ein vorhandenes Fade-In anwenden möchten, das von diesem Standard abweicht, gehen Sie folgendermaßen vor:

1. Öffnen Sie das Hüllkurve-Kontextmenü in dem Clip, auf den Sie die Standardform anwenden möchten, und wählen Sie den Befehl »Standard-Fade-In«.

2. Wählen Sie im Untermenü den Befehl »Standardform anwenden«.

Wenn Sie ein neues Fade-In in einem Clip erzeugen, in dem es vorher keine Fade-In-Kurve gab, wird automatisch die Standardform verwendet.

Um sowohl die Standardform als auch -länge für das Fade-In zu verwenden, gehen Sie folgendermaßen vor:

1. Öffnen Sie das Hüllkurve-Kontextmenü in dem Clip, auf den Sie die Standardform und -länge anwenden möchten, und wählen Sie den Befehl »Standard-Fade-In«.

2. Wählen Sie im Untermenü den Befehl »Standardform und -länge anwenden«.

Standardform und -länge werden jetzt auf die festgelegten Standardwerte eingestellt.

Standard-Fades bei neuen Clips anwenden

Wenn diese Option auf der Bearbeiten-Registerkarte im Fades-Menü eingeschaltet ist, erhalten alle neuen Clips, die in das Audiomontage-Fenster importiert oder in diesem Fenster aufgenommen werden, die Standardform und -länge für Fade-In und Fade-Out. Dies gilt auch für Clips, die durch das Teilen eines Clips entstehen.

Fade-Längen beim Verändern der Clip-Enden sperren

Wenn diese Option auf der Bearbeiten-Registerkarte im Fades-Menü eingeschaltet ist, kann die festgelegte Länge für das Fade-In/Fade-Out nicht verändert werden, auch wenn Sie den Anfangs- oder Endpunkt des Clips verändern.


Kopieren von Fades

Sie können ein Fade-In (oder Fade-Out) kopieren und in einen anderen Clip einfügen. Gehen Sie folgendermaßen vor:

1. Öffnen Sie das Hüllkurve-Kontextmenü, indem Sie mit der rechten Maustaste auf das Fade klicken, das Sie kopieren möchten. Wählen Sie im Kontextmenü den Befehl »Hüllkurven-Zwischenablage«.

Ein Untermenü wird geöffnet.

2. Wählen Sie im Untermenü den Befehl »Fade-In kopieren« (bzw. »Fade-Out kopieren«).

Das Fade-In/-Out wird in die Zwischenablage kopiert und das Kontextmenü wird geschlossen.

3. Öffnen Sie das Hüllkurve-Kontextmenü in dem Clip, auf den Sie das Fade anwenden möchten und wählen Sie im Untermenü »Hüllkurven-Zwischenablage« den Befehl »Fade-In einfügen« (bzw. »Fade-Out einfügen«.

Das Fade wird auf den Clip angewandt.


Arbeiten mit den Fade-In/Fade-Out ROM-Presets

Sie können, ähnlich wie bei Lautstärke-Hüllkurven Presets anwenden und erstellen (siehe Erstellen von Hüllkurven-Presets). Es stehen Ihnen jedoch auch werkseitige Einstellungen in Form von Fade-In/Fade-Out-ROM-Presets zur Verfügung.

Die Fade-In/Fade-Out ROM-Presets im Hüllkurve-Kontextmenü sind nur verfügbar, wenn die entsprechende Länge des Fade-In-/Fade-Out-Bereichs festgelegt wurde, d. h. dieser nicht auf 0 eingestellt ist.

Wenn Sie im Hüllkurve-Kontextmenü den Befehl »Fade-In ROM-Presets« bzw. »Fade-Out ROM-Presets« wählen, wird ein Untermenü angezeigt, in dem Sie verschiedene vorgegebene Kurven und andere Optionen auswählen können, die die Fade-Bereiche betreffen. Die folgenden Kurvenarten sind verfügbar: (In den Beispielen werden die Fade-In-Kurven dargestellt. Die entsprechenden Fade-Out-Kurven werden spiegelbildlich dargestellt.)

Fade-In-Kurvenart | Beschreibung
Linear | Dies ist die werkseitige Standardeinstellung für den Fade-In-/Fade-Out-Bereich. Eine gerade Linie, die sich zwischen zwei Punkten befindet.
Sinus | Wenn Sie diese Option auswählen, wird eine Kurve erzeugt, die zu Beginn relativ schnell ansteigt, aber zum Ende hin flacher wird. Mit dieser Kurvenart können Sie einen konstanten Leistungs-Crossfade erzeugen (siehe »Leistungskompensation« auf Leistungskompensation).
Quadratwurzel | Wenn Sie diese Option auswählen, wird eine Kurve erzeugt, die zu Beginn schnell ansteigt und dann flacher wird. Mit dieser Option können Sie einen konstanten Leistungs-Crossfade erzeugen (siehe »Leistungskompensation« auf Leistungskompensation.)
Sinusoid | Wenn Sie diese Option auswählen, wird ein s-förmiges Fade mit einem eher flacheren Anfang und Ende des Fade-Bereichs erzeugt.
Logarithmisch | Wenn Sie diese Option auswählen, wird eine Kurve mit einem schnellen Fade-Anstieg erzeugt, die ihr Maximum schnell erreicht.


Arbeiten mit Crossfades

Ein Crossfade ist ein sanftes Fade zwischen zwei Clips, wobei ein Clip ein- und der andere ausgeblendet wird. Im Audiomontage-Fenster werden Crossfades automatisch erzeugt, wenn sich die Clip-Ränder überlappen. Gehen Sie folgendermaßen vor, um einen automatischen Crossfade zu erzeugen:

Damit Crossfades automatisch erzeugt werden können, müssen im Hüllkurve-Kontextmenü für den Clip, auf den der Crossfade angewendet werden soll, die Optionen »Automatische Änderungen für Fade-In« und »Automatische Änderungen für Fade-Out« eingeschaltet sein (Standardeinstellung), siehe Automatische Änderungen für Fade-In/Fade-Out.

1. Öffnen Sie auf der Bearbeiten-Registerkarte das Fades-Menü.

2. Wählen Sie den Befehl »Autom. Crossfades -- freie Überlappung«.

Sie können diesen Befehl auch auswählen, indem Sie auf das Crossfade-Symbol ganz links klicken.

3. Verschieben Sie einen Clip, so dass er den Rand eines anderen Clips überlappt.

Im Überlappungsbereich wird automatisch ein Crossfade erzeugt. Standardmäßig werden zwei lineare Kurven mit derselben Länge erzeugt, eine zum Einblenden und die andere zum Ausblenden.

Ein Crossfade wird auch automatisch erzeugt, wenn Sie einen Clip so einfügen, dass er einen anderen Clip überlappt.


Optionen für Crossfades

Durch die folgenden Crossfade-Optionen auf der Bearbeiten-Registerkarte im Fades-Menü wird festgelegt, wie Crossfades im Audiomontage-Fenster automatisch erzeugt werden:

Keine automatischen Crossfades

Wenn diese Option eingeschaltet ist, werden keine automatischen Crossfades erzeugt.

Autom. Crossfades -- freie Überlappung

Wenn diese Option eingeschaltet ist, werden automatische Crossfades erzeugt, wenn ein Clip den Rand eines anderen Clips überlappt, der sich auf derselben Spur befindet. Die Länge der Überlappung bestimmt die Länge des Crossfades.

Autom. Crossfades - Fade-In bestimmt Überlappung

Wenn diese Option eingeschaltet ist, wird durch die festgelegte Länge des Fade-Ins eines Clips der größtmögliche Überlappungsbereich bestimmt und damit die Zeit für den Crossfade für diese festgelegte Länge. Wenn Sie den Clip mit dem Fade-In im Überlappungsbereich über die eingestellte Überlappungszeit hinaus verschieben, wird die Größe des anderen Clips entsprechend verändert. Wenn Sie den anderen Clip in den Clip verschieben, der das Fade-In enthält, passiert genau dasselbe.

Autom. Crossfades - Fade-Out bestimmt Überlappung

Diese Funktion entspricht der oben beschriebenen Option, allerdings wird hier die Überlappung durch die festgelegte Länge des Fade-Out-Bereichs bestimmt. Informationen zu diesen beiden Optionen finden Sie im Abschnitt »Autom. Crossfades -- Fade-In/Fade-Out bestimmt Überlappung«.

Autom. Crossfades mit ausgewählter Spur

Wenn diese Option eingeschaltet ist, werden automatische Crossfades auch erzeugt, wenn ein Clip auf einer beliebigen Spur so verschoben wird, dass er den Rand eines Clips auf der gerade ausgewählten (aktiven) Spur überlappt.

Mehrere autom. Crossfades

Wenn diese Option eingeschaltet ist, werden automatisch mehrere Crossfades auf einer beliebigen Spur erzeugt, wenn mehrere Clips oder gruppierte Clips so verschoben werden, dass sie andere Clips überlappen. Wenn die Option ausgeschaltet ist, werden Crossfades nur für den Clip erzeugt, den Sie ziehen.

Automatische Änderungen für Fade-In/Fade-Out

Die Option »Keine automatischen Crossfades« auf der Bearbeiten-Registerkarte im Fades-Menü gilt für alle Clips. Wenn Sie automatische Fade-Änderungen für einzelne Clips ausschalten möchten, schalten Sie die Option »Automatische Änderungen für Fade-In« bzw. »Automatische Änderungen für Fade-Out« im Hüllkurve-Kontextmenü aus. Verwenden Sie diese Option, wenn Sie ein Fade festgelegt haben, das nicht verändert werden soll, selbst wenn der Clip einen anderen Clip überlappt. Gehen Sie folgendermaßen vor:

1. Öffnen Sie das Hüllkurve-Kontextmenü in dem Clip, für den Sie die automatischen Änderungen des Fade-In- bzw. Fade-Out-Bereichs ausschalten möchten.

2. Schalten Sie die Option »Automatische Änderungen für Fade-In« aus, wenn es sich um ein Fade-In handelt. Schalten Sie bei einem Fade-Out die Option »Automatische Änderungen für Fade-Out« aus.


Kompensationsoptionen für Crossfades

Im Untermenü »Fade-In ROM Presets« bzw. »Fade-Out ROM Presets« finden Sie die Option »Keine Kompensation« sowie drei Kompensationsoptionen. Diese werden in der folgenden Tabelle beschrieben:

Option | Beschreibung
Keine Kompensation | Die rein mathematische Kurvenform wird verwendet. Dies ist die Standardeinstellung, wenn eine der sieben Kurvenformen aus dem Untermenü »Fade-In ROM-Presets« bzw. »Fade-Out ROM-Presets« ausgewählt ist.
Amplituden- kompensation | Wenn diese Option für ein Fade-In (bzw. Fade-Out) in einem Crossfade ausgewählt ist, ist die Summe der Amplituden der Fade-In- und Fade-Out-Bereiche im gesamten Crossfade gleich. Diese Option wird für kurze Crossfades empfohlen.
Leistungskompensation | Wenn diese Option für ein Fade-In (bzw. Fade-Out) in einem Crossfade ausgewählt ist, ist die Leistung eines Crossfades im gesamten Crossfade-Bereich gleich. Das Erzeugen von Crossfades zwischen sehr unterschiedlichem Audiomaterial kann manchmal dazu führen, dass sich Einzelschwingungen gegenseitig am Crossfade-Schnittpunkt aufheben, wodurch die Lautstärke verringert wird. Konstante Leistungs-Crossfades gleichen dieses Problem aus. Wenn Sie entweder »Sinus« oder »Quadratwurzel« im Untermenü »Fade-In/Fade-Out ROM-Presets« auswählen, erhalten Sie einen konstanten Leistungs-Crossfade, ohne die Leistungskompensation-Option auszuwählen.
Ampl.-/Leistungskompensation | Diese Option stellt eine Mischung zwischen Amplituden- und Leistungskompensation dar. Verwenden Sie diese Option, wenn Sie mit den anderen beiden Kompensationsoptionen nicht das gewünschte Ergebnis erzielen.

Wenn Sie eine Kompensationsoption für ein einzelnes Fade auswählen (das nicht Teil eines Crossfade ist), wird die Kurvenform verändert. Die »eigentliche« Kompensation findet aber erst dann statt, wenn das Fade Teil eines Crossfade wird.

Die oben genannten Optionen können automatisch beim Erstellen eines Crossfade angewendet werden, wenn folgende Voraussetzungen erfüllt sind:

Wenn für die Fade-Out-Kurve ein ROM-Preset (mit Ausnahme von »Sinus« oder »Quadratwurzel«) verwendet wird und die Option »Keine Kompensation« ausgewählt ist, erhält die Fade-In-Kurve dasselbe ROM-Preset. Zusätzlich wird die Amplitudenkompensation auf die Fade-In-Kurve angewandt.

Wenn für die Fade-Out-Kurve ein ROM-Preset verwendet wird und eine Kompensationsoption (d. h. nicht »Keine Kompensation«) ausgewählt ist, erhält die entsprechende Fade-In-Kurve dasselbe ROM-Preset. Für die Fade-In-Kurve muss die Option »Keine Kompensation« eingeschaltet sein, damit die Kompensation durchgeführt werden kann.

Wenn für die Fade-Out-Kurve das ROM-Preset »Sinus« oder »Quadratwurzel« mit der Option »Keine Kompensation« ausgewählt ist, erhält die Fade-In-Kurve dasselbe ROM-Preset. In diesem Fall wird die Option »Keine Kompensation« für die Fade-In-Kurve eingeschaltet. Die anderen Kompensationsoptionen sind dann nicht verfügbar.

In Wirklichkeit wird Leistungskompensation verwendet, da die Sinus- und Quadratwurzel-Kurven - rein mathematisch - schon konstante Leistungs-Crossfades darstellen.


Bearbeiten von Crossfades

Standardmäßig wird ein linearer automatischer Crossfade erzeugt, wobei die Fade-In- und Fade-Out-Bereiche dieselbe Länge und Form aufweisen. In den meisten Fällen wird mit einer unveränderten linearen Kurve oder Sinuskurve das gewünschte Ergebnis erzielt. Sie können jedoch Crossfades mit ganz unterschiedlichen Formen und Längen für den Fade-In- und Fade-Out-Bereich erzeugen. Dabei gilt Folgendes:

Sie können Fade-In- und Fade-Out-Bereiche in Crossfades genauso wie »normale« Fades bearbeiten.

Wenn Sie die Dauer des Crossfades (die Länge des Crossfade-Bereichs) »symmetrisch« verändern möchten, öffnen Sie das Clip-Kontextmenü für den rechten Clip des Crossfades und wählen Sie den Befehl »Crossfade-Länge ändern...«.

Dieser Befehl ist nur verfügbar, wenn der Clip den links daneben liegenden Clip überlappt oder wenn die Clips direkt aneinander anschließen (ohne Lücke). Wenn Sie diesen Befehl wählen, wird ein Dialog geöffnet, in dem Sie die Crossfade-Länge ändern können. Sie können den Wert ändern, indem Sie darauf doppelklicken und ihn mit Hilfe der Schieberegler anpassen oder indem Sie auf die Pfeile rechts neben dem Wertefeld klicken.

Wenn Sie einen Clip so verschieben, dass er einen anderen Clip überlappt, um einen Crossfade zu erzeugen, und für keinen dieser beiden Clips ein Fade im Überlappungsbereich definiert ist, wird ein Standard-Crossfade erzeugt.

Wenn Sie einen Clip mit einer definierten Fade-Kurve so verschieben, dass er einen daneben liegenden Clip überlappt (für den kein Fade vorgegeben ist), erhält dieser Clip automatisch dieselbe Fade-Form (in entgegengesetzter Richtung) wie der verschobene Clip. Auf den Crossfade wird zusätzlich eine Amplitudenkompensation angewendet.

Die obige Beschreibung gilt nur dann, wenn die Fade-Out-Kurvenlänge des Clips, der nicht verschoben wird, auf Null eingestellt ist.

Wenn für beide Clips unterschiedliche Fade-Kurven für die angrenzenden Clip-Grenzen definiert sind, wird beim Erzeugen von Crossfades eine asymmetrische Kurve erzeugt, die auf den bereits definierten Fade-Kurven basiert.


Autom. Crossfades - Fade-In/Fade-Out bestimmt Überlappung

Auf der Bearbeiten-Registerkarte im Fades-Menü finden Sie die Optionen »Autom. Crossfades -- Fade-In bestimmt Überlappung« und »Autom. Crossfades -- Fade-Out bestimmt Überlappung«. Mit diesen Optionen können Sie gleichzeitig Crossfades erzeugen und die Größe der Clips verändern. Durch die Länge des definierten Fade-In- bzw. Fade-Out-Bereichs wird die maximale Länge der Überlappung (und damit des Crossfades) bestimmt. Wenn Sie einen Clip hinter diesen Punkt verschieben, wird die Größe des Clips verändert, der nicht den ausgewählten Fade-Typ aufweist.

Gehen Sie folgendermaßen vor:

1. Wählen Sie im Fades-Menü »Autom. Crossfades -- Fade-In bestimmt Überlappung« (oder klicken Sie auf das entsprechende Symbol).

2. Erzeugen Sie eine Fade-In-Kurve in einen Clip auf einer Spur, auf der sich mehrere Clips befinden.

3. Ziehen Sie den Clip nach links, so dass er den rechten Rand eines anderen Clips überlappt.

Im Überlappungsbereich wird ein Crossfade erzeugt.

4. Ziehen Sie den Clip weiter nach links, so dass der Fade-In-Punkt des verschobenen Clips mit dem rechten Rand des linken Clips überlappt.

Der rechte Rand des linken Clips wird kontinuierlich angepasst, je weiter Sie nach links ziehen, so dass der Clip kürzer wird. Der Crossfade-Bereich behält seine Länge jedoch bei.

5. Ziehen Sie den Clip wieder nach rechts.

Der Clip, der verkürzt wurde, wird allmählich wieder sichtbar. Die ursprüngliche Clip-Länge wird gespeichert, so dass Sie die ursprüngliche Länge für Clips jederzeit wiederherstellen können.

6. Trennen Sie die beiden Clips wieder, so dass sie sich nicht mehr überlappen und sich wieder in derselben relativen Position zueinander befinden wie zuvor.

7. Ziehen Sie jetzt den linken Clip nach rechts, so dass er den anderen Clip überlappt und ziehen Sie weiter nach rechts.

Der rechte Rand des linken Clips wird kontinuierlich angepasst, je weiter Sie nach rechts ziehen.

8. Die Funktionsweise der Option »Autom. Crossfades -- Fade-Out bestimmt Überlappung« ist identisch mit der eben beschriebenen Option. In diesem Fall wird die Überlappung allerdings durch die definierte Länge des Fade-Out-Bereichs bestimmt und dementsprechend wird der linke Rand des rechten Clips angepasst.

Um die Optionen »Autom. Crossfades -- Fade-In bestimmt Überlappung« und »Autom. Crossfades -- Fade-Out bestimmt Überlappung« verwenden zu können, muss die Länge der Fade-In- bzw. Fade-Out-Kurve im Überlappungsbereich vorher definiert sein (d. h. der Wert darf nicht Null sein). Andernfalls wird für diesen Crossfade die Option »Autom. Crossfades -- freie Überlappung« angewendet.

Die Optionen »Autom. Crossfades -- Fade-In bestimmt Überlappung« und »Autom. Crossfades -- Fade-Out bestimmt Überlappung« können auch zusammen mit den Optionen »Autom. Crossfades mit ausgewählter Spur« und »Mehrere autom. Crossfades« verwendet werden, die sich ebenfalls im Fades-Menü befinden.


Weitere Crossfade-Optionen

Auf der Bearbeiten-Registerkarte im Fades-Menü gibt es drei weitere Optionen (mit den dazugehörigen Symbolen in der Menü-/Symbolleiste), die sich auf Crossfades beziehen:

Crossfade der Wellenform anpassen

Wenn diese Option eingeschaltet ist und Sie einen Crossfade erzeugen, indem Sie den rechten Clip nach links ziehen, wird der verschobene Clip zeitlich etwas angepasst, damit er mit der Wellenform des linken Clips übereinstimmt. Dabei geschieht Folgendes: Wenn Sie die Maustaste loslassen, wird auf der Zoom-Registerkarte die Option »Nach links bewegen (der Wellenform anpassen)« bzw. »Nach rechts bewegen (der Wellenform anpassen)« eingeschaltet (siehe Die Zoom-Registerkarte).

Optimierten Crossfade beim Clip-Einrasten erzeugen

Wenn diese Option eingeschaltet ist und Sie einen Clip verschieben, so dass dessen Anfang am Ende eines anderen Clips einrastet, wird automatisch ein kurzer Crossfade erzeugt, um die Wellenformen im Clip optimal anzupassen (siehe Verschieben von Clips und Einrasten an anderen Clips).

Fade-In/-Out beim Einrasten von Clips

Wenn diese Option eingeschaltet ist und Sie einen Clip verschieben, so dass dessen Anfang am Ende eines anderen Clips einrastet, wird automatisch ein Crossfade erzeugt, wie bei der vorigen Option. In diesem Fall wird jedoch die Länge des Crossfades durch die Länge des Fade-In-Bereichs des rechten Clips bestimmt. Wenn als Wert für diesen Bereich Null festgelegt ist, wird stattdessen die Länge des Fade-Out-Bereichs des linken Clips als Grundlage genommen. Wenn diese ebenfalls auf Null eingestellt ist, wird die Funktion »Optimierten Crossfade beim Clip-Einrasten erzeugen« ausgeführt (wenn sie eingeschaltet ist). Das bedeutet, dass die Funktion »Fade-In/Out beim Einrasten von Clips« eine höhere Priorität hat als die Funktion »Optimierten Crossfade beim Clip-Einrasten erzeugen«.

Wenn die Optionen »Optimierten Crossfade beim Clip-Einrasten erzeugen« und »Crossfade der Wellenform anpassen« eingeschaltet sind, wird der rechte Clip nach dem Einrasten zuerst zu seinem Fade-In-Punkt und dann weiter nach links verschoben, um einen optimalen Crossfade zu erzeugen.


Die Panorama-Hüllkurve

Einblenden der Panorama-Hüllkurve

Die Panorama-Modi


Einblenden der Panorama-Hüllkurve

Sie können Panorama-Hüllkurven zeichnen, um die Panoramaeinstellungen für Clips automatisch durchzuführen. Bei Mono-Clips steuert das Panorama die linke/rechte Position im Stereo-Spektrum. Bei Stereo-Clips wird durch das Panorama die klangliche Ausgewogenheit zwischen linkem und rechtem Kanal geregelt. Die Vorgehensweise beim Erstellen und Bearbeiten von Panorama-Hüllkurven entspricht der Vorgehensweise bei Lautstärke-Hüllkurven. Informationen zu diesen Themenbereichen finden Sie im entsprechenden Abschnitt über Lautstärke-Hüllkurven. Im Folgenden werden nur die Optionen behandelt, die sich speziell auf das Panorama beziehen.

Wenn Sie Panorama-Hüllkurven einblenden möchten, gehen Sie folgendermaßen vor:

1. Klicken Sie mit der rechten Maustaste auf eine beliebige Stelle im Clip (außer auf die Hüllkurve), um das Clip-Kontextmenü zu öffnen.

2. Wählen Sie im Clip-Kontextmenü aus dem Untermenü »Hüllkurve anzeigen« die Panorama-Option.

Die Panorama-Hüllkurve wird angezeigt. Wenn auf der Bearbeiten-Registerkarte im Optionen-Menü die Option »Wellenform nach Hüllkurve abbilden« eingeschaltet ist, werden die Wellenformen entsprechend der Panorama-Hüllkurve dargestellt (wie bei Lautstärke-Hüllkurven).

Die Vorgehensweise zum Ein- bzw. Ausblenden von Hüllkurven wird unter Einblenden und Ausblenden von Lautstärke-Hüllkurven beschrieben.


Die Panorama-Modi

Die vier Panorama-Modi basieren auf der Tatsache, dass ohne Leistungsausgleich die Leistung aus der Summe der Kanäle um 3 dB abfällt, wenn ein Signal ganz links oder rechts ausgerichtet wird - im Gegensatz zur Mittelstellung. Probieren Sie die verschiedenen Modi aus, um herauszufinden, welcher Modus in einer bestimmten Situation am besten geeignet ist. Gehen Sie folgendermaßen vor:

1. Öffnen Sie das Kontextmenü für die Panorama-Hüllkurve, indem Sie mit der rechten Maustaste auf die Panorama-Hüllkurve klicken.

2. Wählen Sie im Kontextmenü den Befehl »Panorama-Modus«.

Ein Untermenü wird angezeigt. Wählen Sie einen der vier folgenden Modi:

Option | Beschreibung
Kanaldämpfung (0 dB/Stummschaltung) | In diesem Modus wird ein Leistungsverlust nicht ausgeglichen. Wenn das Panorama für ein Signal ganz links bzw. rechts eingestellt wird, fällt die Leistung aus der Summe der Kanäle um 3 dB ab.
Leistungsausgleich (+3 dB/Stummschaltung) | Dies ist der Standardmodus. Unabhängig von der Panoramaeinstellung bleibt die Leistung aus der Summe der Kanäle immer konstant.
Kanalverstärkung (+4,5 dB/ Stummschaltung) | Wenn dieser Modus ausgewählt ist und das Panorama für ein Signal ganz links bzw. ganz rechts eingestellt wird, ist die Leistung aus der Summe der Kanäle höher als bei einem Signal, für das das Panorama mittig eingestellt ist.
Kanalverstärkung (+6 dB/Stummschaltung) | Dieser Modus entspricht der vorigen Option, allerdings ist die Kanalverstärkung hier noch höher.


Umwandeln von Clips

Einleitung

Zeitkorrektur bis zum Positionszeiger

Tonhöhenkorrektur


Einleitung

Im Clip-Kontextmenü finden Sie das Umwandeln-Untermenü mit den Optionen »Zeitkorrektur bis zum Positionszeiger...« und »Tonhöhenkorrektur...«. Wenn Sie diese Optionen verwenden, wird automatisch ein Klon der Originaldatei erstellt, der genau den im Clip verwendeten Audiobereich enthält. Das ausgewählte Bearbeitungsverfahren wird auf den Klon angewandt, auf den sich auch der Clip bezieht. Die Umwandeln-Optionen sind »nicht destruktiv«, da die ursprünglichen Audiodateien nicht verändert werden.

Die geklonte Audiodatei hat denselben Namen wie die Originaldatei, allerdings mit der Erweiterung »_#X«. X steht hier als Platzhalter für eine Zahl.

Die geklonte Audiodatei wird in dem Ordner gespeichert, der auf der Bearbeiten-Registerkarte im Optionen-Menü im Dialog »Impliziter Ordner« angegeben ist (siehe Klonen und Ersetzen von Quelldateien).

Da die neue geklonte Audiodatei genau denselben Audiobereich enthält, der auch vom Clip verwendet wird, ist es nicht möglich, den Clip zu verlängern, nachdem die Umwandeln-Funktion angewandt wurde.


Zeitkorrektur bis zum Positionszeiger

Bei dieser Funktion wird der Zeitkorrektur-Algorithmus von WaveLab verwendet, um die Länge eines Clips anzupassen:

1. Verschieben Sie den Positionszeiger der Audiomontage an die Position, an der der Clip enden soll.

Mit dem Zeitkorrektur-Algorithmus erzielen Sie die besten Ergebnisse, wenn Sie die Länge in kleinen Schritten anpassen, d. h. wenn der Positionszeiger nicht zu weit vom Clip-Ende entfernt ist. Außerdem sollten Sie die Zeitkorrektur-Funktion möglichst nicht auf Material anwenden, auf das diese Funktion bereits angewendet wurde. Wenn Sie mit dem Ergebnis nicht zufrieden sind, machen Sie daher den Vorgang erst rückgängig, bevor Sie es erneut versuchen.

2. Klicken Sie mit der rechten Maustaste in den Clip, um das Clip-Kontextmenü zu öffnen.

3. Wählen Sie im Umwandeln-Untermenü den Befehl »Zeitkorrektur bis zum Positionszeiger...«.

Der Zeitkorrektur-Dialog wird angezeigt. Dies ist derselbe Dialog wie bei der Zeitkorrektur für Wave-Dateien. Die Felder für Tempo/Takte/Verhältnis sind nicht verfügbar (da sie durch die Position des Positionszeigers bestimmt werden).

4. Nehmen Sie die Einstellungen für Qualität, Audio-Quantisierung und rhythmische Präzision vor (siehe Zeitkorrektur).

5. Klicken Sie auf »OK«.

Der Clip wird so gedehnt (oder verkürzt), dass er genau am Positionszeiger der Audiomontage endet.


Tonhöhenkorrektur

Bei dieser Funktion wird der Tonhöhenkorrektur-Algorithmus von WaveLab verwendet, um die Tonhöhe des Clips zu verändern:

1. Klicken Sie mit der rechten Maustaste in den Clip, um das Clip-Kontextmenü zu öffnen.

2. Wählen Sie im Umwandeln-Untermenü die Option »Tonhöhenkorrektur...«.

Der Tonhöhenkorrektur-Dialog wird angezeigt.

3. Geben Sie den gewünschten Wert für die Tonhöhenkorrektur ein.

Wie bei der Zeitkorrektur-Funktion werden auch hier bessere Ergebnisse erzielt, wenn Sie mit kleineren Werten arbeiten.

4. Geben Sie einen Wert für den Längenausgleich an.

Wenn Sie diesen Parameter auf 100 einstellen, wird die Clip-Länge nicht verändert. Wenn Sie einen niedrigeren Wert einstellen, wird der Clip länger (bei negativen Tonhöhenwerten) oder kürzer (bei positiven Tonhöhenwerten).

5. Nehmen Sie die Einstellungen im Qualität-Bereich, für die Optionen »Audio-Quantisierung« und »Formanten beibehalten« sowie im Feld »Rhythmische Präzision« vor.

Genaue Informationen finden Sie in der Online-Hilfe.

6. Klicken Sie auf »OK«.

Die Tonhöhe des Clips wird verändert.


Verwenden von Clip-Effekten

Einleitung

Hinzufügen eines Clip-Effekts

Entfernen eines Effekts von einer Effektschnittstelle

Effekteinstellungen und Optionen

Arbeiten mit Effekt-Hüllkurven

Die Optionen »Ausgang zum Masterbereich und zur oberen Spur« und »Ausgang nur zur oberen Spur«


Einleitung

Die Audiomontage unterstützt VST-Effekt-PlugIns. Die Standard-PlugIns von WaveLab und DirectX können nicht auf Clips in der Audiomontage angewandt werden, aber VST-Versionen einiger Standardeffekte von WaveLab und Cubase VST sind verfügbar. Jeder Clip in der Audiomontage kann separat mit bis zu zehn VST-Effekt-PlugIns bearbeitet werden. Effekte werden entweder als »Insert-Effekte« konfiguriert, wenn der Effekt auf den gesamten Sound eines Clips angewandt wird, oder als »Sendeffekte« (Send-Modus), bei denen die Ausgewogenheit zwischen nicht bearbeitetem Signal und Effektsend-Pegel mit Hilfe der Effekt-Hüllkurven angepasst und gesteuert werden kann.

Nur Effekte für Clips, die an der aktuellen Wiedergabeposition eingeschaltet sind, belegen Prozessorleistung. Dadurch wird ein »unnötiges« Belegen von Rechenleistung vermieden, so dass Sie eine größere Anzahl von Effekten verwenden können.

Standard-PlugIns von WaveLab und DirectX können zwar nicht auf einzelne Clips angewandt werden, sind aber als globale Effekte trotzdem verfügbar, wenn die Audiomontage über den Masterbereich wiedergegeben wird.
Darüber hinaus können DirectX PlugIns von Waves Ltd. als Clip-Effekte verwendet werden, wenn Waves VST Shell (ein PlugIn, über das Sie DirectX-PlugIns von Waves Ltd. öffnen können) verwendet wird.

Wenn Sie das erste Mal eine Audiomontage nach dem Öffnen oder Klonen wiedergeben, muss das Programm alle Effekte in den Speicher laden. Wenn Sie über viele Effekte verfügen, kann dies zu einer kurzen Pause vor dem Start der Wiedergabe führen.


Hinzufügen eines Clip-Effekts

Jeder Clip kann bis zu zehn Effektschnittstellen haben, wobei jede ein VST-PlugIn aufnehmen kann. Wenn Sie einen Effekt zu einem Clip hinzufügen möchten, benötigen Sie zunächst eine Effektschnittstelle.

Hinzufügen einer Effektschnittstelle

Wenn Sie einen Effekt zu einem Clip hinzufügen möchten, gehen Sie folgendermaßen vor:

1. Klicken Sie mit der rechten Maustaste in den Clip, um das Clip-Kontextmenü zu öffnen.

2. Wählen Sie im Menü den Befehl »Effekt hinzufügen...«.

Eine Effektschnittstelle wird erstellt und ein Dialog wird geöffnet, in dem verschiedene Einstellungen für diese Schnittstelle vorgenommen werden können. Lassen Sie diesen Dialog zunächst geöffnet.

Auswählen eines Effekts für eine Effektschnittstelle

1. Klicken Sie auf den Effekte-Schalter.

Ein Menü wird eingeblendet, in dem alle installierten VST-PlugIns aufgeführt sind.

2. Wählen Sie im Menü einen Effekt aus.

Die Parameter des ausgewählten Effekts werden links im Dialog angezeigt.

3. Verändern Sie ggf. die bestehenden Einstellungen für die Parameter.

4. Klicken Sie auf »Schließen«, um den Dialog zu schließen. Wenn Sie später weitere Einstellungen vornehmen möchten, können Sie den Dialog auch geöffnet lassen.

Sie können weiterarbeiten, auch wenn der Dialog noch geöffnet ist. Es können sogar mehrere Effekt-Dialoge gleichzeitig geöffnet sein.

Im Clip wird jetzt vor dem Clip-Namen die Zahl [1] angezeigt, d. h. eine aktive Effektschnittstelle wird für den Clip verwendet.

Sie können Effekte auch während der Wiedergabe hinzufügen. Wenn Sie jedoch einen Effekt mit einer größeren Verzögerung (Latenz) als 0 ms hinzufügen (der Verzögerungseffekt wird rechts im Effekte-Dialog angezeigt), sollten Sie die Wiedergabe stoppen und erneut starten, um Probleme mit dem Timing zu vermeiden.
Bei einigen wenigen VST-PlugIns kann sich die Verzögerung je nach Parametereinstellungen ändern. Halten Sie in diesem Fall die Wiedergabe an und starten Sie sie erneut, nachdem sich der Verzögerungswert geändert hat.


Entfernen eines Effekts von einer Effektschnittstelle

Sie können erzeugte Effektschnittstellen nicht manuell entfernen, sondern nur den Effekt selbst. Gehen Sie wie folgt vor:

1. Um einen Effekt aus einer Effektschnittstelle zu entfernen, wählen Sie ihn im Clip-Kontextmenü aus.

Das Effekt-Fenster wird geöffnet.

2. Klicken Sie auf den Effekte-Schalter und wählen Sie im angezeigten Einblendmenü »Entfernen«.

Der Effekt wird aus der Schnittstelle entfernt. Sie können jetzt entweder einen neuen Effekt für die Schnittstelle auswählen oder die Schnittstelle einfach unbenutzt lassen.

Nicht verwendete Effektschnittstellen werden beim nächsten Programmstart automatisch entfernt und verbrauchen keine Prozessorleistung.


Effekteinstellungen und Optionen

Die Einstellungen für einen Effekt nehmen Sie im entsprechenden Effekt-Dialog vor. (Wählen Sie zum Öffnen des Dialogs die Effektschnittstelle aus dem Clip-Kontextmenü aus.)

Die Einstellungen links im Dialog sind je nach Effekt unterschiedlich, d. h. es handelt sich hierbei um spezielle Parameter für den ausgewählten Effekt.

Weitere Informationen über die in WaveLab enthaltenen VST-Effekte finden Sie in der Hilfe im Abschnitt über die PlugIns.

Die Einstellungen und Funktionen rechts im Dialog sind gemeinsame Einstellungen, bzw. Einstellungen für die Effektschnittstelle.

Weitere Informationen über die einzelnen Parameter und Funktionen erhalten Sie über den Hilfe-Schalter im Dialog.

Effektart: Insert- oder Sendeffekte?

Clip-Effekte können als Insert- oder Sendeffekte konfiguriert werden. Verwenden Sie dafür die Einstellung »Send-Modus« im Effekt-Dialog.

Wenn die Option »Send-Modus« für einen Effekt ausgeschaltet ist, verhält er sich wie ein Insert-Effekt.

Das heißt, dass das ganze Clip-Signal durch den Effekt geleitet wird. Typische Insert-Effekte sind z. B. Kompressoren, Autopanner oder Verzerrer.

Wenn die Option »Send-Modus« für einen Effekt eingeschaltet ist, wird er eher wie ein Sendeffekt verwendet.

In diesem Fall können Sie den Sendpegel an den Effekt anpassen. Beachten Sie jedoch, dass der Send-Modus sich von herkömmlichen Sendeffekten darin unterscheidet, dass das Effektsignal direkt in den Audiopfad gemischt wird und nicht in einen Effektrückgabebereich. Wenn die Option »Send-Modus« eingeschaltet ist, kann der Sendpegel mit Hilfe der Effekt-Hüllkurven automatisch eingestellt werden. Typische Effekte im Send-Modus sind z. B. Reverb, Chorus und Delay.

Einige Effekte befinden sich immer im Insert- bzw. Send-Modus. Für diese Effekte ist die Option »Send-Modus« nicht verfügbar, so dass hier keine Änderungen möglich sind.

Die Zurücksetzen-Optionen

Auf der Bearbeiten-Registerkarte im Optionen-Menü finden Sie zwei Optionen, die sich auf PlugIn-Effekte beziehen:

PlugIns vor Wiedergabestart zurücksetzen

Wenn diese Option eingeschaltet ist und Sie die Wiedergabe starten, setzt WaveLab alle vorliegenden Samples im PlugIn-Speicher auf »0« zurück. Schalten Sie diese Option ein, wenn Störgeräusche auftreten, sobald die Wiedergabeposition den Start eines Clips mit Effekten erreicht (normalerweise tritt dies bei Hall- oder Verzögerungseffekten auf). Wenn keine Störgeräusche auftreten, sollten Sie diese Option ausschalten, da sie zu einer leichten Ansprechverzögerung bei der Wiedergabe führen kann (besonders in einer Audiomontage, in der viele Effekt-PlugIns verwendet werden).

PlugIns vor dem Berechnen zurücksetzen

Leider reagieren einige wenige PlugIns nicht auf den oben beschriebenen Zurücksetzen-Befehl. Diese PlugIns können nur richtig verwendet werden, wenn Sie erneut geladen werden (wenn die Audiomontage geöffnet wird). Wenn Sie die Option »PlugIns vor Wiedergabestart zurücksetzen« eingeschaltet haben und immer noch die oben beschriebenen Störgeräusche auftreten, schalten Sie diese Option vor dem Berechnen ein (dem Zusammenmischen der Audiomontage in eine Audiodatei, siehe Zusammenmischen - Die Render-Funktion). Auf diese Weise lädt WaveLab alle PlugIns vor dem Zusammenmischen erneut. Beachten Sie, dass dieser Vorgang doppelt so viel Prozessorleistung benötigt (da die Audiomontage zweimal geöffnet wird).

Kopieren und Einfügen von Effekteinstellungen in einen anderen Clip

Sie können sowohl die Effektart als auch die Einstellungen kopieren und in einen anderen Clip einfügen. Gehen Sie wie folgt vor:

1. Wählen Sie den Effekt aus, dessen Einstellungen Sie kopieren möchten.

2. Wählen Sie im Effekt-Dialog aus dem Funktionen-Einblendmenü den Kopieren-Befehl.

3. Klicken Sie mit der rechten Maustaste auf den Clip, in den Sie die Effekteinstellungen einfügen möchten. Wählen Sie entweder den Befehl »Effekt hinzufügen...« oder wählen Sie eine vorhandene Effektschnittstelle aus (wenn Sie einen vorhandenen Effekt ersetzen möchten).

4. Wählen Sie im Funktionen-Menü den Einfügen-Befehl.

Die kopierte Effektart wird in eine neue Effektschnittstelle zusammen mit den kopierten Einstellungen eingefügt.

Einstellungen von Stereo-PlugIns können nicht in Mono-Clips eingefügt werden. (Dasselbe gilt für die Einstellungen von Mono-PlugIns und Stereo-Clips.)

Rückgängigmachen von Effektänderungen

Sie können Änderungen der Effekteinstellungen rückgängig machen. WaveLab wird die Änderungen allerdings nur »registrieren« (und damit rückgängig machen können), wenn der Effekt-Dialog nicht mehr aktiv ist. Gehen Sie deshalb folgendermaßen vor, wenn Sie eine Änderung an einer Effekteinstellung rückgängig machen möchten:

1. Klicken Sie auf ein anderes Fenster, so dass der Effekt-Dialog nicht mehr aktiv ist.

Die neue Effekteinstellung wird von WaveLab registriert.

2. Wählen Sie den Rückgängig-Befehl.

3. Kehren Sie gegebenenfalls zum Effekt-Dialog zurück, um weitere Einstellungen vorzunehmen.

Ändern der Reihenfolge von Effektschnittstellen

Mit den Optionen »An vorhergehende Position verschieben« und »An nachfolgende Position verschieben« im Funktionen-Einblendmenü können Sie die Reihenfolge der Effektschnittstellen verändern. Die Reihenfolge der Effekte bestimmt bis zu einem gewissen Grad, wie sich die Effekte gegenseitig beeinflussen. Wenn Sie z. B. einen Kompressor und Reverb ausgewählt haben, wird durch die Reihenfolge festgelegt, ob der Kompressor nur auf das Clip-Signal (Kompressor als Effekt 1 verwendet) oder auf das Clip-Signal und das Reverb-Signal (Kompressor als Effekt 2 verwendet) angewandt wird. Normalerweise wird jeder Effekt, der auf eine andere Effektschnittstelle folgt, auf die vorhergehenden Effekte angewandt (oder auf einen Mix aus Eingangssignal und Effekt, wenn der Send-Modus verwendet wird). Gehen Sie folgendermaßen vor:

1. Öffnen Sie den Effekt-Dialog für den ersten Effekt in einer Kette, die aus mindestens zwei aktiven Effektschnittstellen besteht.

2. Wählen Sie im Funktionen-Menü den Befehl »An nachfolgende Position verschieben«.

Der Effekt-Dialog bleibt geöffnet und unverändert, außer dass die Effektschnittstelle 1 zu Effektschnittstelle 2 wird und umgekehrt.

3. Wenn Sie nun den Befehl »An vorhergehende Position verschieben« wählen, werden die beiden Effektschnittstellen wieder an ihre ursprüngliche Position gesetzt.

Wenn Sie Schritt 2 wiederholen, werden die Effektschnittstellen 2 und 3 (falls verfügbar) vertauscht usw. Die Menübefehle sind nur verfügbar, wenn sie relevant sind, d. h. für die letzte Effektschnittstelle können Sie nicht den Befehl »An nachfolgende Position verschieben« und für die erste Effektschnittstelle können Sie nicht den Befehl »An vorhergehende Position verschieben« auswählen.


Arbeiten mit Effekt-Hüllkurven

Sie können den Effektsend-Pegel für Effekte im Send-Modus mit Hilfe von Effekt-Hüllkurven automatisch einstellen. Gehen Sie wie folgt vor:

1. Öffnen Sie das Clip-Kontextmenü für einen Clip mit einem aktiven Effekt im Send-Modus.

2. Wählen Sie im Clip-Kontextmenü den Befehl »Hüllkurve anzeigen«.

Die Sendeffekte für diesen Clip können jetzt im Untermenü »Hüllkurve anzeigen« ausgewählt werden.

3. Wählen Sie den Effekt aus, für den Sie eine Hüllkurve hinzufügen möchten.

Die Effekt-Hüllkurve wird im Clip angezeigt.

4. Verwenden Sie zum Bearbeiten von Effekt-Hüllkurven dieselben Methoden wie für Lautstärke-Hüllkurven.


Die Optionen »Ausgang zum Masterbereich und zur oberen Spur« und »Ausgang nur zur oberen Spur«

Im Spur-Kontextmenü finden Sie die Optionen »Ausgang zum Masterbereich und zur oberen Spur« und »Ausgang nur zur oberen Spur«. Diese Optionen beruhen auf der Tatsache, dass in WaveLab PlugIns verwendet werden können, die Audiomaterial mit anderem Audiomaterial modulieren können. Ein Beispiel hierfür ist das Ducker-PlugIn, das zum Lieferumfang des Programms gehört. Dieses PlugIn wird zum Verringern der Lautstärke eines Signals verwendet, wenn ein anderes Signal vorhanden ist. Eine typische Anwendung des Ducker-PlugIns ist eine Spur mit Musik und einem Voice-Over als Kommentar auf einer anderen Spur. Jedesmal wenn die kommentierende Stimme zu hören ist, wird die Lautstärke der Musikspur um einen bestimmten Wert verringert.

Gehen Sie folgendermaßen vor, um dieses Beispiel nachzuvollziehen:

1. Stellen Sie sicher, dass sich der »Voice-Over«-Clip auf der Spur direkt unterhalb der Musikspur befindet.

2. Öffnen Sie das Spur-Kontextmenü für die Spur mit dem »Voice-Over« und wählen Sie die Option »Ausgang zum Masterbereich und zur oberen Spur«.

Wenn diese Option ausgewählt ist, wird der Sound der »Voice-Over«-Spur sowohl an den Masterbereich als auch an die obere Spur geleitet. Wenn Sie den Sound der modulierenden Spur nicht hören möchten, wählen Sie stattdessen die Option »Ausgang nur zur oberen Spur«.

3. Fügen Sie eine neue Effektschnittstelle zum Musik-Clip hinzu und wählen Sie das Ducker-PlugIn.

4. Starten Sie die Wiedergabe.

Immer wenn das »Voice-Over«-Signal einen bestimmten Signalpegel (der Schwellwert des Ducker-Effekts, der mit dem Threshold-Parameter verändert werden kann) überschreitet, wird der Pegel des Musik-Clips verringert (um einen Betrag, der mit dem Damping-Parameter festgelegt wird).

5. Stellen Sie die Parameter des Ducker-Effekts ein, bis Sie den für Ihren Anwendungszweck richtigen Effekt erhalten.

Ein ähnlicher Effekt kann erzielt werden, wenn Sie die Option »Ducking durch andere Spur« verwenden (siehe Der Befehl »Ducking durch andere Spur...«). Der Unterschied liegt darin, dass beim Ducker-PlugIn das Ducking vom Signalpegel gesteuert wird. Bei der Option »Ducking durch andere Spur« wird das Ducking durch das Vorhandensein eines Clips gesteuert.
Aus diesem Grund sollten Sie den Ducker verwenden, wenn die modulierende Spur (das »Voice-Over«) aus langen Clips besteht, die Stille beinhalten. Verwenden Sie die Option »Ducking durch andere Spur«, wenn sich auf der modulierenden Spur viele kurze Clips (ohne Stille) befinden.


Der Meta Normalizer

Der Meta Normalizer, den Sie auf der Bearbeiten-Registerkarte über das Spezial-Menü öffnen, ist eine spezielle Version des Stapelbearbeitungsprozessors für die Audiomontage. (Der eigentliche Stapelbearbeitungsprozessor mit demselben Namen gehört ebenfalls zum Lieferumfang von WaveLab.) Das Funktionsprinzip der beiden Prozessoren ist ähnlich, allerdings werden nicht Dateien, sondern Clips bearbeitet. Die Bearbeitung ist nicht destruktiv, d. h. die Quelldateien werden nicht verändert.

Der Meta Normalizer arbeitet in zwei oder drei Schritten. Zuerst werden der Spitzenpegelwert oder die RMS-Pegel aller Clips in der Audiomontage analysiert. Dann werden die Clips anhand des höchstmöglichen Pegels berechnet, der bei den Clips festgestellt wurde, so dass sie alle mit demselben Spitzenwert bzw. denselben RMS-Pegeln wiedergeben. Dies geschieht, indem die Verstärkung-Einstellung in der Clip-Liste automatisch angepasst wird. Beachten Sie dabei, dass der Verstärkungspegel eines Clips entweder verstärkt oder verringert werden kann. Der Meta Normalizer wird zum Angleichen der Lautstärke zwischen allen Clips verwendet, was z. B. beim Produzieren einer CD sinnvoll ist. Darüber hinaus können Sie mit dem Meta Normalizer sicherstellen, dass im gesamten Mixdown der Audiomontage keine Übersteuerung auftritt. Je nachdem wie groß der Unterschied zwischen den Pegeln der Clips und dem gewünschten Ergebnis ist, gibt es mehrere Optionen, um sicherzustellen, dass die Pegel durch die angewandte Bearbeitung optimiert werden, ohne dass Übersteuerung auftritt.

Im Audiopfad von WaveLab wird die 32-Bit-Fließkommaberechnung verwendet. Sie können ihn daher »überladen«, d. h. Pegel über 0 dB verwenden, ohne dabei Gefahr zu laufen, dass im Signalpfad eine digitale Signalübersteuerung auftritt. Der einzige Bereich des Audiopfads, in dem es zu Übersteuerungen kommen kann, ist der Ausgang des Masterbereichs. Dies kann ebenfalls mit dem Meta Normalizer verhindert werden.

Der Dialog »Nicht destruktiver Meta Normalizer«

Wenn Sie auf der Bearbeiten-Registerkarte im Spezial-Menü den Befehl »Meta Normalizer...« auswählen, wird der Dialog »Nicht destruktiver Meta Normalizer« angezeigt, in dem Sie verschiedene Einstellungen vornehmen können, bevor Sie mit der Berechnung beginnen. Der Dialog beinhaltet zwei Registerkarten: Einstellungen und Ablaufplan. Klicken Sie auf den jeweiligen Reiter, um die gewünschte Registerkarte auszuwählen. Auf der Einstellungen-Registerkarte können Sie festlegen, wie die Clips bearbeitet werden sollen. Auf der Ablaufplan-Registerkarte können Sie Einstellungen für die Leistung der Bearbeitung (die immer im Hintergrund abläuft) vornehmen.

Nähere Informationen über die einzelnen Parameter erhalten Sie über den Hilfe-Schalter im Dialog.

Wenn Sie die gewünschten Einstellungen im Dialog vorgenommen haben, klicken Sie auf »Ausführen«, um die Berechnung zu starten.

Die Bearbeitung erfolgt im Hintergrund. Sie können während der Berechnung mit WaveLab weiterarbeiten, jedoch nicht in der Audiomontage, die berechnet wird.


Gruppieren von Clips

In vielen Situationen ist es sinnvoll, mit mehreren Clips zu arbeiten, die eine Einheit bilden. Auf der Gruppen-Registerkarte können Sie Clips ganz einfach in Gruppen einteilen.

1. Wählen Sie die Clips aus, die Sie gruppieren möchten.

2. Klicken Sie auf die Gruppen-Registerkarte.

3. Wählen Sie im Gruppen-Menü den Befehl »Ausgewählte Clips gruppieren...« oder klicken Sie auf das entsprechende Symbol.

4. Der Gruppen-Dialog wird angezeigt, in dem Sie einen Namen für die Gruppe eingeben können. Klicken Sie auf »OK«.

Die neue Gruppe wird in der Gruppenliste angezeigt. Für jeden Clip, der zu dieser Gruppe gehört, wird vor dem Namen der Name der Gruppe in der Spuransicht angezeigt.

Hinzufügen von Clips zu einer vorhandenen Gruppe

Wenn bereits eine Gruppe vorhanden ist, zu der Sie einen oder mehrere Clips hinzufügen möchten, gehen Sie folgendermaßen vor:

1. Wählen Sie die Clips aus, die Sie hinzufügen möchten.

2. Wählen Sie auf der Gruppen-Registerkarte im Gruppen-Menü den Befehl »Ausgewählte Clips gruppieren...« oder klicken Sie auf das entsprechende Symbol.

3. Wählen Sie im angezeigten Dialog die Gruppe aus, zu der Sie die Clips hinzufügen möchten.

4. Klicken Sie auf »OK«.

Die Clips werden zur Gruppe hinzugefügt.

Wenn Sie mit dieser Methode neue Gruppen erstellen möchten, denen Sie dann einzelne Clips hinzufügen möchten, wählen Sie im Gruppen-Menü den Befehl »Leere Gruppe hinzufügen«.

Eine leere Gruppe wird zur Liste hinzugefügt, zu der Sie später Clips hinzufügen können.

Sie können hierarchische Gruppen erstellen, indem Sie eine Gruppe zu einer anderen Gruppe hinzufügen.

Dies ist dann sinnvoll, wenn Sie z. B. die Gruppierung nur für einige Untergruppen ausschalten möchten. Für Clips in hierarchischen Gruppen werden alle Gruppennamen vor dem Clip-Namen (getrennt durch einen Doppelpunkt) angezeigt.

Ein Clip kann jeweils nur zu einer Gruppe gehören.

Wenn Sie einen Clip zu einer Gruppe hinzufügen, wird er automatisch aus der Gruppe entfernt, zu der er vorher gehört hat.

Optionen für Gruppen

Zuweisen von Farben zu Gruppen

Entfernen von Gruppen


Optionen für Gruppen

Auf der Gruppen-Registerkarte finden Sie eine Reihe von Optionen für das Arbeiten mit Gruppen:

Sie können Gruppen zeitweise »ausschalten«, indem Sie das Ankreuzfeld links neben der Gruppe in der Gruppenliste ausschalten.

Wenn die Gruppe auf diese Weise ausgeschaltet wurde, können Sie einzelne Clips in der Gruppe verschieben, als wären sie nicht gruppiert.

Wenn auf der Gruppen-Registerkarte im Optionen-Menü die Option »Gruppe durch Mausklick auswählen« eingeschaltet ist, werden automatisch alle Clips derselben Gruppe ausgewählt, wenn Sie einen Clip dieser Gruppe in der Spuransicht auswählen.

Wenn diese Option ausgeschaltet ist, müssen Sie auf den Gruppennamen in der Gruppenliste klicken, um eine gesamte Gruppe auszuwählen. Diese Option ist hilfreich, wenn Sie die relative Position der Clips in der Gruppe verändern möchten, ohne sie aus der Gruppe zu entfernen.


Zuweisen von Farben zu Gruppen

Sie können Gruppen eine bestimmte Farbe zuweisen, so dass sie in der Spuransicht leicht erkannt werden können:

1. Wählen Sie die Gruppe aus, indem Sie auf ihren Namen in der Gruppenliste klicken.

2. Wählen Sie auf der Gruppen-Registerkarte im Gruppen-Menü aus dem Untermenü »Ausgewählter Gruppe Farbe zuweisen« die gewünschte Farbe aus.

Weitere Informationen über Audiomontage-Farben finden Sie unter Verwenden von Farben.

Wenn Sie einzelne Farbeinstellungen für die Clips auswählen, werden diese anstelle der Gruppenfarbe verwendet.


Entfernen von Gruppen

1. Wählen Sie eine Gruppe aus, indem Sie auf ihren Namen in der Gruppenliste klicken.

2. Wählen Sie auf der Gruppen-Registerkarte im Gruppen-Menü den Befehl »Ausgewählte Gruppe entfernen«.

Die Gruppe wird entfernt. (Die Clips bleiben jedoch erhalten.)


Arbeiten mit Markern in der Audiomontage

Erzeugen von Markern

Verschieben von Markern in der Spuransicht

Löschen von Markern

Einblenden/Ausblenden von Markerarten

Arbeiten mit der Markerliste


Erzeugen von Markern

Im Audiomontage-Fenster sind separate Marker verfügbar. Diese Marker werden im Wesentlichen wie die Marker in den Wave-Fenstern verwendet.

Der schnellste Weg zum Erzeugen von Markern ist, mit der rechten Maustaste in den Bereich über dem Zeitlineal zu klicken und aus dem angezeigten Einblendmenü die gewünschte Markerart auszuwählen. Auf diese Weise wird der Positionszeiger automatisch an die Position gesetzt, auf die Sie geklickt haben (es sei denn, Sie klicken auf einen bereits vorhandenen Marker) und der Marker wird am Positionszeiger (an der Position, an der Sie geklickt haben) eingefügt.

Auf diese Weise können Sie immer Marker erzeugen, unabhängig davon, welche Registerkarte gerade ausgewählt ist.

Wenn die Marker-Registerkarte ausgewählt ist, können Sie Marker folgendermaßen erzeugen:

Wählen Sie im Funktionen-Menü eine Markerart aus.

Klicken Sie auf das entsprechende Marker-Symbol.

Drücken Sie die [Einfg]-Taste. (Ein Standard-Marker wird erzeugt.)

Sie können jede der oben beschriebenen Methoden verwenden, um Marker während der Wiedergabe am Positionszeiger zu erzeugen.


Verschieben von Markern in der Spuransicht

Sie können Marker in der Spuransicht verschieben, indem Sie auf einen Markerkopf klicken und ihn mit gedrückter Maustaste an die gewünschte Position ziehen. In diesem Fall wird die Einstellung für die Magnetrasterposition (auf der Bearbeiten-Registerkarte im Optionen-Menü) berücksichtigt.

Sie können einen ausgewählten Marker auch mit Hilfe der Kicker-Funktion verschieben (siehe Die Kicker-Optionen.)


Löschen von Markern

Es gibt drei Methoden, Marker in der Audiomontage zu löschen:

Klicken Sie mit der rechten Maustaste auf den Markerkopf und wählen Sie im Kontextmenü den Befehl »Marker löschen«.

Wählen Sie den/die Marker aus und wählen Sie im Funktionen-Menü den Befehl »Ausgewählte Marker löschen«.

Ziehen Sie den Marker mit gedrückter Maustaste nach oben außerhalb des Linealbereichs und lassen Sie die Maustaste wieder los.


Einblenden/Ausblenden von Markerarten

Auf der Marker-Registerkarte im Filter-Menü können Sie festlegen, welche Markerarten ein- bzw. ausgeblendet werden sollen. Standardmäßig werden alle Markerarten angezeigt.

Sie können auch die Marker der Quelldatei eines Clips einblenden, indem Sie die Option »Zeitlineal und Marker der Quelldatei anzeigen« im Clip-Kontextmenü auswählen.


Arbeiten mit der Markerliste

Im oberen Bereich der Marker-Registerkarte finden Sie die Markerliste. Standardmäßig enthält diese Liste eine aktuelle Aufstellung aller Marker in der Audiomontage. Unterhalb der Reiter befindet sich die Menü-/Symbolleiste mit unterschiedlichen Marker-Funktionen. Die Spalten der Markerliste werden zum Bearbeiten und/oder Anzeigen der folgenden Markerdaten verwendet:

Option | Beschreibung
Art | In dieser Spalte wird das Symbol für den Markertyp angezeigt. Wenn Sie auf dieses Symbol klicken, wird ein Einblendmenü angezeigt, in dem Sie einen neuen Markertyp für die aktuelle Markerposition auswählen können.
Name | In dieser Spalte wird der Markername angezeigt. Doppelklicken Sie auf das Namenfeld, um einen neuen Namen einzugeben. Sie können auch auf den Markernamen rechts neben dem Markerkopf im Bereich über dem Zeitlineal doppelklicken (der Mauszeiger verändert seine Form, wenn Sie ihn in den Markernamenbereich bewegen), um den Namen in der Markerliste zu ändern.
Position | In dieser Spalte wird die Zeitposition des Markers angezeigt. Doppelklicken Sie auf das Feld, um den Wert zu ändern.
Sperren | Wenn diese Option eingeschaltet ist, kann der Marker nicht verschoben werden, indem Sie den Markerkopf mit der Maus ziehen.
Clip-Referenz | Im Funktionen-Menü finden Sie die Befehle »Marker bezieht sich auf den Anfang des aktiven Clips«, »Marker bezieht sich auf das Ende des aktiven Clips« und »Marker mit Audiomaterial des aktiven Clips verknüpfen«. Mit ihnen können Sie festlegen, dass ein Marker eine bestimmte Position relativ zum Anfang/Ende des Clips bzw. eine bestimmte Position im Audiomaterial beibehält.
Versatz | Je nachdem welche der beiden oben genannten Optionen Sie im Funktionen-Menü ausgewählt haben, wird in dieser Spalte der zeitliche Versatz zwischen Clip-Rand und Markerposition angezeigt.

Festlegen von bestimmten Markerpositionen in Clips

Wie in der obigen Tabelle beschrieben, können Sie bestimmte Markerpositionen in Clips definieren, indem Sie im Funktionen-Menü die Optionen »Marker bezieht sich auf den Anfang des aktiven Clips«, »Marker bezieht sich auf das Ende des aktiven Clips« oder »Marker mit Audiomaterial des aktiven Clips verknüpfen« auswählen. Wenn eine dieser Optionen ausgewählt ist, behält der Marker dieselbe Position relativ zum Clip-Anfang/Clip-Ende bzw. der zugewiesenen Position im Audiomaterial bei, selbst wenn der Clip in der Audiomontage verschoben oder seine Größe verändert wird.
Wenn Sie im Funktionen-Menü den Befehl »Marker vom Clip trennen« auswählen, wird die Referenz des Markers auf den Clip entfernt und die Markerposition ist nicht mehr an den Clip gebunden.

Verknüpfen von Markern mit Clips

Im Funktionen-Menü finden Sie zwei Optionen, mit denen Sie festlegen können, ob und inwieweit Marker, die Sie einfügen, direkt mit existierenden Clips verknüpft werden. Wenn ein Marker mit einem Clip verknüpft ist, wird er zusammen mit dem Clip verschoben und behält seine relative Position im Clip bei, wenn der Clip verschoben oder seine Größe verändert wird.

Wenn Sie die Option »Neue Marker automatisch passenden Clips zuordnen« auswählen, geschieht Folgendes:

Wenn ein Marker innerhalb eines aktiven Clips oder eines Clips auf einer aktiven Spur erzeugt wird, wird der Marker mit dem Audiomaterial des Clips verknüpft (siehe die Beschreibung zu »Marker mit Audiomaterial des aktiven Clips verknüpfen«).

Wenn ein Marker außerhalb der Clips der aktiven Spur erzeugt wird (oder wenn die aktive Spur keine Clips enthält), jedoch innerhalb eines Clips einer anderen Spur liegt, wird der Marker mit dem Audiomaterial dieser Spur verknüpft.

Marker für Anfang bzw. Ende eines CD-Titels, die weiter als 2 Sekunden von einer Clip-Grenze entfernt eingefügt werden, werden trotzdem mit dem Clip verknüpft.

Alle anderen Markertypen müssen innerhalb eines Bereichs von 2 Sekunden zur Clip-Grenze eingefügt werden.

Wenn Sie die Option »Marker vollständig mit Clip verknüpfen« auswählen, behalten die Marker nicht nur die relative Position bei, wenn Sie Clips verschieben, sondern die Verknüpfung bleibt auch beim Bearbeiten von Clips bestehen. Das bedeutet: Wenn Sie einen Clip kopieren, wird der dazugehörige verknüpfte Marker auch kopiert und wenn Sie einen Clip löschen, werden die damit verknüpften Marker auch gelöscht.

Markerliste als Text exportieren...

Mit diesem Befehl auf der Marker-Registerkarte im Funktionen-Menü wird die Markerliste im Windows-Texteditor geöffnet. Diese Liste enthält Informationen wie Name, Position und Art der Marker.


Zusammenmischen - Die Render-Funktion

Mit der Render-Funktion im Masterbereich können Sie die gesamte Audiomontage (oder bestimmte Abschnitte) in eine einzelne Audiodatei zusammenmischen. Dies ist beim Erstellen eines endgültigen Mixes sowie beim »Vormischen« von Clips hilfreich (wenn Sie z. B. mehrere Clips haben, auf die Sie dieselben Effekte anwenden möchten). Diese Funktion ist auch nützlich, wenn Sie eine CD aus einer Audiomontage brennen möchten, die verhältnismäßig viel Rechenleistung beansprucht, da Sie sie erst in eine Datei zusammenmischen und die CD in einem zweiten Schritt brennen können (siehe Die zwei unterschiedlichen Methoden zum Brennen einer CD).

1. Wenn Sie die gesamte Audiomontage von Anfang bis Ende zusammenmischen möchten, fahren Sie mit Schritt 4 fort.

2. Wenn Sie nur einige Clips zusammenmischen möchten, wählen Sie diese Clips aus.

3. Wenn Sie nur einen bestimmten Abschnitt der Audiomontage (auf mehreren Spuren) zusammenmischen möchten, wählen Sie diesen Bereich aus.

Obwohl ein Auswahlbereich nur »horizontal« ist, wird das gesamte Audiomaterial auf allen Spuren innerhalb des ausgewählten Bereichs berücksichtigt.

4. Schalten Sie gegebenenfalls Spuren oder Clips stumm bzw. heben Sie die Stummschaltung auf.

Nur Audiomaterial, das nicht stummgeschaltet ist, wird in die Mixdown-Datei miteinbezogen.

5. Klicken Sie auf den Render-Schalter im Masterbereich.

Der Dialog »Bearbeitungseinstellungen für...« wird angezeigt.

6. Mit den Optionsfeldern unter »Bereich« können Sie festlegen, welche Abschnitte die erzeugte Datei umfassen soll.

Die Optionen »Markierte Auswahl« und »Ausgewählte Clips« sind nur verfügbar, wenn Sie einen Bereich bzw. Clips ausgewählt haben (siehe Schritt 2 und 3 oben).

7. Nehmen Sie die gewünschten Einstellungen vor:

Option | Beschreibung
Kein Effekt- Ausklang | Wenn diese Option eingeschaltet ist, wird das gesamte Audiomaterial, das durch die Masterbereich-Effekte (z. B. Echo- und Hallausklänge) angefügt wird, abgeschnitten. Die Ausklingzeit-Einstellung für Clip-Effekte wird davon nicht beeinflusst.
Marker übernehmen | Wenn diese Option eingeschaltet ist, werden alle Marker der Audiomontage in die erzeugte Datei kopiert. Diese Option ist nur verfügbar, wenn die Option »Gesamte Montage« eingeschaltet ist.
Einfache Audio-CD erstellen | Wenn diese Option ausgewählt ist (nur verfügbar, wenn »Gesamte Montage« eingeschaltet ist und CD-Marker eingefügt wurden, siehe Vorbereiten der Audiomontage für das Brennen einer CD) wird eine temporäre Datei der gesamten Audiomontage (mit allen Clip- und Mastereffekten) erstellt und in einem Fenster für eine Einfache Audio-CD geöffnet. Auf diese Weise können die Berechnung und das Brennen der CD getrennt ablaufen (so dass Sie weniger Rechenleistung benötigen). Es sind jedoch nicht alle Funktionen der Audiomontage auch für Einfache Audio-CDs verfügbar. Wenn Sie diese benötigen, sollten Sie stattdessen ein CD-Image für die Audiomontage erzeugen.
CD-Image und Titelliste erzeugen | Mit dieser Option (nur verfügbar, wenn die Optionen »Gesamte Montage« und »Finale Datei erzeugen« eingeschaltet sind und CD-Marker eingefügt wurden) können Sie eine Audiomontage als CD-Image mit dazugehöriger Titelliste (einer Textdatei mit Informationen über die CD-Titel in der CD-Image-Datei, auch Cue-Sheet genannt) exportieren. Die Titelliste und die CD-Image-Datei können dann in jede CD-Aufnahme-Anwendung importiert werden, die diese Funktion unterstützt (inclusive WaveLab) und auf eine CD gebrannt werden.
dann als neue Audiomontage öffnen | Wenn Sie die Option »CD-Image und Titelliste erzeugen« auswählen, ist diese Option verfügbar, die die erzeugte CD-Image-Datei in einem neuen Audiomontage-Fenster öffnet. Wählen Sie diese Option, wenn Sie eine CD aus einer Audiomontage brennen möchten, die viel Rechenleistung beansprucht, da Sie zuerst die Mixdown-Datei erzeugen und dann in einem zweiten Schritt die CD brennen können, ohne auf Optionen der Audiomontage verzichten zu müssen (siehe Die zwei unterschiedlichen Methoden zum Brennen einer CD).

8. Legen Sie fest, ob Sie eine finale Datei erzeugen möchten.

Wenn Sie die Option »Finale Datei erzeugen« ausgewählt haben, müssen Sie einen Namen und einen Speicherort für die Datei und ein Dateiformat angeben. Wenn Sie diese Option nicht einschalten, wird eine temporäre Datei mit der Bit-Auflösung erzeugt, die im Vorgaben-Dialog auf der Datei-Registerkarte angegeben ist.

9. Wenn Sie ein komprimiertes Dateiformat (.mp3 oder .wma) ausgewählt haben, können Sie auf den Schalter unterhalb des Einblendmenüs klicken und die gewünschten Encodierungsoptionen auswählen.

10. Öffnen Sie die Ablaufplan-Registerkarte und nehmen Sie die gewünschten Einstellungen für »Berechnung erfolgt«, »Bei Beginn« und »Am Ende« vor (siehe die ensprechende Hilfe im Dialog).

11. Klicken Sie auf »OK«, um die Datei zu erzeugen.


Rückgängig/Wiederherstellen und die Verlauf-Registerkarte

Einleitung

Funktionen auf der Verlauf-Registerkarte


Einleitung

In der Audiomontage steht Ihnen eine Liste zum Rückgängigmachen und Wiederherstellen von Aktionen zur Verfügung, die unabhängig von den Rückgängig-/Wiederherstellen-Befehlen im Wave-Fenster ist. Wenn Sie mit mehreren Audiomontagen arbeiten, hat jede Audiomontage ihre eigene Verlaufsliste.

Die Rückgängig-/Wiederherstellen-Befehle in der Audiomontage werden genau wie im Wave-Fenster ausgeführt (über das Bearbeiten-Menü oder durch Drücken der Tastenkombination [Strg]-[Z] bzw. [F3] für den Rückgängig-Befehl und [Umschalttaste]-[Strg]-[Z] bzw. [F4] für den Wiederherstellen-Befehl). In der Audiomontage gibt es jedoch eine spezielle Verlauf-Registerkarte, auf der alle Aktionen in einer Liste aufgeführt sind. Sie können in dieser Liste sogar mehrere Befehle gleichzeitig rückgängig machen.

Auf der Verlauf-Registerkarte werden alle Vorgänge aufgelistet, die Sie ausgeführt haben. Außerdem werden die Aktionen aufgeführt, die Sie gerade rückgängig gemacht haben, so dass Sie sie gegebenenfalls wiederherstellen können. (Dies gilt, solange Sie keine andere Aktion ausführen. Sobald eine andere Aktion durchgeführt wird, werden die Rückgängig-Aktionen aus der Liste entfernt.) Die Liste ist folgendermaßen aufgebaut:

Aktionen, die oben in der Liste (in gelb) aufgeführt werden, sind rückgängig gemachte Aktionen.

Ein gelber Pfeil in der linken Spalte zeigt die zuletzt rückgängig gemachte Aktion an.

Aktionen, die unten in der Liste stehen, sind ausgeführte Aktionen, die Sie rückgängig machen können.

Ein grüner Pfeil in der linken Spalte zeigt die zuletzt ausgeführte Aktion an.

Wenn Sie im Bearbeiten-Menü den Rückgängig-Befehl auswählen (bzw. auf den grünen Pfeil in der Symbolleiste klicken), wird die zuletzt ausgeführte Aktion rückgängig gemacht. Diese wird nun in gelb angezeigt. Die grünen und gelben Pfeile in der linken Spalte werden um einen Schritt nach unten verschoben.

Wenn in der Liste Aktionen in gelb angezeigt werden, können Sie im Bearbeiten-Menü den Rückgängig-Befehl auswählen (bzw. auf den gelben Pfeil in der Symbolleiste klicken). Auf diese Weise wird die zuletzt rückgängig gemachte Aktion wiederhergestellt. Die grünen und gelben Pfeile in der linken Spalte werden um einen Schritt nach oben verschoben.

Sie können bestimmte Spalten in der Liste auf der Verlauf-Registerkarte ausblenden, wenn Sie den entsprechenden Menüeintrag im Spalten-Einblendmenü ausschalten.


Funktionen auf der Verlauf-Registerkarte

Auf der Verlauf-Registerkarte im Verlauf-Menü finden Sie die folgenden Funktionen und Optionen:

Option

Beschreibung

Letzte Aktion
rückgängig

Dieser Befehl entspricht dem Rückgängig-Befehl im Bearbeiten-Menü. Sie können die letzte Aktion auch rückgängig machen, indem Sie auf den grünen Pfeil in der Menü-/Symbolleiste (oder in der Standardkontrollleiste) klicken.

Rückgängig bis zur ausgewählten Aktion

Dieser Befehl ist nur verfügbar, wenn Sie eine Aktion in der Verlaufsliste ausgewählt haben. Wenn Sie diesen Befehl auswählen, werden alle Aktionen bis zur ausgewählten Aktion und die ausgewählte Aktion selbst rückgängig gemacht. Auf diese Weise können Sie schnell mehrere Vorgänge rückgängig machen.

Alle Aktionen
seit dem letzten
Speichern rückgängig

Diese Option ist ähnlich wie der Befehl »Letzte Version« im Datei-Menü. Es gibt aber zwei Unterschiede: Mit dieser Option werden keine Ansichts-, Zoom- oder Positionsänderungen rückgängig gemacht und die Verlaufsliste wird nicht gelöscht.

Alle Aktionen
rückgängig

Mit diesem Befehl werden alle Aktionen in der Liste rückgängig gemacht, sogar die Aktionen, die vor dem letzten Speichern durchgeführt wurden.

Letzte
Rückgängig-Aktion wiederherstellen

Dieser Befehl entspricht dem Wiederholen-Befehl im Bearbeiten-Menü. Sie können die zuletzt rückgängig gemachte Aktion auch wiederherstellen, indem Sie auf den gelben Pfeil in der Menü-/Symbolleiste (oder in der Standardkontrollleiste) klicken.

Alle
Rückgängig-Aktionen wiederherstellen

Alle rückgängig gemachten Aktionen in der Liste (alle mit einem gelben Pfeil markierten Aktionen) werden wiederhergestellt.

Verlauf löschen

Alle Aktionen werden aus der Verlaufsliste gelöscht. Wenn Sie diese Funktion verwenden, können Sie vorangegangene Aktionen nicht mehr rückgängig machen.

Verlauf nach jedem Speichern löschen

Wenn diese Option eingeschaltet ist, wird die Verlaufsliste bei jedem Speichern der Audiomontage gelöscht.

Ähnliche Aktionen
zusammenfassen

Wenn diese Option eingeschaltet ist und mehrere ähnliche Aktionen nacheinander durchgeführt werden, werden diese später in einer Rückgängig-Aktion zusammengefasst.

Angenommen Sie verschieben einen Clip in mehreren Schritten, bis Sie die gewünschte Position gefunden haben. Während des Vorgangs können Sie wie gewohnt jeden einzelnen Schritt rückgängig machen. Sobald Sie jedoch einen anderen Bearbeitungsvorgang durchführen, werden alle Schritte zum Verschieben des Clips als ein Eintrag in der Verlaufsliste zusammengefasst. So wird Speicherplatz gespart und der Arbeitsablauf vereinfacht, da Sie nicht jeden einzelnen Schritt rückgängig machen müssen, um zur ursprünglichen Position des Clips zurückzukehren.

Auf der Verlauf-Registerkarte finden Sie auch die Backup-Funktionen (siehe Erstellen von Sicherungskopien (Backups)).


Arbeiten mit Dateien in der Audiomontage

Speichern der Audiomontage

Speichern einer Audiomontagevorlage

Öffnen von Audiomontagedateien

Schließen der Audiomontage

Klonen von Audiomontagen

Erstellen von Sicherungskopien (Backups)

Speichern und Laden einzelner Clips


Speichern der Audiomontage

Mit den Befehlen »Speichern« oder »Speichern unter...« im Datei-Menü können Sie die Audiomontage speichern. Audiomontagedateien haben die Dateinamenerweiterung ».mon«.
Beachten Sie Folgendes:

Die Audiomontagedateien selbst enthalten keine Audiodaten.

Diese Dateien enthalten vielmehr die Referenzen auf Audiodateien. Stellen Sie daher sicher, dass Sie keine Audiodateien löschen, verschieben oder umbenennen, auf die von Audiomontagen verwiesen wird.

Wenn die Audiomontage Clips enthält, die sich auf unbenannte Audiodateien beziehen, werden Sie darauf hingewiesen, dass Sie diese Dateien zuerst speichern müssen, bevor Sie die Audiomontagedatei speichern können.

Sie können Audiomontagen in WaveLab auch automatisch speichern.

Siehe Erstellen von Sicherungskopien (Backups).

Sie können die Masterbereich-Einstellungen in einer Audiomontage speichern, indem Sie auf der Bearbeiten-Registerkarte im Spezial-Menü den Befehl »Masterbereichskonfiguration speichern« wählen.

Wenn Sie die Masterbereich-Einstellungen, die zusammen mit der Audiomontage gespeichert wurden, auf den Masterbereich anwenden möchten, wählen Sie den Befehl »Masterbereichskonfiguration wiederherstellen«.


Speichern einer Audiomontagevorlage

Wenn Sie das Audiomontage-Fenster nach Ihren Wünschen eingerichtet haben, können Sie es als Vorlage speichern. Die Vorlagedatei enthält alle Einstellungen und Optionen der Audiomontage, aber keine Clips. Wenn Sie eine neue Audiomontage erstellen (indem Sie im Datei-Menü aus dem Untermenü »Neu...« den Befehl »Audiomontage...« wählen), wird die Vorlagedatei als Grundlage für die neue Audiomontage verwendet. Auf diese Weise können Sie eine Vorlage für Audiomontagen erstellen, die an Ihre speziellen Bedürfnisse angepasst ist. Diese Vorlage müssen Sie nur einmal erstellen und können sie anschließend immer wieder verwenden.

Wenn Sie die Vorlage speichern möchten, wählen Sie im Datei-Menü aus dem Untermenü »Speichern spezial (Audiomontage)« den Befehl »Speichern als Vorlage«.

Es kann nur jeweils eine Vorlage geben. Wenn Sie eine Vorlage speichern, wird die vorige Vorlage überschrieben.

Wenn eine Audiomontage mit Hilfe einer Vorlage erstellt wird, erhält sie automatisch die Samplerate, die in der Vorlage gespeichert wurde.

Wenn Sie eine andere Samplerate für die Audiomontage auswählen möchten, wählen Sie im Bearbeiten-Menü den Befehl »Audioeigenschaften...« und wählen Sie die gewünschte Samplerate im angezeigten Dialog aus.


Öffnen von Audiomontagedateien

Wenn Sie eine gespeicherte Audiomontagedatei (.mon) öffnen möchten, wählen Sie im Datei-Menü aus dem Öffnen-Untermenü den Befehl »Audiomontage...«.

Wenn Audiodateien, auf die sich die Audiomontagedatei bezieht, nicht gefunden werden können, werden Sie aufgefordert, sie zu suchen. In dem Dateiauswahldialog, der angezeigt wird, haben Sie die Möglichkeit, die gesuchte Datei durch eine andere Datei zu ersetzen. Diese Funktion ist sehr nützlich, wenn Sie die Originaldatei umbenannt haben.


Schließen der Audiomontage

Die Audiomontage können Sie genau wie jedes andere Dokumentfenster schließen, indem Sie auf das Schließfeld klicken oder im Datei-Menü den Schließen-Befehl wählen. Wenn Sie Änderungen noch nicht gespeichert haben, werden Sie gefragt, ob Sie die Audiomontage vor dem Schließen speichern möchten.

Wenn Sie Audiodateien in der Audiomontage aufgenommen haben und Sie die Audiomontage ohne zu speichern schließen, werden die aufgenommenen Dateien automatisch gelöscht.


Klonen von Audiomontagen

Es gibt zwei Möglichkeiten, einen »Klon« von einer Audiomontage zu erzeugen: »Schnelles Klonen« und »Komplettes Klonen«. Bei der ersten Methode beziehen sich die Clips auf die Audioquelldateien, bei der zweiten Methode werden die Audiodateien selbst auch geklont, wodurch eine neue »eigenständige« Audiomontage erzeugt wird.

Schnelles Klonen

Diese Methode ist sinnvoll, wenn Sie mehrere Versionen einer Audiomontage erstellen möchten, um z. B. verschiedene Variationen auszuprobieren. Alle Änderungen an den Audiodateien selbst wirken sich auch auf beide Audiomontagen aus, da sie dieselben Dateireferenzen aufweisen.

1. Wählen Sie die Bearbeiten-Registerkarte.

2. Wählen Sie im Spezial-Menü den Befehl »Schnelles Klonen (Audiodateien wieder verwenden)«.

Ein Klon der Audiomontage wird erstellt und in einem neuen Fenster angezeigt.

Sie können einen »schnellen Klon« auch erstellen, indem Sie auf den Ziehen-Schalter oben rechts im Audiomontage-Fenster klicken und ihn in einen leeren Bereich des WaveLab-Fensters ziehen.

Komplettes Klonen

Für diese Methode gibt es mehrere Verwendungszwecke.

Da die geklonte Audiomontage über eigene Audiodateien verfügt, können Sie diese Dateien bearbeiten, ohne dabei andere Audiomontagen zu verändern.

Außerdem ist es ein gutes Verfahren, um die Audiomontage zu »packen« und alle nicht benötigten Audioabschnitte zu entfernen.

Auch wenn Sie keine Kopie der Audiomontage an sich benötigen, können Sie diese Funktion verwenden, um Audiodateien aufzuteilen und ihnen spezielle Namen zu geben (mit der Option »Genau eine Audiodatei pro Clip erstellen«).

Beim »kompletten Klonen« werden keine Effekte zu den Dateien gerendert (wie das bei der Render-Funktion der Fall ist). Die Dateireferenzen werden lediglich neu zugewiesen.

Gehen Sie folgendermaßen vor:

1. Wählen Sie entweder auf der Bearbeiten-Registerkarte im Spezial-Menü oder im Datei-Menü aus dem Untermenü »Speichern spezial (Audiomontage)« den Befehl »Komplettes Klonen (Audiodateien neu erstellen)...«.

Ein Dialog wird geöffnet.

2. Geben Sie einen Dateipfad und einen Namen für den Audiomontageklon an.

Wenn Sie einen Ordner angeben, den es nicht gibt, wird er automatisch erstellt. Die geklonte(n) Audiodatei(en) werden im selben Ordner wie der Audiomontageklon gespeichert.

3. Wählen Sie im Bereich »Erstellen der Dateien« eine Option aus.

Die verschiedenen Optionen werden in der Hilfe zum Dialog beschrieben.

4. Wenn Sie später die Clips in der Audiomontage verlängern möchten, müssen Sie im Eingabefeld »Clip-Spielraum« einen Wert angeben, der größer als Null ist.

Mit dieser Funktion können Sie eine bestimmte Anzahl von Sekunden vor und hinter dem Clip-Bereich in den erstellten Audiodateien einfügen.

Dies gilt nicht, wenn Sie unter »Erstellen der Datei« die erste Option (»Als exakte Kopien der Audiodateien«) ausgewählt haben.

5. Wenn die Clips in der geklonten Audiomontage denselben Namen erhalten sollen wie die dazugehörige Audiodatei, schalten Sie die Option »Clips nach Audiodateien benennen« ein.

6. Wenn die Marker aus der Audioquelldatei in den geklonten Dateien enthalten sein sollen, schalten Sie die Option »Audiodatei-Marker kopieren« ein.

7. Klicken Sie auf die Ablaufplan-Registerkarte, um Einstellungen für »Berechnung erfolgt«, »Bei Beginn« und »Am Ende« vorzunehmen.

Die Optionen entsprechen den Funktionen im Dialog, den Sie über die Render-Funktion im Masterbereich öffnen (siehe die entsprechende Hilfe zum Dialog). Die Bearbeitung findet im Hintergrund statt, d. h. Sie können mit WaveLab weiterarbeiten (allerdings nicht in der Audiomontage, die gerade geklont wird).

8. Klicken Sie auf »Klonen«.

Die Audiodateien und die Audiomontage werden geklont. Wenn der Vorgang abgeschlossen ist, wird die geklonte Audiomontage in einem neuen Audiomontage-Fenster geöffnet.


Erstellen von Sicherungskopien (Backups)

Die Audiomontage ermöglicht das Erstellen von Sicherungskopien, um ältere Versionen von Audiomontagen ablegen zu können. Außerdem wird die Audiomontage automatisch gespeichert. Diese Funktion arbeitet folgendermaßen:

Bei jedem Speichern der Audiomontage wird die zuvor gespeicherte Version in den Unterordner »Backup.mon« (der sich in demselben Ordner wie die Audiomontagedatei befindet) kopiert.

Dieser Backup-Ordner wird automatisch von WaveLab erstellt. Die Backup-Dateien erhalten die folgenden Namen: »Montage_#X«, wobei »Montage« der Name der Audiomontage ist und »X« für eine Zahl steht.

Sie können selbst angeben, wie viele vorige Versionen Sie speichern möchten.

Maximal können 1000 Backup-Versionen gespeichert werden. (Diese hohe Anzahl ist möglich, da Audiomontagedateien keine Audiodaten enthalten und daher sehr klein sind.) Wenn die angegebene Anzahl von Backup-Versionen erreicht ist, wird beim Speichern der Audiomontage die älteste Datei überschrieben.

Die Zahl im Namen der Backup-Datei steht nicht im Zusammenhang mit dem Datum der Backup-Datei. Überprüfen Sie das Dateidatum, um festzustellen, welches die neueste Backup-Version ist.

Für »unbenannte« Audiomontagen (die noch nicht gespeichert sind) werden auch Sicherungskopien erstellt.

Die Backup-Dateien für »unbenannte« Audiomontagen werden im Windows-Ordner »Temp« gespeichert und erhalten eine Zahl als Audiomontagename, d. h. die Dateien heißen »Y_#X«, wobei »Y« die Audiomontage kennzeichnet und »X« die Nummer der Backup-Datei ist. Sobald die Audiomontagedatei gespeichert wurde, können diese »temporären Backup-Dateien« gelöscht werden.

Backup-Einstellungen

Sie können die Backup-Einstellungen auf der Verlauf-Registerkarte vornehmen:

1. Klicken Sie auf die Verlauf-Registerkarte.

2. Wählen Sie im Backup-Menü den Befehl »Backup-Optionen...«.

Der Dialog »Backup-Optionen« wird geöffnet.

3. Geben Sie im Feld »Anzahl der Backups« an, wie viele vorige Versionen (0 bis 1000) Sie speichern möchten.

Wenn Sie hier »0« angeben, wird die Backup-Funktion für die Audiomontage ausgeschaltet.

4. Schalten Sie die Option »Automatisches Speichern« ein, wenn WaveLab die Audiomontage automatisch speichern soll.

Legen Sie im darunter liegenden Feld fest, wie oft das automatische Speichern durchgeführt werden soll (alle 5 bis alle 120 Minuten).

5. Klicken Sie auf »OK«, um den Dialog zu schließen.

Vorherige Version öffnen

Dieser Befehl, den Sie auf der Verlauf-Registerkarte im Backup-Menü finden, funktioniert folgendermaßen:

Wenn alle Änderungen in der Audiomontage gespeichert sind, wird die neueste Backup-Datei in einem neuen Fenster geöffnet.

Wenn Sie diese Funktion in einer geöffneten Backup-Datei auswählen, wird die vorige Backup-Version geöffnet usw.

Wenn noch nicht alle Änderungen in der Audiomontage gespeichert sind, wird die gespeicherte Audiomontagedatei in einem neuen Fenster geöffnet.

Diese Funktion entspricht nicht dem Befehl »Letzte Version« im Datei-Menü! Wenn Sie den Befehl »Letzte Version« im Datei-Menü auswählen, wird die aktuelle (nicht gespeicherte) Audiomontage geschlossen und die letzte gespeicherte Version geöffnet. Diese letzte Version ersetzt die aktuelle Audiomontage. Mit dem Befehl »Vorherige Version öffnen« im Backup-Menü hingegen wird die zuletzt gespeicherte Version in einem neuen Fenster geöffnet, ohne die aktuelle, nicht gespeicherte Version zu schließen.


Speichern und Laden einzelner Clips

Sie können einzelne Clips als Datei speichern. Dies ist z. B. sinnvoll, wenn Sie perfekte Fades, Hüllkurven oder Clip-Effekt-Konfigurationen erzeugt haben, aber mit dem Clip in der Audiomontage noch weiter experimentieren möchten. Wenn Sie den Clip speichern, können Sie jederzeit zur »perfekten« Clip-Version zurückkehren, indem Sie sie einfach wieder öffnen.

Speichern von Clips

Clips können folgendermaßen gespeichert werden:

1. Klicken Sie auf die Clips-Registerkarte.

2. Wählen Sie den Clip aus, den Sie speichern möchten und stellen Sie sicher, dass der Clip aktiv ist.

Der Clip ist aktiv, wenn der Name des Clips in der Spuransicht ausgewählt ist.

3. Wählen Sie auf der Clips-Registerkarte im Datei-Menü den Befehl »Aktiven Clip speichern...«.

4. Geben Sie im angezeigten Dialog einen Speicherort und Namen für den Clip an.

Clip-Dateien haben die Dateinamenerweiterung ».cli«.

Laden von Clips

Gespeicherte Clip-Dateien können folgendermaßen geöffnet werden:

1. Setzen Sie den Positionszeiger der Audiomontage an die Position, an der Sie den Clip einfügen möchten.

2. Klicken Sie auf den Spurbearbeitungsbereich für die Spur, auf der Sie den Clip hinzufügen möchten.

Wie gewohnt müssen Sie für Stereo-Clips eine Stereospur auswählen und umgekehrt.

3. Wählen Sie auf der Clips-Registerkarte im Datei-Menü den Befehl »Clip(s) laden und einfügen...«.

4. Wählen Sie im angezeigten Dateiauswahldialog den/die Clip(s) aus, die Sie öffnen möchten.

5. Klicken Sie auf »Öffnen«.

Der/die Clip(s) werden auf der ausgewählten Spur eingefügt. Wenn Sie mehrere Clips ausgewählt haben, wird der erste an der Position des Positionszeigers eingefügt. Alle weiteren Clips werden entsprechend dem Wert für die Standardpause vor dem Clip (den Sie über den Befehl »Standardpause vor Clip ändern...« auf der Bearbeiten-Registerkarte im Optionen-Menü einstellen können) nacheinander eingefügt. Wenn Sie mehrere Dateien importieren, werden die Clips alphabetisch nach ihren Dateinamen angeordnet.

Wenn eine der Funktionen zum automatischen Gruppieren auf der Bearbeiten-Registerkarte eingeschaltet ist, werden Clips, die sich rechts vom Einfügepunkt befinden, nach rechts verschoben, um Platz für die eingefügten Clips zu machen.

Wenn die Option »Spurbezogene autom. Gruppierung« eingeschaltet ist, werden nur Clips auf derselben Spur verschoben. Wenn die Option »Globale autom. Gruppierung« eingeschaltet ist, werden die Clips auf allen Spuren verschoben.

Sie können Clips auch laden, indem Sie sie aus der rechten Liste auf der Dateien-Registerkarte (und dort auf der System-Registerkarte) in die Spuransicht ziehen und dort ablegen.


Vorbereiten der Audiomontage für das Brennen einer CD

Grundlegende Verfahren

Audio in Pausen

Bearbeitungsvorgänge in der CD-Titelliste

Prüfen der Übergänge zwischen Titeln

CD-Text editieren...

Die zwei unterschiedlichen Methoden zum Brennen einer CD


Grundlegende Verfahren

1. Vergewissern Sie sich, dass die Audiomontage das Audiomaterial enthält, das Sie aufnehmen möchten.

CD-Titel müssen mindestens 4 Sekunden lang sein.

2. Öffnen Sie die CD-Registerkarte.

Die Registerkarte enthält eine CD-Titelliste, ähnlich wie in einer Einfachen Audio-CD. Zu diesem Zeitpunkt ist sie leer (da noch keine CD-Marker eingefügt wurden).

3. Wählen Sie auf der CD-Registerkarte im Funktionen-Menü den Befehl »CD-Wizard...« (oder klicken Sie auf das Zauberstab-Symbol).

Der Dialog »CD-Wizard« wird geöffnet. Hier können Sie Einstellungen zur Automatisierung des CD-Brennvorgangs vornehmen.

4. Wählen Sie die Option »CD-Titel erzeugen« und die gewünschten untergeordneten Optionen aus.

Folgende Optionen sind verfügbar:

Option | Beschreibung
Marker an Clip- Grenzen setzen | CD-Start- und End-Marker werden am Anfang und am Ende aller sich nicht überlappenden Clips hinzugefügt. Es empfiehlt sich, diese Option einzuschalten.
Marker an Crossfades setzen | Marker für den Übergang von CD- Titeln werden an allen Crossfade-Punkten erzeugt. Schalten Sie diese Option ein, wenn aus sich überlappenden Clips separate Titel auf der CD werden sollen.
Gesperrte CD-Titel- Marker beibehalten | Normalerweise wird jeder Marker für CD-Titel, der in der Audiomontage erzeugt wurde, vom CD-Wizard entfernt. Wenn diese Option jedoch eingeschaltet ist, werden gesperrte CD-Marker (siehe Arbeiten mit der Markerliste) beibehalten.

5. Schalten Sie gegebenenfalls die Pauseneinstellungen-Option ein.

Die Pausen vor jedem Titel werden automatisch angepasst, entweder auf einen festen Wert (der im Länge-Feld eingestellt wird) oder auf die volle Sekundenanzahl, die der aktuellen Pause in der Audiomontage am nächsten ist.

Wenn Sie die Pausen zwischen den Titeln ändern möchten, jedoch dabei den Beginn des ersten Titels in der Audiomontage beibehalten möchten, schalten Sie die Option »Erste Pause nicht ändern« ein. Auf diese Weise ändert sich die ursprüngliche Position des ersten Titels im Verhältnis zum Beginn der Montage nicht.

Der Red-Book-Standard für Audio-CDs erfordert eine Pause von mindestens 2 Sekunden vor dem ersten Titel.

Wenn im Vorgaben-Dialog auf der Registerkarte »CD-Brennen« die Option »Vor dem Brennen die Pause vor dem ersten Titel automatisch auf 2 Sekunden setzen« eingeschaltet ist, passt WaveLab die erste Pause automatisch vor jedem Brennvorgang an. Standardmäßig ist diese Option eingeschaltet.

6. Nehmen Sie gegebenenfalls weitere Einstellungen vor.

7. Klicken Sie auf »Ausführen«.

Der Dialog wird geschlossen. Es werden CD-Marker erzeugt und die Pausen werden den Einstellungen entsprechend angepasst. Auf der CD-Registerkarte wird eine CD-Titelliste angezeigt, die den CD-Markern entspricht.

8. Verwenden Sie die Schalter »Vorherigen CD-Titel wiedergeben« und »Nächsten CD-Titel wiedergeben« auf der Menü-/Symbolleiste (oder die Befehle im Funktionen-Menü), um die einzelnen CD-Titel anzuhören.

9. Mit dem Schalter »Alle Titelanfänge wiedergeben« auf der Menü-/Symbolleiste (oder dem entsprechenden Befehl aus dem Funktionen-Menü) können Sie die Anfänge der einzelnen Titel oder die Übergänge zwischen den Titeln überprüfen (siehe Prüfen der Übergänge zwischen Titeln).

10. Verändern Sie gegebenenfalls die CD-Marker in der Titelliste oder auf der Marker-Registerkarte manuell.

Wenn Sie z. B. eine kontinuierliche Aufnahme (einen Clip, z. B. eine Live-Aufnahme) gemacht haben, die Sie in separate CD-Titel aufteilen möchten, müssen Sie Marker manuell hinzufügen. Da hier keine Clip-Grenzen oder Crossfades enthalten sind, würde der CD-Wizard (abgesehen von den Start- und End-Markern für den gesamten Clip) keine Marker hinzufügen. Daher ist es in diesem Falle notwendig, Marker für den Übergang von CD-Titeln an den gewünschten Positionen einzufügen. Auch Marker für den Subindex des CD-Titels (siehe Sub-Indizes für Titel) müssen manuell über die Marker-Registerkarte hinzugefügt werden und in manchen Fällen für die Option »Modus "Audio in Pausen"« (siehe Audio in Pausen).
In den meisten Fällen arbeitet der CD-Wizard jedoch zuverlässig. Daher sollten Sie die erzeugten Marker nur dann bearbeiten, wenn es unbedingt erforderlich ist.

11. Wählen Sie auf der CD-Registerkarte im Funktionen-Menü den Prüfen-Befehl oder klicken Sie auf das Brille-Symbol.

WaveLab prüft die CD-Liste und informiert Sie, ob die Einstellungen richtig sind oder geändert werden müssen. (Dieser Vorgang erfolgt vor dem Brennen einer CD automatisch.)

12. Falls eine Warnmeldung angezeigt wird, geben Sie die Änderungen manuell ein und wiederholen Sie den Vorgang, bis keine Fehler mehr gemeldet werden.

Warnmeldungen werden unter anderem in folgenden Fällen angezeigt:

Ein oder mehrere CD-Titel sind kürzer als 4 Sekunden.

Die Pause vor dem ersten CD-Titel ist kürzer als 2 Sekunden.

Ein oder mehrere Clips (oder Bereiche von Clips) befinden sich außerhalb der CD-Titel.

Innerhalb von Clips befinden sich CD-Start oder End-Marker. (Falls ein CD-Titel innerhalb eines Clips beginnen soll, müssen Sie die Marker für den Übergang von CD-Titeln verwenden.)

Die CD ist zu lang. (Die Gesamtlänge der CD wird auf der Menü/Symbolleiste oben auf der CD-Registerkarte angezeigt.)

Wenn auf der CD-Registerkarte im Funktionen-Menü die Option »Modus "Audio in Pausen"« eingeschaltet ist, wird keine Warnmeldung angezeigt, wenn sich Clips außerhalb von CD-Titeln befinden.


Audio in Pausen

Normalerweise werden beim Erstellen von CDs nur die Bereiche zwischen CD-Markern gebrannt und die Pausen zwischen den Titeln durch Stille ersetzt. Wenn Sie jedoch die Option »Modus "Audio in Pausen"« einschalten, wird eine exakte Kopie der Audiomontage gebrannt, die etwaiges Audiomaterial zwischen den Titeln beinhaltet.

Nicht alle CD-Laufwerke unterstützen diese Funktion. Wenn Sie herausbekommen möchten, ob Ihr Laufwerk diese Funktion unterstützt, probieren Sie sie aus.

Im Folgenden werden zwei Anwendungsmöglichkeiten der Funktion »Modus "Audio in Pausen"« beschrieben:

Verschieben von CD-Markern, um Bereiche von Clips zu »verstecken«

Angenommen Sie haben eine Live-Aufnahme mit Applaus zwischen zwei Songs. Wenn Sie die CD-Marker so setzen, dass der Applaus zwischen den Titeln liegt, und die Option »Modus "Audio in Pausen"« einschalten, wird der Applaus nicht wiedergegeben, wenn Sie sich die Titel einzeln anhören. Wenn Sie jedoch die gesamte CD vom Anfang bis zum Ende anhören, werden auch diese Bereiche wiedergegeben.

Gehen Sie folgendermaßen vor:

1. Platzieren Sie den Marker für das Ende des ersten CD-Titels an der Position, an der die Musik endet, der Applaus jedoch noch nicht beginnt.

2. Platzieren Sie gegebenenfalls den Marker für den Start des darauf folgenden CD-Titels an der Position, an der die Musik beginnt.

3. Schalten Sie auf der CD-Registerkarte im Funktionen-Menü die Option »Modus "Audio in Pausen"« ein.

4. Brennen Sie die CD.

Wenn Sie nun die CD »am Stück« wiedergeben, werden Musik und Applaus wie gewünscht ohne Unterbrechungen wiedergegeben. Wenn Sie jedoch den Titel, zu dem der Applaus gehört, einzeln spielen oder wiederholen, wird der Applaus nicht wiedergegeben.

Platzieren eines Clips vor dem ersten CD-Titel

Sie können einen »versteckten« CD-Titel vor dem ersten Titel erzeugen. Gehen Sie folgendermaßen vor:

1. Platzieren Sie einen Clip ohne CD-Marker vor dem ersten Marker für den Anfang eines CD-Titels in der Audiomontage.

Sie sollten den versteckten CD-Titel nicht direkt an den Anfang einer Audiomontage setzen, sondern einen kleinen Freiraum zwischen dem Anfang der Audiomontage und dem Anfang des CD-Titels lassen.

Dies liegt daran, dass einige CD-Player automatisch auf »Titel 1« springen, wenn Sie »bis ganz zum Anfang der CD« zurückgespult werden.

2. Schalten Sie auf der CD-Registerkarte im Funktionen-Menü die Option »Modus "Audio in Pausen"« ein.

Wenn Sie nun die Prüfen-Funktion auswählen, wird keine Warnmeldung angezeigt und die Titelliste sollte keine Fehler beinhalten (vorausgesetzt, im Rest der Montage wurden keine Fehler gemacht).

3. Brennen Sie die CD.

Wenn Sie nach dem Brennen den versteckten Titel hören möchten, spulen Sie von »Titel 1« aus zurück.


Bearbeitungsvorgänge in der CD-Titelliste

Wenn Sie die CD-Titelliste vorbereitet haben, können Sie fortfahren und mit dem Brennen der CD beginnen. In einigen Fällen empfiehlt es sich jedoch, zunächst die Einstellungen in der CD-Titelliste anzupassen, die in vielen Aspekten einer Einfachen Audio-CD ähnelt (siehe Erzeugen, Öffnen und Speichern von »Einfachen Audio-CDs«).

Sie können die Spalten der CD-Titelliste ein- bzw. ausblenden, indem Sie die entsprechenden Optionen im Spalten-Einblendmenü ein- bzw. ausschalten. (Klicken Sie zum Öffnen des Einblendmenüs auf den Pfeil-Schalter links neben den Spaltenüberschriften).

Sie können auch wie gewohnt an den Spaltenteilern ziehen, um ihre Größe zu verändern.

Sie können alle Einstellungen (mit Ausnahme des Länge-Wertes) in den entsprechenden Eingabefeldern verändern.

Das Ändern der Start- und Endpositionen kann jedoch zu Warnmeldungen führen.

Wenn auf der CD-Registerkarte im Funktionen-Menü die Option »Neuanordnen durch Ziehen und Ablegen« eingeschaltet ist, können Sie die Reihenfolge der CD-Titel durch Ziehen innerhalb der CD-Titelliste ändern.

Es gibt hierfür jedoch eine Einschränkung: Sie können nur CD-Titel ziehen, die CD-Start- und End-Marker besitzen. Titel, die durch Marker für Übergänge (d. h. mit kombinierten Start- und End-Marker) unterteilt sind, können nicht einzeln, sondern nur als Einheit verschoben werden.


Prüfen der Übergänge zwischen Titeln

Auf der CD-Registerkarte im Funktionen-Menü finden Sie den Befehl »Wiedergabezeiten bearbeiten...«. Wenn Sie diesen Befehl auswählen, wird ein Dialog angezeigt, in dem Sie folgende Einstellungen vornehmen können: die Pre-Roll-Zeit, bevor eine Spur wiedergegeben wird und die Testzeit, die festlegt, wie lange ein Titel angespielt wird, wenn Sie auf der CD-Registerkarte im Funktionen-Menü den Befehl »Alle Titelanfänge wiedergeben« wählen (bzw. auf das entsprechende Symbol in der Menü-/Symbolleiste klicken).

Angenommen Sie möchten einige Sekunden vom Ende jedes Titels und vom darauf folgenden Anfang des nächsten Titels hören, um die Übergänge zu überprüfen:

1. Öffnen Sie auf der CD-Registerkarte über das Funktionen-Menü den Dialog »Wiedergabezeiten bearbeiten«.

2. Geben Sie die gewünschten Werte für die Pre-Roll-Zeit und die Testzeit ein und klicken Sie auf »OK«.

Wenn Sie die Option »Pre-Roll startet mit einer Sekunde Stille« einschalten, sind die Übergänge weniger abrupt.

3. Schalten Sie im Funktionen-Menü den Pre-Roll-Modus ein.

Wenn diese Option eingeschaltet ist, beginnen alle Titel nach der eingestellten Pre-Roll-Zeit, wenn sie über die Wiedergabe-Funktionen im Funktionen-Menü wiedergegeben werden.

4. Wählen Sie im Funktionen-Menü den Befehl »Alle Titelanfänge wiedergeben« oder klicken Sie auf das entsprechende Symbol in der Menü-/Symbolleiste.

Alle Titelanfänge und das Ende der einzelnen Titel (auch des letzten Titels) werden entsprechend den im Dialog vorgenommenen Einstellungen wiedergegeben.


CD-Text editieren...

Wenn Sie auf der CD-Registerkarte im Funktionen-Menü den Befehl »CD-Text editieren...« wählen, wird der CD-Text-Editor geöffnet, in dem Sie Namen und Künstler sowie weitere Informationen für die einzelnen Titel eingeben können. Diese werden als CD-Text auf die CD gebrannt. Einige CD-Player unterstützen diese Funktion und zeigen die Informationen während der Wiedergabe der Titel an.


Die zwei unterschiedlichen Methoden zum Brennen einer CD

Es gibt zwei verschiedene Methoden, die letzten Bearbeitungsschritte beim Erstellen von CDs vorzunehmen:

Mit der CD-Registerkarte in der Audiomontage

Diese Methode ist etwas schneller und einfacher, stellt aber höhere Leistungsansprüche an Ihren Computer. Beachten Sie, dass auch wenn bei der Wiedergabe aus der Audiomontage keine Probleme auftauchen, die Prozessorauslastung viermal so hoch ist, wenn Sie mit vierfacher Geschwindigkeit schreiben (da das Rendern der Audiodateien viermal so schnell ist). Mit der Option »Vor dem Brennen in temporäre Datei berechnen« im Dialog »CD schreiben« können Sie dieses Problem jedoch beheben (siehe Der Befehl »Vor dem Brennen in temporäre Datei berechnen« (nur Audiomontagen)).

Mit dem Render-Schalter im Master-Bereich, mit dem Sie die Montage erst als CD-Image-Datei speichern und dann in einem zweiten Schritt auf CD brennen können.

Sie sollten diese Methode verwenden, wenn Ihre Audiomontage viele Clip-Effekte enthält (oder aus einem anderen Grund sehr viel Rechenleistung benötigt), da so die Berechnung und das Brennen in zwei unterschiedliche Bereiche aufgeteilt werden. Sie sollten diese Methode auch dann verwenden, wenn Sie mehrere Kopien einer CD erstellen möchten.

In beiden Fällen werden alle Clip-Effekte verwendet und die Montage wird im Masterbereich berechnet, zusammen mit allen Effekten und Dither-Optionen.

Rendern in eine CD-Image-Datei und eine Titelliste (Cue-Sheet)

1. Öffnen Sie den Masterbereich und klicken Sie auf den Render-Schalter.

Der Dialog »Bearbeitungseinstellungen für...« wird geöffnet.

2. Wählen Sie unter »Bereich« die Option »Gesamte Montage« und schalten Sie die Option »Finale Datei erzeugen« ein.

3. Legen Sie einen Namen und einen Speicherort für die Datei fest und stellen Sie sicher, das als Dateiformat »Wav 16 bit« ausgewählt ist.

4. Wählen Sie im Optionen-Bereich die Option »CD-Image und Titelliste erzeugen« und schalten Sie »dann als neue Audiomontage öffnen« ein.

5. Klicken Sie auf »OK«.

Die gesamte Audiomontage wird in eine CD-Image-Datei zusammengemischt und eine dazugehörige Titelliste wird erstellt. Eine neue Audiomontage wird erzeugt, die die ursprüngliche Audiomontage wiedergibt und über alle ihre Funktionen verfügt (die jedoch auf die erzeugte CD-Image-Datei verweist).
Nun können Sie die CD brennen, wie in der Hilfe im Abschnitt über das Brennen von Audio-CDs beschrieben.

Von dem Dialog »Bearbeitungseinstellungen für...« aus können Sie auch eine Einfache Audio-CD erzeugen.

Hierbei werden das Zusammenmischen und das Brennen einer CD auch voneinander getrennt und somit Rechenleistung gespart. In diesem Fall bleiben jedoch nicht alle Funktionalitäten der Audiomontage erhalten (z. B. »Modus "Audio in Pausen"« und CD-Text). Verwenden Sie diese Option deshalb nur für Audio CDs, in denen diese Funktionen nicht benötigt werden.


Erzeugen eines Audio-CD-Reports

Grundlagen

Erzeugen eines Audio-CD-Reports

Bearbeiten des Audio-CD-Reports


Grundlagen

In einem Audio-CD-Report wird der Inhalt einer Audiomontage zum Drucken in Textform dargestellt.

Audio-CD-Reports bestehen aus mehreren kleinen RTF-Dateien (Rich Text Format), eine für jeden Bereich im Audio-CD-Report. Diese Dateien können in einer beliebigen RTF-kompatiblen Anwendung (z. B. WordPad) bearbeitet werden, so dass Sie Schriftart und Schriftschnitt ändern, die Textausrichtung einstellen, Bilder einfügen können usw.

Darüber hinaus enthalten die RTF-Dokumente Verweise auf Textvariablen, die die aktuellen Informationen für den Audio-CD-Report liefern - Titelnamen, Titellänge usw. Beim Erzeugen des Audio-CD-Reports werden die Informationen der Variablen den Einstellungen im RTF-Dokument entsprechend umgesetzt.

Die Variablen werden in werkseitige und benutzerdefinierte Variablen unterteilt:

Die werkseitigen Variablen enthalten automatisch generierte Informationen über ein Projekt, über die Anzahl der Titel, deren Länge, Titelnamen usw. Diese Informationen werden aus dem aktuellen Inhalt des Projekts gewonnen.

Benutzerdefinierte Variablen enthalten persönliche Daten wie Firmenname, Copyright-Informationen usw. Diese können vom Benutzer bearbeitet werden.

Neben den Variablen kann der Audio-CD-Report auch den CD-Text, den Sie im Editor eingegeben haben (siehe CD-Text editieren...), enthalten. CD-Text enthält normalerweise den Namen des Künstlers, des Songwriters usw.


Erzeugen eines Audio-CD-Reports

Ein Audio-CD-Report sollte erst erzeugt werden, wenn die Audiomontage fertiggestellt und für das Brennen einer CD angepasst wurde (oder nach dem Brennen der CD). Gehen Sie folgendermaßen vor, um eine Vorschau der Vorlage zum Audio-CD-Report zu erzeugen:

1. Öffnen Sie die Audiomontage, für die ein CD-Report erzeugt werden soll.

2. Wählen Sie auf der CD-Registerkarte aus dem Funktionen-Menü den Befehl »Audio-CD-Report erstellen/drucken«.

Ein Dialog wird geöffnet.

Aus dem Einblendmenü im Dialog können Sie zwischen zwei Vorlagen für den Audio-CD-Report auswählen: In der einen werden »absolute« Zeiten (»Absolute Times«) angezeigt, wo die gesamte Zeit vom Beginn der CD an berechnet wird (d. h. vom Beginn der ersten Pause an). In der anderen werden »relative« Zeiten (»Relative Times«) angezeigt, wo das Timing beim Start des ersten Titels beginnt und die Dauer ohne Pausen berechnet wird.

Die erste Vorlage entspricht dem standardmäßigen Vorgehen bei professioneller Nutzung, wie bei der Vervielfältigung von CDs, die zweite entspricht der Auflistung von Titelzeiten auf einem CD-Cover.

3. Klicken Sie auf »OK«, um eine Vorschau des CD-Reports zu erzeugen.

Dies ist das Standard-Vorlagen-Layout, das die relevanten werkseitigen Variablen enthält.

Wie Sie sehen, besteht eine Vorlage aus einem Logo, das oben angeordnet ist, darunter stehen persönliche/unternehmensspezifische Informationen (wahrscheinlich noch nicht ausgefüllt) und generelle Informationen über das Projekt. Darunter befindet sich eine Tabelle, die Details über die einzelnen Titel enthält.

4. Nun können Sie im Funktionen-Menü den Drucken-Befehl wählen, um den Audio-CD-Report auszudrucken.

Wenn Sie zuerst den Inhalt des Reports bearbeiten möchten, lesen Sie den nächsten Abschnitt.


Bearbeiten des Audio-CD-Reports

Bearbeiten von benutzerdefinierten Variablen

Wenn Sie persönliche Daten in die editierbaren Variablen eingeben oder neue Variablen erzeugen möchten, wählen Sie auf der CD-Registerkarte aus dem Funktionen-Menü den Befehl »CD-Text editieren...« (siehe Arbeiten mit benutzerdefinierten Variablen).

Bearbeiten von CD-Text

CD-Text-Informationen werden auf die eigentliche CD gebrannt und können von manchen CD-Playern angezeigt werden. Er kann auch im CD-Report enthalten sein, so dass Sie Titel, Künstler, Komponist usw. für die gesamte CD und für die einzelnen Titel festlegen können (siehe CD-Text editieren...).

Bearbeiten der Elemente im Audio-CD-Report

Sie haben die vollständige Kontrolle darüber, was im Audio-CD-Report angezeigt wird. Gehen Sie folgendermaßen vor:

1. Wählen Sie auf der CD-Registerkarte im Funktionen-Menü den Befehl »Audio-CD-Report erstellen/drucken.

2. Klicken Sie im angezeigten Dialog auf den Schalter »Bearbeiten...«.

Der Dialog »Audio-CD-Report« wird geöffnet.

Der Hauptbereich des Dialogs besteht aus »Elementen«: den RTF-Dateien, aus denen der CD-Report besteht.

Jeder Element-Eintrag besteht aus einem Pfad zu einer RTF-Datei.

Die einzige Ausnahme ist das Logo, dessen Pfad auf eine Bilddatei verweist.

Wenn Sie eine andere RTF-Datei für ein Element verwenden möchten, klicken Sie auf das Ordner-Symbol, suchen Sie die gewünschte Datei und wählen Sie sie aus.

Dies kann sinnvoll sein, wenn Sie mehrere Versionen einer RTF-Datei erstellt haben, wenn ein Kunde eigene Dateien mitbringt usw.

Wenn Sie ein Element aus dem Audio-CD-Report löschen möchten, löschen Sie den Pfad zu der RTF-Datei.

Unten im Dialog finden Sie zusätzliche Einstellungen für den Druck (Seitengröße und -ränder) und den Schalter »Formate...« (der einen Dialog öffnet, in dem Sie die Formate für Daten, Zeiten und Nummerierung bearbeiten können).

Sie können einen Audio-CD-Report auch als Vorlage speichern, indem Sie im Einblendmenü unten im Dialog den Befehl »Speichern als...« wählen. Bereits gespeicherte Vorlagen können über dieses Einblendmenü geöffnet werden.

Bearbeiten der RTF-Dateien

Sie können die vorliegenden RTF-Dateien als Ausgangspunkt für einen benutzerdefinierten CD-Report verwenden oder neue RTF-Dokumente erzeugen. In beiden Fällen sollten Sie sicherheitshalber eine Kopie der ursprünglichen RTF-Dateien erstellen und speichern.

Wenn Sie die RTF-Dokumente bearbeiten, sollten Sie WordPad (das mit Windows mitgeliefert wird) anstelle von Microsoft Word verwenden, da Word automatisch zusätzliche Informationen generieren kann, die unter Umständen von WaveLab nicht richtig erkannt werden.

Wenn Sie eine RTF-Datei zum Bearbeiten öffnen möchten, gehen Sie folgendermaßen vor:

1. Klicken Sie im Dialog »Audio-CD-Report« auf den Pfeilschalter rechts neben dem Element, das Sie bearbeiten möchten.

2. Wählen Sie im angezeigten Einblendmenü den Befehl »Entsprechenden Ordner öffnen«.

Der Ordner, der die RTF-Datei enthält, wird in einem neuen Fenster geöffnet.

3. Doppelklicken Sie auf die RTF-Datei (oder ziehen Sie sie auf das Symbol für das RTF-Editor-Programm).

Wenn Sie z. B. die Datei »Header1.rtf« öffnen, können Sie sehen, dass hier die persönlichen Informationen aufgeführt werden, die unterhalb des Logos in der Vorschau angezeigt wurden. Die Einträge entsprechen denen im Dialog »Textvariable bearbeiten«: ein Titel, gefolgt von der eigentlichen Variablen, die zwischen zwei %-Zeichen steht.

Der gesamte Text im RTF-Dokument, außer dem Code zwischen den %-Zeichen wird im Audio-CD-Report angezeigt.

Auf diese Weise können Sie unter Anderem Überschriften oder Reihenfolgen verändern, wenn Sie z. B. einen anderen Begriff für »Engineer« eingeben, Adresse oder Telefonnummer nicht anzeigen möchten usw. Darüber hinaus können Sie auch Schriftart, Schriftschnitt und die Textausrichtung bearbeiten.
Wenn Sie eine benutzerdefinierte Variable im Dialog »Textvariablen bearbeiten« hinzugefügt oder eine Variable definiert haben, die nicht in der RTF-Datei aufgeführt ist, müssen Sie diese in der RTF-Datei eingeben (mit vorangehendem und nachfolgendem »%«).

Sie können die Informationen (z. B. den Namen des Projekts) direkt in der RTF-Datei eingeben und die Variable löschen. Dieser Vorgang ist aber sehr umständlich, da Sie ihn für jeden neuen CD-Report wiederholen müssen. Es ist daher empfehlenswert, die grundlegenden Einstellungen für den Audio-CD-Report und die RTF-Dateien einmal zu definieren und dann für jedes neue Projekt nur noch die Variablen und den CD-Text anzupassen, das heißt:

Die RTF-Dateien sollten dazu verwendet werden, die Darstellung des Reports festzulegen, aber nicht um Werte für Variablen einzugeben.


Einleitung

In diesem Abschnitt wird die grundsätzliche Vorgehensweise beim Brennen von CDs beschrieben. Darüber hinaus erhalten Sie hier allgemeine Hintergrundinformationen über das CD-Format.
Nicht beschrieben werden jedoch die notwendigen Vorbereitungen zum Erstellen einer CD vom Fenster »Einfache Audio-CD« bzw. von einer Audiomontage aus. Es wird davon ausgegangen, dass die entsprechenden Vorbereitungen schon abgeschlossen und Sie zum Brennen der eigentlichen CD bereit sind.

Bevor Sie die Anleitungen in diesem Kapitel befolgen, lesen Sie bitte die Hilfe-Themen über das Erzeugen, Öffnen und Speichern von »Einfachen Audio-CDs« und über die Audiomontage. Dort erhalten Sie Informationen über die entsprechenden Vorbereitungen.

Einige der beschriebenen Verfahren und Menüoptionen sind von der Art der Vorbereitung der Audiotitel für das Brennen auf CD abhängig.


Auswählen eines CD-Brenners

Bevor Sie den Brennvorgang starten, müssen Sie festlegen, welchen CD-Brenner WaveLab verwenden soll (Sie können z. B. mehr als einen Brenner gleichzeitig angeschlossen haben und zwischen den verschiedenen Geräten von WaveLab aus umschalten).

1. Wenn Sie vom Fenster »Einfache Audio-CD« aus brennen möchten, öffnen Sie das CD-Menü und wählen Sie den Befehl »CD schreiben...«. Bei Audiomontagen klicken Sie auf die CD-Registerkarte und wählen Sie aus dem Funktionen-Menü den Befehl »CD schreiben...«.

Der Dialog »CD schreiben« wird geöffnet.

2. Wählen Sie aus dem Gerät-Einblendmenü Ihren CD-Brenner aus.

3. Klicken Sie auf den »i«-Schalter neben dem Gerätenamen.

Es wird ein Dialog mit Informationen über und Einstellungen für Ihren CD-Brenner angezeigt. Weitere Informationen über diesen Dialog erhalten Sie, wenn Sie auf den Hilfe-Schalter klicken.


Prüfen einer »Einfachen Audio-CD« vor dem Brennen

Es gibt zwei Möglichkeiten eine CD vor dem Brennen zu prüfen:

Prüfen

Mit dem Prüfen-Befehl aus dem CD-Menü wird die »Einfache Audio-CD« daraufhin überprüft, ob die Einstellungen dem CD-Standard entsprechen. Für Audiomontagen befindet sich dieser Befehl im Funktionen-Menü (CD-Registerkarte). Dieser Befehl greift nicht auf Ihren CD-Brenner zu, durch ihn werden lediglich die Einstellungen in der Liste entsprechend einer Reihe von Regeln überprüft. Diese Regeln werden in der kontextsensitiven Hilfe für den Prüfen-Befehl beschrieben.

Der Prüfvorgang wird automatisch durchgeführt, wenn Sie versuchen eine CD zu brennen.

»TEST-SCHREIBEN des ersten Titels« und »TEST-SCHREIBEN der gesamten CD«

Mit diesen beiden Optionen aus dem Dialog »CD schreiben« (den Sie für eine »Einfache Audio-CD« über das CD-Menü und für eine Audiomontage über das Funktionen-Menü öffnen) können Sie den Brennvorgang eines bzw. aller Titel der CD simulieren. Dabei werden alle Einstellungen berücksichtigt, einschließlich der Schreibgeschwindigkeit (1 x, 2 x usw.). Darüber hinaus können Sie festlegen, ob zunächst eine temporäre Datei erstellt werden soll (nur bei Audiomontagen).

Wenn der Test fehlschlägt, stellen Sie eine geringere Schreibgeschwindigkeit ein.

Wenn der Test für alle Titel erfolgreich war, können Sie so gut wie sicher sein, dass beim eigentlichen Schreibvorgang der CD keine Probleme auftreten werden.

Der Befehl »Vor dem Brennen in temporäre Datei berechnen« (nur Audiomontagen)

Diese zusätzliche Option im Dialog »CD schreiben« sollten Sie verwenden, wenn Sie einen langsamen Computer besitzen und/oder sehr leistungsintensive Effekte usw. in Ihrer Audiomontage verwenden. Wenn diese Option eingeschaltet ist, wird vor dem Brennen eine temporäre Datei berechnet und so die Gefahr eines »Buffer-Underrun« (Leerlauf des Puffers mit anschließendem Schreibabbruch) vermieden.

Diese Option wird beim Test-Schreiben berücksichtigt, wenn sie zuvor eingeschaltet wurde.

Wenn die Option beim Test-Schreiben eingeschaltet war, sollten Sie sie auch beim Schreiben eingeschaltet lassen.

Wenn diese Option beim Test-Schreiben ausgeschaltet und der Test erfolgreich war, müssen Sie sie auch beim Brennen nicht einschalten.

Dies würde nur die Dauer des Schreibvorgangs verlängern und keine »zusätzliche« Sicherheit bieten.


Schreiben einer CD

Vorgehensweise

CD-Extra-Support


Vorgehensweise

Wenn Sie Ihre »Einfache Audio-CD« bzw. Audiomontage vorbereitet haben, sollten Sie beim Brennen der CD folgende Schritte der Reihe nach beachten. Es handelt sich hierbei lediglich um Empfehlungen.

Beachten Sie vor dem Brennen Ihrer ersten CD die Warnhinweise im Abschnitt zur Problembehebung!

1. Hören Sie die CD nochmals vom Fenster »Einfache Audio-CD« bzw. von der Audiomontage aus an, um alle Titelanfänge, Titelenden und Titelübergänge zu überprüfen.

2. Wählen Sie den Befehl »Prüfen...« aus dem CD-Menü (»Einfache Audio-CD«) oder aus dem Funktionen-Menü der CD-Registerkarte (Audiomontage). Es wird überprüft, ob alle Einstellungen dem Red-Book-Standard entsprechen.

Dieser Test wird vor dem eigentlichen Brennvorgang automatisch gestartet. Sie haben hier jedoch die Möglichkeit, einen eigenen Testlauf durchzuführen.

3. Legen Sie einen CD-Rohling in Ihren CD-Brenner ein.

4. Wählen Sie den Befehl »CD schreiben...«.

5. Wählen Sie die gewünschte Geschwindigkeit für den Brennvorgang aus dem entsprechenden Einblendmenü.

6. Verwenden Sie die TEST-Optionen, um zu überprüfen, ob die CD wirklich mit der gewählten Geschwindigkeit geschrieben werden kann.

7. Wenn Sie eine CD im CD-Extra-Format erstellen möchten, schalten Sie die Option »CD-Extra-Support (Neue Session möglich)« ein.

Siehe CD-Extra-Support.

8. Wenn das Test-Schreiben für Ihre »Einfache Audio-CD« (bzw. Ihre Audiomontage) erfolgreich durchgeführt wurde, schalten Sie die SCHREIBEN-Option ein und klicken Sie auf »OK«.

Falls Probleme auftreten sollten, lesen Sie im Abschnitt zur Problembehebung nach.

Im Schreibvorgang-Dialog, der beim Schreiben der CD geöffnet wird, befindet sich die Option »CD nach Schreibvorgang auswerfen«. Schalten Sie diese Option ein, wenn der CD-Brenner die CD nach dem Schreibvorgang automatisch auswerfen soll.


CD-Extra-Support

Wenn Sie eine Audio-CD erstellen möchten, haben Sie die Möglichkeit, das CD-Extra-Format zu verwenden. CD-Extra ist mit dem Mixed-Mode-Format vergleichbar, da es ebenfalls das Speichern von Computer- und Audiodaten auf derselben CD ermöglicht. Auf CDs im CD-Extra-Format befinden sich die Audiodaten jedoch auf den ersten Titeln der CD und die Computerdaten danach. Wenn Sie eine solche CD also in einen normalen CD-Player einlegen, werden die Audiodaten sofort abgespielt, ohne dass Sie vorher zum zweiten Titel wechseln müssen. Außerdem stehen Ihnen alle Funktionen des Fensters für die Audiomontage zur Verfügung.

Beachten Sie, dass einige CD-Laufwerke nicht in der Lage sind, das CD-Extra-Format zu lesen.

Wenn Sie eine Audio-CD im CD-Extra-Format brennen möchten, gehen Sie folgendermaßen vor:

1. Schalten Sie im Dialog »CD schreiben« die Option »CD-Extra-Support (Neue Session möglich)« ein.

Auf diese Weise können Sie die CD zu einem späteren Zeitpunkt auch mit Computerdaten beschreiben, wie bei einer so genannten Multi-Session-CD.

2. Starten Sie den Brennvorgang für die Audio-CD.

3. Im nächsten Schritt müssen Sie ein CD-Projekt mit den Computerdaten erstellen, die ebenfalls auf der CD abgelegt werden sollen.

4. Wählen Sie im Dialog »Projekt schreiben« Ihres neuen CD-Projekts aus dem Schreibmethode-Einblendmenü die Option »Track at Once« und aus dem Einblendmenü »CD schließen« die Option »Medium schließen«.

5. Klicken Sie auf den Schreiben-Schalter.

Die Computerdaten werden jetzt im Anschluss an die Audiodaten auf die CD geschrieben. Die CD erhält das CD-Extra-Format und der Vorgang wird abgeschlossen (d. h. die CD kann anschließend nicht mehr beschrieben werden).


Hintergrundinformationen zum Audio-CD-Format

Im Folgenden finden Sie Hintergrundinformationen zum Audio-CD-Format, damit Sie eine Vorstellung davon bekommen, wie Sie eigene CDs erzeugen können. Da es sich um ein sehr komplexes Thema handelt, können wir es in diesem Rahmen leider nicht umfassend behandeln. Weitere Informationen finden Sie in der entsprechenden Fachliteratur oder im Internet.

Die grundlegenden CD-Formate

Der Inhalt einer CD kann in verschiedenen Formaten vorliegen. Von Audio-CDs, CD-ROMs und CD-Is haben Sie wahrscheinlich schon einmal gehört. Diese unterscheiden sich alle etwas voneinander, obwohl sie dasselbe Medium nutzen - die CD. Die Spezifikation für Audio -CDs wird als »Red Book« bezeichnet. An diesem Standard orientiert sich WaveLab.

»Red Book CD« ist kein echtes Dateiformat

Wenn Sie sich mit der Materie auskennen, werden Sie bereits wissen, dass »Red Book CD« kein echtes Dateiformat ist. Auf einer CD wird das gesamte Audiomaterial in einem Stück, sozusagen in einer einzigen Datei gespeichert. Darin liegt z. B. der Unterschied zu Festplatten, auf denen jede Datei einzeln gespeichert wird. Wenn Sie sich vor Augen führen, dass das Audiomaterial im Prinzip ein langer, digitaler Datenstrom ist, werden Sie wahrscheinlich die Einschränkungen dieses Formats besser nachvollziehen können.

Die unterschiedlichen Arten von »Events« auf einer Audio-CD

Im Prinzip gibt es drei Eventarten zum Festlegen unterschiedlicher Bereiche mit Audiomaterial auf einer CD:

Event | Beschreibung
Titelanfang | Auf einer CD können sich bis zu 99 Titel befinden. Jeder Titel wird nur durch seinen Anfangspunkt gekennzeichnet.
Sub-Indizes für Titel | Gute CD-Player bieten die Möglichkeit, einen Titel in »Sub-Indizes« (manchmal auch nur als Index bzw. Indizes bezeichnet) zu unterteilen. Sie werden zum Identifizieren bedeutungstragender Positionen in einem Titel verwendet. Jeder Titel kann 98 Sub-Indizes enthalten. Da das Suchen bestimmter Positionen mit einem Subindex jedoch kompliziert ist und lange dauern kann, werden diese Informationen von vielen CD-Playern einfach ignoriert.
Pause | Vor jedem Titel befindet sich eine Pause. Pausen können unterschiedlich lang sein. Einige CD-Player zeigen die Pausen zwischen den Titeln an.

Frames, Positionen, »Kleine Frames« und Bit

Die Daten auf einer Audio-CD werden in Frames unterteilt. Ein Frame umfasst 588 Stereo-Samples. 75 Frames bilden eine Sekunde Audiomaterial. Aber warum? Nun, da 75 x 588 = 44100 und da die Samplefrequenz oder Samplerate des CD-Formats 44100 kHz (Samples pro Sekunde) beträgt, entspricht dies einer Sekunde Audiomaterial. Wenn Sie bestimmte Positionen auf der CD festlegen, verwenden Sie dazu in WaveLab das Format »mm:ss:ff«, wobei mit »mm« Minuten, »ss« Sekunden und »ff« Frames gemeint sind. Die Framewerte reichen von 0 bis 74, da eine Sekunde aus 75 Frames besteht.

Technisch ist es nicht möglich, einen kleineren Bereich als einen Frame auf einer CD festzulegen. So entsteht z. B. der Effekt, dass falls ein Titel auf der CD den letzten Frame nicht ganz genau ausfüllt, ein leerer Audiobereich am Ende hinzugefügt werden muss. Darüber hinaus können Sie bei der Wiedergabe der CD auf keinen Bereich innerhalb eines Frames zugreifen. Auch wenn Sie nur Daten aus der Mitte eines Frames benötigen, müssen Sie immer den ganzen Frame lesen. Auch hier wird der Unterschied zu einer Festplatte deutlich, da Sie dort auf jedes Byte einzeln zugreifen können, ohne die angrenzenden Daten lesen zu müssen.

Allerdings bilden die Frames nicht die kleinsten Datenblöcke auf einer CD. Daneben gibt es noch die so genannten »kleinen Frames«. Ein kleiner Frame beinhaltet 588 Bits. 98 kleine Frames bilden zusammen einen normalen Frame. In jeden kleinen Frame passen jedoch nur sechs Stereo-Samples, d. h. es ist neben den Audiodaten noch viel Platz für andere Informationen vorhanden. Es gibt Informationen über die Codierung, Lasersynchronisation, Fehlerkorrektur und die PQ-Daten (die so benannt sind, weil die Informationen in den P- und Q-Bits gespeichert werden). Diese PQ-Daten sind beim Erzeugen eigener CDs besonders wichtig, deshalb gehen wir im Folgenden näher darauf ein.

PQ-Codes und die entsprechende Verarbeitung in WaveLab

Die PQ-Codes übermitteln Informationen über den Titelanfang, die Sub-Indizes und Pausen. Sie enthalten außerdem die Informationen über das Timing (Minuten, Sekunden, Frames). Um all diese Informationen einfließen zu lassen, wird ein Block mit PQ-Informationen über 98 kleine Frames verteilt.

Das Festlegen von PQ-Codes ist nicht schwierig. Beim Erzeugen einer CD müssen Sie jedoch einige Regeln beachten. Beispielsweise sollten sich vor jedem Titel einige stumme Frames befinden, Sub-Indizes sollten etwas früher einsetzen, am Anfang und Ende der CD sollten sich Pausen befinden usw.

Wenn Sie eine CD von einer Audiomontage aus brennen, werden all diese Grundregeln im Dialog »CD-Wizard« zusammengefasst. Wenn Sie vom Fenster »Einfache Audio-CD« aus brennen, werden diese Einstellungen im Dialog »CD - Weitere Einstellungen«, den Sie über das CD-Menü öffnen, aufgeführt. Wenn Sie hier nichts verändern, werden die Standardeinstellungen verwendet, mit denen die einwandfreie Funktion Ihrer CD gewährleistet ist. Wenn andere Einstellungen erforderlich sind, können Sie sie hier vornehmen. Sie sollten jedoch die Einstellungen nur dann verändern, wenn Sie genau wissen, was verändert werden muss.

ISRC-Code

Neben den grundlegenden PQ-Codes gibt es den so genannten »International Standard Recording Code«, eine Kennung, die nur für CDs verwendet wird, die kommerziell vertrieben werden sollen. In WaveLab können Sie einen ISRC-Code für jeden Audiotitel festlegen, jedoch nur, wenn Ihr CD-Brenner diese Funktion unterstützt.

Der ISRC-Code ist folgendermaßen aufgebaut:

Ländercode (2 ASCII-Zeichen)

Besitzercode (3 ASCII-Zeichen oder Ziffern)

Aufnahmejahr (2 Ziffern)

Fortlaufende Nummer (5 Ziffern)

UPC/EAN-Codes

UPC steht für »Universal Product Code«. Bei einigen CD-Brennern können Sie diesen Code festlegen, der aus einer Katalognummer mit dreizehn Ziffern für die CD besteht. Der Code wird auch EAN genannt.

Pre-Emphasis

Bei der Pre-Emphasis werden die hohen Frequenzen vor dem Brennen auf CD angehoben (Pre-Emphasis) und beim Wiedergeben gesenkt (De-Emphasis). Damit gewinnt man das ursprüngliche Signal vollständig zurück und Störgeräusche in der Aufnahme (die in den hohen Frequenzen enthalten sein können) werden reduziert.

Disc-At-Once - Beschreiben von CD-Rs, die für die Vervielfältigung als »echte« CDs gedacht sind

WaveLab verwendet für Audio-CDs den Modus »Disc-At-Once«. Dafür gibt es drei gute Gründe:

Wenn Sie eine CD brennen möchten, die als Master für die CD-Produktion verwendet werden soll, müssen Sie den CD-Rohling im Modus »Disc-At-Once« beschreiben. In diesem Modus wird die ganze CD in einem Durchgang beschrieben, ohne dass der Aufnahmelaser auch nur ein einziges Mal ausgeschaltet wird. Neben diesem Modus gibt es noch die Einstellungen »Track-At-Once« und »MultiSession« zum Beschreiben einer CD. Wenn Sie dieses Brennverfahren verwenden, werden die Datenblöcke, die zum Verbinden der verschiedenen Aufnahmedurchgänge benötigt werden, beim Vervielfältigen des Masters als »nicht korrigierbare Fehler« erkannt. Außerdem können diese Verbindungen bei der Wiedergabe der CD als Klicks hörbar werden.

Im Modus »Disc-At-Once« kann die Pausenlänge zwischen den Titeln flexibler gestaltet werden.

Nur im Modus »Disc-At-Once« werden Sub-Indizes unterstützt.

Direktes Beschreiben im Vergleich zu CD-Images

WaveLab beschreibt eine CD immer direkt, ohne vorher ein so genanntes »CD-Image« zu erzeugen, d. h. ein Bild davon, wie die CD hinterher aussehen wird. Diese Methode beschleunigt den Schreibprozess von CDs und beansprucht wesentlich weniger Platz auf der Festplatte. Wenn Sie jedoch aus einem bestimmten Grund ein Image erzeugen möchten, haben Sie mit WaveLab die Möglichkeit, alle Audiotitel einer »Einfachen Audio-CD« in einer großen Datei zusammenzufügen, die als »Image« der gesamten CD verwendet werden kann.

Arbeiten mit Exabyte-Bandlaufwerken - Erzeugen von DDP-Dateien

Die professionellen CD-Produzenten unter Ihnen möchten wahrscheinlich nicht direkt auf CD brennen, sondern lieber eine Datei im DDP-Format erzeugen (nach dem DCA-Standard), z. B. auf einem Exabyte-Band.

In Zusammenarbeit mit Steinberg bietet Spectral Design eine solche Lösung als Zusatz zu WaveLab an. Das entsprechende Produkt heißt DDP-Solution .

DDP-Solution verfügt u. a. über folgende Funktionen:

Speichern von CD-Images im DDP-Format direkt auf Exabyte-Band oder auf der Festplatte

Automatisches Verifizieren

Audiowiedergabe

Ausdruck des DDP-Berichts

Kompatibilität mit Sonic Solutions, SADiE- und DCA-Systemen

Automatisches Erzeugen von CD-Programmen aus DDP-Dateien

Möglichkeit eines DDP-Datenbursts vor oder hinter den Audiodaten

Überwachungsmöglichkeit der Datentransferrate vom/auf das Laufwerk

Einlesen von DDP-Image-Dateien im Dialog »Audio-CD-Titel importieren«

Weitere Informationen finden Sie in der Dokumentation des Treibers.

Besuchen Sie Spectral Design im Internet unter:
http://www.spectral-design.com/ddpsolution/


Einleitung

Ein CD-Projekt ist eine Arbeitsumgebung für das Zusammenstellen und Brennen von Daten-CDs und Mixed Mode-CDs.

Daten-CDs (CD-ROM) enthalten ausschließlich Computerdaten. Dazu können zwar auch Audiodateien zählen, diese sind aber in einer Weise auf der CD gespeichert, dass ein Audio-CD-Player sie nicht erkennt.

Eine Mixed-Mode-CD unterscheidet sich von einer normalen CD-ROM dadurch, dass sie sowohl Computerdaten als auch (mit einem Audio-CD-Player wiedergebbare) Audiodaten enthält. Die Daten belegen bei einer Mixed-Mode-CD den 1. Titel, die Musik die weiteren Titel.

Eine Alternative zu einer Mixed Mode-CD ist das Format »CD Extra«, mit dem ebenfalls Audio- und Computerdaten auf derselben CD abgelegt werden können. Um eine CD im Format CD Extra zu erstellen, müssen Sie zunächst eine Audiomontage erzeugen und die Computerdaten nachträglich hinzufügen (siehe CD-Extra-Support).


Erstellen eines neuen CD-Projekts

Wählen Sie im Datei-Menü aus dem Neu-Untermenü die Option »CD-Projekt«, um ein neues CD-Projekt zu erstellen. Ein neues CD-Projekt-Fenster wird angezeigt.

Das dem CD-Projekt zugrunde liegende Prinzip ist einfach. Es gibt ein Projektfenster mit zwei Fensterflächen: dem Quellfenster oben und dem Zielfenster unten.

Im Quellfenster wird der Inhalt Ihrer Festplatten (oder anderer Speichermedien) angezeigt - ähnlich wie beim Windows Explorer - mit einer Ordnerhierarchie auf der linken Seite und dem Inhalt des ausgewählten Ordners auf der rechten Seite.

Im Zielfenster wird der Inhalt der aufzunehmenden CD angezeigt, auch hier mit zwei entsprechenden Fensterflächen.

Zum Zusammenstellen einer Daten- oder Mixed-Mode-CD ziehen Sie einfach die Dateien und/oder Ordner von der oberen in die untere Fensterfläche.

Sobald Sie alle Dateien platziert haben, können Sie die CD brennen (siehe auch Brennen der CD).

Im Zielfenster haben Sie die Möglichkeit, Dateien umzubenennen, zu entfernen oder ggf. von hier aus zu öffnen.

Sie können CD-Projekte - genau wie andere Dateitypen - mit den entsprechenden Befehlen im Datei-Menü öffnen und speichern.

CD-Projekt-Dateien haben die Dateinamenerweiterung ».cdp«.


Vorbereiten der CD

Größenanzeige

Bearbeiten des CD-Inhalts

Erstellen einer Mixed-Mode-CD


Größenanzeige

Am unteren Rand des Fensters für das CD-Projekt wird die aktuelle Größe des Projekts angezeigt. Damit können Sie jederzeit ablesen, wie viel Speicherplatz auf der CD noch vorhanden ist. Wenn Sie den Mauszeiger auf die Anzeige bewegen, wird ein Textfeld angezeigt, in dem der genaue Umfang des Projekts angegeben wird.

Wenn Sie im Bearbeiten-Einblendmenü »Eigenschaften...« wählen, erhalten Sie ebenfalls Informationen über die Anzahl der Dateien auf der CD und die Gesamtgröße.


Bearbeiten des CD-Inhalts

Sie können Dateien mit Drag & Drop von einem Ordner auf der CD in einen anderen verschieben, genau wie beim Hinzufügen von Dateien durch Ziehen aus dem Quell- in das Zielfenster. Außerdem gibt es verschiedene Optionen im Bearbeiten-Einblendmenü, um den Inhalt der zu erstellenden CD anzupassen:

Um einen Ordner (im ausgewählten Ordner) hinzuzufügen, wählen Sie »Neuer Ordner«.

Um den ausgewählten Ordner umzubenennen, wählen Sie im Bearbeiten-Einblendmenü »Umbenennen« und geben einen neuen Namen ein.

Um die ausgewählte Datei oder den ausgewählten Ordner aus dem CD-Projekt zu entfernen, wählen Sie »Entfernen«.

Wenn Sie einen Ordner ausgewählt haben, werden der Ordner und sein Inhalt nur aus dem CD-Projekt entfernt, aber nicht von der Festplatte gelöscht.

Um die ausgewählte Datei oder den ausgewählten Ordner zu öffnen, wählen Sie »Öffnen«.

Außerdem gibt es die Option »In WaveLab öffnen«, mit der Sie Audiodateien und andere Dokumente in WaveLab öffnen können.


Erstellen einer Mixed-Mode-CD

Gehen Sie folgendermaßen vor, um eine Mixed-Mode-CD (d. h. eine CD mit Audio- und Computerdaten) zu erstellen:

1. Wählen Sie das »Root«-Verzeichnis der CD in der linken Fensterfläche des Zielfensters.

2. Wählen Sie im Bearbeiten-Einblendmenü »Ordner für Audiotitel hinzufügen«.

Ein Eintrag namens »Audio-Titel Ordner« wird im Zielfenster angezeigt. Dieser kann nicht verschoben oder entfernt werden.

3. Ziehen Sie alle Audiodateien, die als Audiotitel auf der CD enthalten sein sollen, aus dem Quellfenster in den Audio-Titel-Ordner.


Brennen der CD

Wenn Sie im CD-Menü des Zielfensters die Funktion »CD schreiben...« auswählen, werden Sie zunächst aufgefordert, einen Namen für die CD zu vergeben. Anschließend wird der CD-Projekt-Brenndialog angezeigt. Hier können Sie alle notwendigen Einstellungen für die zu brennende CD vornehmen. Weitere Informationen über die einzelnen Einstellungen erhalten Sie in der Hilfe zum Dialog.

Wenn Sie die Daten zu einer CD-Extra hinzufügen, müssen Sie im Schreibmethode-Einblendmenü die Option »Track At Once« auswählen (siehe CD-Extra-Support).

Wenn Sie die gewünschten Einstellungen vorgenommen haben, klicken Sie auf den Schreiben-Schalter, um den Brennvorgang zu starten.


Kopieren des Inhalts einer CD

Mit WaveLab können Sie den Inhalt einer CD kopieren und die Daten über den Dialog »CD-Kopiereinstellungen« auf einen oder mehrere angeschlossene CD-Brenner kopieren. Auf diese Weise können Sie eine (bzw. mehrere) identische Kopie(n) der Original-CD erstellen. Bevor Sie fortfahren, sollten Sie Ihren CD-Brenner vollständig installiert und eine Original-CD (die CD, die Sie kopieren möchten) in ein internes oder externes CD-Laufwerk eingelegt haben.

1. Wenn Sie WaveLab noch nicht geöffnet haben, starten Sie das Programm jetzt und wählen Sie aus dem Werkzeuge-Menü den Befehl »CD kopieren...«.

Der Dialog »CD-Kopiereinstellungen« wird geöffnet. Dort werden alle verfügbaren CD-Geräte in der linken Spalte und die Zielgeräte in der rechten Spalte angezeigt.

2. Wählen Sie ein Quellgerät (das Gerät, das die zu kopierende CD enthält) in der linken Spalte aus.

3. Wählen Sie ein (bzw. mehrere) Zielgeräte in der rechten Spalte aus.

Es empfiehlt sich allerdings nicht, gleichzeitig unterschiedliche Modelle von CD-Brennern zu verwenden!

Bevor Sie den Kopiervorgang starten, können Sie folgende Optionen im Dialog »CD-Kopiereinstellungen« einstellen:

Option | Beschreibung
Zuerst auf Festplatte schreiben | Wenn diese Option ausgewählt ist, wird der Inhalt der Original-CD auf Ihre Festplatte geschrieben, bevor die CD gebrannt wird. Schalten Sie diese Option ein, wenn Sie einen langsamen Computer besitzen und/oder die Simulieren-Option nicht funktioniert. Beachten Sie, dass Sie mindestens 650 MB freien Speicherplatz für diesen Vorgang benötigen.
Zielmedium nach Schreiben überprüfen | Wenn diese Option ausgewählt ist, wird die gebrannte CD nach dem Schreibvorgang getestet (auf Fehler überprüft), so dass Sie völlig sicher sein können, das der Vorgang erfolgreich abgeschlossen wurde.
Simulieren | Wenn diese Option ausgewählt ist, wird durch Klicken auf »OK« eine Simulation des gesamten CD-Schreibvorgangs gestartet. Wenn eine Fehlermeldung angezeigt wird, sollten Sie die Option »Zuerst auf Festplatte schreiben« einschalten.

4. Klicken Sie auf »OK«, um den Vorgang zu starten.

Standardmäßig wird die höchstmögliche Schreibgeschwindigkeit Ihres CD-Brenners ausgewählt.


Einleitung

Im Label-Editor können Sie eigene Labels für Ihre CD-Projekte erstellen und drucken. Sie haben die Möglichkeit, jeweils unterschiedliche Layouts für die Vorder-, Rück- und Innenseite des CD-Case sowie für das CD-Label festzulegen. Text und eine Vielzahl an Bilddateiformaten können importiert und auf unterschiedliche Weise bearbeitet werden.

Variablen und Templates (Vorlagen)

Für alle CD-Projekte, Audiomontagen, Backup-Ablaufpläne oder beim Importieren von Audio-CD-Titeln gibt es eine Reihe von »Standardvariablen«, die sich aus einem kurzen Text-Code und einem Wert zusammensetzt. Diese Variablen liefern Informationen über ein Projekt, z. B. Titel oder persönliche Angaben. Grundsätzlich wird zwischen werkseitigen und editierbaren Variablen unterschieden.

Die werkseitigen Variablen liefern automatisch Informationen zu den Bestandteilen eines Projekts, wohingegen Sie die editierbaren Variablen an unterschiedliche Projekte anpassen können. Solche Variablen werden auch für den Audio-CD-Report verwendet (siehe Erzeugen eines Audio-CD-Reports).

Templates sind vorgefertigte Layouts, die die Variablenparameter verwenden.

Mit Hilfe des Label-Editors können Sie die Eigenschaften eines Templates beliebig verändern, indem Sie z. B. neue Bilder oder andere Objekte hinzufügen oder bestehende Objekte löschen oder bearbeiten.


Auswählen eines Templates

Bevor Sie den Label-Editor öffnen, müssen Sie ein Template auswählen. Wie bereits erwähnt, enthalten Templates projektspezifische Informationen sowie eine Reihe voreingestellter Layouts:

1. Öffnen Sie das Projekt, für das Sie CD-Labels erstellen möchten.

Dabei kann es sich z. B. um ein CD-Projekt, eine Audiomontage, den Dialog »Audio-CD-Titel importieren« oder einen Backup-Ablaufplan handeln.

2. Wählen Sie den Menübefehl »Labels erstellen...«.

Es hängt von der Art des Projekts ab, wo sich dieser Menübefehl befindet: bei Audiomontagen und Backup-Ablaufplänen befindet er sich im Funktionen-Menü, bei CD-Projekten im CD-Menü und beim Importieren von Audio-CD-Titeln im Optionen-Einblendmenü.

3. Ein Dialog wird geöffnet, in dem Sie ein Template für Ihr Projekt auswählen können.

Rechts im Dialog finden Sie eine Liste der verfügbaren Templates, die in drei Gruppen unterteilt ist: »Audio«, »Daten« und »Audio + Daten«. Wenn Sie auf einen der Schalter über der Liste klicken, werden die verfügbaren Templates für die entsprechende Projektart angezeigt. In der Anzeige links im Dialog finden Sie eine Vorschau der CD-Case-Vorderseite/-Rückseite und des CD-Labels.

4. Wählen Sie das gewünschte Template aus und klicken Sie auf »OK«.

Der Label-Editor wird geöffnet und die Vorderseite des CD-Case wird angezeigt.

Wenn Sie kein Template verwenden möchten, klicken Sie auf den Leer-Schalter unten im Dialog.

Der Label-Editor wird geöffnet und zeigt leere Labels an, die Sie wie gewünscht bearbeiten können, indem Sie Objekte hinzufügen, den Hintergrund festlegen usw.

Sie können auch eigene Templates erzeugen.

Siehe Speichern eines Label-Sets als benutzerdefiniertes Template.


Arbeiten mit dem Label-Editor

Übersicht

Arbeiten im Label-Editor

Positionieren von Objekten

Der Dialog zum Bearbeiten der Objekteinstellungen

Das Objekte-Menü

Label-Sets


Übersicht

Im Label-Editor wird immer eine von drei möglichen Seitendarstellungen angezeigt: die CD-Case-Vorderseite, die CD-Case-Rückseite oder das CD-Label. Sie können zwischen den Optionen umschalten, indem Sie die entsprechende Registerkarte unterhalb der Menü-/Symbolleiste auswählen. Die Layouts der einzelnen Seiten sind unabhängig voneinander.

Bevor Sie beginnen, legen Sie fest, ob die CD-Case-Vorderseite einseitig oder doppelseitig sein soll.

Wählen Sie dazu im Drucken-Menü den Befehl »Seitenlayout...« .

Im Label-Editor wird das ausgewählte Label-Layout (CD-Case-Vorderseite/-Rückseite oder CD-Label) angezeigt. Layouts bestehen aus editierbaren Objekten. Dabei kann es sich um Bilder, Textfelder, Linien oder Kreise handeln. Sie können ein Bild oder eine Farbe als Hintergrund für das Layout einstellen.


Arbeiten im Label-Editor

Die Werkzeuge im Label-Editor

Die Werkzeuge können folgendermaßen ausgewählt werden:

Aus dem Werkzeuge-Menü.

Durch Klicken auf das entsprechende Symbol in der Menü-/Symbolleiste.

Indem Sie mit der rechten Maustaste auf den Hintergrund (nicht auf ein Objekt) klicken und das gewünschte Werkzeug aus dem Kontextmenü auswählen.

Die folgenden Werkzeuge sind verfügbar:

Option | Beschreibung
Auswahl-Werkzeug | Mit diesem Werkzeug können Sie Objekte auswählen, verschieben oder deren Größe verändern.
Zoom-Werkzeug, Darstellung vergrößern/ verkleinern | Mit dem Zoom-Werkzeug können Sie die Darstellung bestimmter Objekte vergrößern, wobei diese im sichtbaren Bereich des Bildschirms bleiben. Mit dem Werkzeug zum Vergrößern/Verkleinern der Darstellung können Sie das gesamte Layout vergrößern/verkleinern. Wenn Sie zum »normalen« Vergrößerungsfaktor (1:1) zurückkehren möchten, wählen Sie im Optionen-Menü den Befehl »Zoom 100 %«.
Titelliste einfügen | Auf diese Weise wird automatisch eine Titelliste erzeugt, die die Titel des aktuellen Projekts beinhaltet.
Textfeld einfügen | Ein Textfeld wird erzeugt.
Kreis einfügen | Ein Kreis oder eine Ellipse werden erzeugt.
Linie einfügen | Eine Linie wird eingefügt.
Bild einfügen | Ein Bild wird eingefügt.
Hintergrundfarbe wählen... (nur im Menü verfügbar) | Mit Hilfe dieses Menübefehls können Sie eine Hintergrundfarbe für das Layout auswählen.
Hintergrundbild wählen... (nur im Menü verfügbar) | Mit Hilfe dieses Menübefehls können Sie ein Bild für den Hintergrund des Layouts festlegen.

Auswählen von Objekten

Wenn Sie mit dem Auswahl-Werkzeug auf ein Objekt klicken, wird es ausgewählt.

Ausgewählte Objekte sind durch eine gestrichelte Umrisslinie mit viereckigen »Griffen« gekennzeichnet, die Sie verwenden können, um die Größe des Objekts zu verändern.

Wenn Sie mehrere Objekte auswählen möchten, halten Sie beim Klicken die [Umschalttaste] bzw. die [Strg]-Taste gedrückt. Wenn Sie die Auswahl für bestimmte Objekte aufheben möchten, klicken Sie mit gedrückter [Umschalttaste] darauf.

Wenn mehrere Objekte gleichzeitig ausgewählt sind, ist eins das »aktive« Objekt. Dies wird durch rote Griffe gekennzeichnet. Wenn Sie ein anderes ausgewähltes Objekt aktivieren möchten, klicken Sie mit gedrückter [Strg]-Taste darauf.

Verändern der Größe von Objekten

Wenn Sie auf den Griff eines ausgewählten Objekts klicken, wird ein Doppelpfeil angezeigt, der die Richtungen angibt, in die Sie ziehen können. Wenn Sie an den Griffen des Rahmens von Bildern oder Kreis-Objekten ziehen, werden diese an den geänderten Rahmen angepasst. Wenn Sie an den Griffen eines Textfelds ziehen, wird nur der Rahmen und nicht der darin enthaltene Text vergrößert.

Sie können auch mit der rechten Maustaste auf ein Objekt klicken und aus dem Kontextmenü »Position und Größe bearbeiten...« auswählen.

Ein Dialog wird geöffnet, in dem Sie die Größe (Breite und Höhe) numerisch in cm/mm angeben können.

Hinzufügen neuer Objekte

Wenn Sie neue Objekte hinzufügen möchten, wählen Sie das entsprechende Werkzeug aus, klicken Sie in das Layout und ziehen Sie mit gedrückter Maustaste. Wenn Sie die Maustaste loslassen, wird ein Dialog angezeigt, in dem Sie die grundlegenden Einstellungen für das Objekt vornehmen können. Dies gilt jedoch nicht für Bild-Objekte: Hier wird stattdessen ein Standard-Dateiauswahldialog geöffnet.

Sie können den Dialog für die grundlegenden Objekteinstellungen auch öffnen, indem Sie mit der rechten Maustaste auf ein Objekt klicken und aus dem Kontextmenü die Option »Eigenschaften editieren...« auswählen.

Unter Der Dialog zum Bearbeiten der Objekteinstellungen finden Sie eine Beschreibung der Optionen im Dialog »Eigenschaften editieren«.

Löschen von Objekten

Wenn Sie Objekte entfernen möchten, wählen Sie sie aus und drücken Sie die [Entf]-Taste auf Ihrer Computertastatur.

Kopieren und Verschieben von Objekten

Wenn Sie mit der rechten Maustaste auf ein Objekt klicken und es an eine neue Position ziehen, wird ein Kontextmenü angezeigt, sobald Sie die Maustaste loslassen. Hier können Sie auswählen, ob das Objekt an diese Stelle verschoben oder kopiert werden soll.


Positionieren von Objekten

Sie können Objekte auf unterschiedliche Arten positionieren:

Manuell - indem Sie mit dem Auswahl-Werkzeug auf ein Objekt klicken und es an die gewünschte Position ziehen.

Automatisch - dem Layout entsprechend - indem Sie mit der rechten Maustaste auf ein Objekt klicken und im angezeigten Kontextmenü festlegen, ob das Objekt horizontal bzw. vertikal zentriert dargestellt werden soll.

Automatisch - den anderen ausgewählten Objekten entsprechend (siehe Das Objekte-Menü).

Indem Sie im Objekte- oder im Kontextmenü den Befehl »Position und Größe bearbeiten...« auswählen und im angezeigten Dialog die Position für das (ausgewählte »aktive«) Objekt numerisch eingeben. Dadurch verändern Sie die Position des aktiven Objekts.

»Gitter einblenden«, »Lineal anzeigen« und die Magnetisch-Optionen

Im Optionen-Menü finden Sie die Optionen »Gitter einblenden« und »Lineal anzeigen«. Wenn diese Optionen eingeschaltet (mit einem Häkchen versehen) sind, wird auf dem Hintergrund des Layouts ein durch kleine Punkte markiertes Gitter angezeigt. Darüber hinaus zeigen das vertikale und das horizontale Lineal die aktuelle Mausposition an. Diese beiden Optionen helfen Ihnen dabei, ein Objekt im Layout genau zu positionieren. Sie können die Abstände des Gitters im Dialog »Label-Editor-Einstellungen« (aus dem Optionen-Menü) festlegen.

Sie können auch die Magnetisch-Optionen verwenden, mit denen Sie festlegen können, ob Objekte an Gitterpunkten, anderen Objekten oder an der Rahmenbegrenzung einrasten (oder an allen).


Der Dialog zum Bearbeiten der Objekteinstellungen

Wenn Sie den Dialog zum Bearbeiten der Objekteinstellungen öffnen möchten, gehen Sie folgendermaßen vor:

Wählen Sie ein Objekt aus und wählen Sie im Objekte-Menü den Befehl »Eigenschaften editieren...«.

Klicken Sie mit der rechten Maustaste auf ein Objekt und wählen Sie denselben Befehl aus dem Kontextmenü.

Doppelklicken Sie auf ein Objekt.

Die Einstellungsmöglichkeiten im Dialog zum Bearbeiten der Objekteinstellungen hängen von der ausgewählten Objektart ab. Weitere Informationen erhalten Sie über die Hilfe der entsprechenden Dialoge.


Das Objekte-Menü

Sie können das Objekte-Menü öffnen, indem Sie in der Menü-/Symbolleiste den Objekte-Befehl wählen oder mit der rechten Maustaste auf ein Objekt klicken (in diesem Fall wird das Objekte-Kontextmenü geöffnet). Wenn kein Objekt ausgewählt ist, werden die Optionen in diesem Menü grau dargestellt.

Wenn ein Objekt ausgewählt ist, sind folgende Optionen verfügbar:

Option | Beschreibung
Eigenschaften editieren... | Siehe Der Dialog zum Bearbeiten der Objekteinstellungen.
Position und Größe bearbeiten... | Siehe Positionieren von Objekten.
Anzeigevoraus- setzungen bearbeiten | Mit diesem Menübefehl wird ein Dialog geöffnet, in dem Sie einstellen können, ob ein Objekt angezeigt werden soll. Sie können festlegen, dass Objekte nicht angezeigt werden, wenn eine bestimmte Variable leer ist (keinen Code enthält).
In den Vordergrund | Mit diesem Menübefehl können Sie ein Objekt in den Vordergrund stellen, das vorher ganz oder teilweise von einem anderen Objekt verdeckt wurde.
In den Hintergrund | Mit diesem Menübefehl können Sie ein Objekt, das ein anderes vollständig oder teilweise verdeckt, in den Hintergrund stellen.
Horizontal zentrieren | Mit diesem Menübefehl können Sie ein Objekt im Layout horizontal ausrichten.
Vertikal zentrieren | Mit diesem Menübefehl können Sie ein Objekt im Layout vertikal ausrichten.
Objekt verankern | Mit diesem Menübefehl können Sie die Position des ausgewählten Objekts »verankern«, d. h. es kann nicht mehr verschoben werden.
Alles auswählen | Alle Objekte werden ausgewählt.
Alle mit gleicher Größe wählen | Wenn Sie diesen Menübefehl wählen, werden alle Objekte ausgewählt, die dieselbe Größe haben wie das ausgewählte Objekt.

Wenn beim Öffnen des Objekte-Menüs mehrere Objekte ausgewählt sind, sind die folgenden Menüoptionen verfügbar:

Objekt | Beschreibung
Gleiche Einstellungen wie gewähltes Objekt | Wenn Sie diese Menüoption wählen, werden die Eigenschaften des »aktiven« ausgewählten Objekts auf die anderen ausgewählten Objekte derselben Art übertragen.
Horizontal gleich- mäßige Abstände | Mit dieser Menüoption werden alle ausgewählten Objekte am Griff oben in der Mitte des Objekts horizontal ausgerichtet, d. h. die oberen Griffe der ausgewählten Objekte werden in exakt demselben Abstand voneinander ausgerichtet.
Vertikal gleich- mäßige Abstände | Wenn Sie diese Menüoption wählen, werden alle ausgewählten Objekte am mittleren Griff an der Seite des Objekts vertikal ausgerichtet, d. h. die seitlichen Griffe aller ausgewählten Objekte werden vertikal in exakt demselben Abstand voneinander ausgerichtet.
Untereinander anordnen | Mit diesem Menübefehl werden alle ausgewählten Objekte direkt untereinander angeordnet.
Ausrichten am aktiven Objekt (mehrere Optionen) | Diese Menüoptionen richten die ausgewählten Objekte an der Position des »aktiven« Objekts aus. Sie können eine beliebige Seite einstellen (links/rechts/oben/unten) oder die Objekte am horizontalen oder vertikalen Mittelpunkt des »aktiven« Objekts ausrichten.
Größe/Breite/Höhe wie aktives Objekt | Diese Menüoptionen passen die Größe der ausgewählten Objekte entweder an die Größe, Breite oder Höhe des »aktiven« Objekts an.
Gruppieren/ Gruppierung aufheben | Mit dem Gruppieren-Befehl können Sie alle ausgewählten Objekte gruppieren, so dass diese als ein Objekt behandelt werden, wenn sie ausgewählt oder verschoben werden. (Dabei bleiben die relativen Abstände zwischen den Objekten erhalten.) Mit dem Befehl »Gruppierung aufheben« können Sie die Gruppierung wieder aufheben.


Label-Sets

Sie können für ein Projekt eine beliebige Anzahl von Label-Sets (CD-Case-Vorderseite/Rückseite und CD-Label) speichern. Wenn Sie den Label-Editor öffnen, indem Sie den Befehl »Labels erstellen...« wählen, wird ein neues Label-Set geöffnet, das nur die automatisch erzeugten Informationen enthält.

Wenn Sie Layouts im Label-Editor bearbeiten, werden Sie gefragt, ob Sie die neuen Einstellungen speichern möchten, wenn Sie den Editor schließen oder das Programm beenden, ohne die Änderungen vorher gespeichert zu haben. Wenn Sie nicht speichern, gehen alle Änderungen verloren.

Beachten Sie, dass die Einstellungen im Label-Editor nicht mit dem Projekt sondern speziell als Label-Set-Datei gespeichert werden müssen.

Gespeicherte Label-Sets (mit der Dateinamenerweiterung *.lab) enthalten alle Layout-Einstellungen, die Sie im Label-Editor vorgenommen haben.

Label-Sets sind jedoch nicht »dynamisch«, d. h. wenn Sie ein CD-Projekt oder eine Audiomontage verändern (Bearbeitungsschritte vornehmen oder Objekte hinzufügen), nachdem Sie ein Label-Set gespeichert haben, werden die Änderungen in diesem Set nicht übernommen, es sei denn, Sie speichern es als ein benutzerdefiniertes Template.

Speichern eines Label-Sets

Wenn Sie ein Label-Set speichern möchten, wählen Sie im Datei-Menü »Speichern« oder »Speichern unter...«, wenn der Label-Editor geöffnet und das »aktive« Fenster (im Vordergrund) ist.

Öffnen eines Label-Sets

Wenn Sie ein gespeichertes Label-Set öffnen möchten, wählen Sie im Datei-Menü aus dem Öffnen-Untermenü den Befehl »Label...«.

Speichern eines Label-Sets als benutzerdefiniertes Template

Wenn Sie ein Label-Set gespeichert haben, wird es in der Liste der verfügbaren Templates im Dialog »Wählen Sie ein Label-Template« angezeigt. Label-Templates sind Label-Sets, die in einem Unterverzeichnis im Programmordner von WaveLab gespeichert sind. Der folgende Pfad ist für diesen Ordner festgelegt (beginnend mit dem Programmordner von WaveLab): »Presets \Label\Templates\«. In diesem Verzeichnis finden Sie drei Ordner: »Audio«, »AudioData« und »Data«. Legen Sie ein Label-Set in dem entsprechenden Ordner ab (bzw. speichern Sie es direkt dort). Es wird dann als eigenständiges Template angezeigt, wenn Sie den Dialog »Wählen Sie ein Label-Template« erneut öffnen.


Arbeiten mit benutzerdefinierten Variablen

Bearbeiten von Variablen

Erzeugen neuer Variablen

Speichern von Variablen als Presets (Vorgaben)

Textvariablen als ASCII exportieren


Bearbeiten von Variablen

Die nachfolgenden Informationen beziehen sich auf das Erstellen von CD-Labels und Audio-CD-Reports.

Neben den automatisch generierten Informationen über die CD, Größe, Zeit usw. können Sie eine Reihe von editierbaren Variablen festlegen, die zu dem Projekt gehören, an dem Sie arbeiten. Wenn Sie Variablen erstellt haben, werden diese mit dem Projekt gespeichert. Wenn Sie benutzerdefinierte Variablen erstellen möchten, gehen Sie folgendermaßen vor:

1. Öffnen Sie das Projekt, für das Sie Variablen erstellen möchten.

Dabei kann es sich um ein CD-Projekt, eine Audiomontage, den Dialog »Audio-CD-Titel importieren« oder einen Backup-Ablaufplan handeln.

2. Wählen Sie den Befehl »Textvariablen editieren«.

Es hängt von der Art des Projekts ab, wo sich dieser Menübefehl befindet: bei Audio-CD-Montagen und Backup-Ablaufplänen befindet er sich im Funktionen-Menü, bei CD-Projekten im CD-Menü. Wenn Sie diesen Befehl wählen, wird ein Dialog mit einer Liste von Verzeichnissen geöffnet, die wie im Windows Explorer strukturiert sind.

Variablen können nur dann bearbeitet werden, wenn der dazugehörige Ordner geöffnet ist und in der Art-Spalte »Editierbar« angezeigt wird.

Die editierbaren Variablen hängen von der Art des Projekts ab.

3. Wenn Sie einen Wert für eine Standard-Variable eingeben möchten, z. B. Copyright- oder persönliche Informationen, doppelklicken Sie in der Spalte »Aktueller Wert«.

Ein Textfeld wird geöffnet, in dem Sie die gewünschte Information eingeben können.

4. Klicken Sie auf »OK«, um den Dialog zu schließen.


Erzeugen neuer Variablen

Sie können neue Variablen erzeugen und einen dazugehörigen Wert festlegen. Die neue Variable wird automatisch in den ausgewählten Ordner (oder den Ordner, in dem sich eine ausgewählte Variable befindet) eingefügt. Gehen Sie folgendermaßen vor:

1. Erzeugen Sie einen neuen Ordner, indem Sie auf den Schalter »Neuer Ordner« klicken, oder wählen Sie einen Ordner aus, dem Sie eine Variable hinzufügen möchten.

Wenn Sie einen neuen Ordner erzeugt haben, wählen Sie diesen aus.

2. Klicken Sie auf den Schalter »Neue Variable«.

Eine neue editierbare Variable wird im ausgewählten Ordner angezeigt.

3. Doppelklicken Sie in der Beschreibung-Spalte neben der neuen Variablen, um ein Textfeld zu öffnen, in dem Sie die gewünschte Beschreibung der Variablen eingeben können.

Sie können z. B. den Namen des Verfassers eingeben.

4. Doppelklicken Sie in die Spalte »Aktueller Wert«, um die relevanten Informationen für die neue Variable einzugeben, d. h. in diesem Fall den Namen des Verfassers.

5. Wenn Sie einen Code erzeugen möchten, der im Label-Editor zu der Variable gehören soll, geben Sie in der Code-Spalte den gewünschten Namen, mit vorangehendem und nachfolgendem »%« ein.

Im obigen Fall würde dies folgendermaßen aussehen: »%Verfasser%«.

6. Klicken Sie auf »OK«.

Wenn Sie Ihre persönlichen Daten eingegeben haben, können Sie die Textvariablen als Preset speichern.

Im Optionen-Menü befindet sich ein Standardsatz an Textvariablen, der stets verfügbar ist. Verwenden Sie diesen als Ausgangspunkt zum Erstellen neuer Variablen.


Speichern von Variablen als Presets (Vorgaben)

Wenn Sie im Feld links unten im Dialog klicken, wird ein Einblendmenü geöffnet, in dem Sie die Möglichkeit haben, mehrere Label-Variablen als Presets zu speichern. Auf diese Weise können Sie zwischen unterschiedlichen Presets bereits vorhandener Variablen umschalten. Ein Preset kann z. B. Informationen über eine Person enthalten, mit der Sie oft zusammenarbeiten. Die automatisch generierten Variablen stehen darüber hinaus wie immer zur Verfügung.


Textvariablen als ASCII exportieren

Mit dieser Option können Sie die vorhandenen Textvariablen in eine ASCII-Textdatei exportieren. Die einzelnen Datensätze der Variablen sind durch Tabstopps voneinander getrennt, was die Bearbeitung in einer Tabellenkalkulation (z. B. Excel) erleichtert.

Wo sich diese Option genau befindet, hängt von der Art Ihres Projekts ab. Bei Audiomontagen und Backup-Ablaufplänen befindet sich die Option im Funktionen-Menü, bei CD-Projekten hingegen im CD-Menü.


Drucken von CD-Labels

Kalibrieren des Druckers

Erstellen von Seitenlayouts

Drucken


Kalibrieren des Druckers

Wenn Sie auf speziellem Papier für CD-Labels drucken, ist es wichtig, den Drucker vorher zu kalibrieren, denn die Abmessungen im Programm (für Abstände, Positionen usw.) müssen genau mit dem Druck-Ergebnis übereinstimmen. Dies ist nicht so wichtig, wenn Sie auf normalem Papier ausdrucken, da in diesem Fall die Ausdrucke keine bestimmte Position auf dem Papier haben müssen.

Wenn Sie den Drucker kalibrieren möchten, wählen Sie im Label-Editor aus dem Drucken-Menü den Befehl »Drucker kalibrieren...« und befolgen Sie die Anweisungen auf dem Bildschirm.

Der Kalibriervorgang muss nur einmal ausgeführt werden (es sei denn, Sie wechseln den Drucker).


Erstellen von Seitenlayouts

Der Seitenlayout-Dialog enthält unterschiedliche Einstellungen für das Aussehen eines Layouts. Diese Einstellungen müssen für die drei unterschiedlichen Seitenlayouts (CD-Case Vorderseite/Rückseite und CD-Label) einzeln vorgenommen werden. Diese werden auch unabhängig voneinander ausgedruckt.

Wenn Sie spezielles Papier für CD-Labels verwenden, wird dazu normalerweise auch ein Vorlageblatt mitgeliefert, auf dem die exakte Größe und Position der Labels angezeigt wird. Verwenden Sie dieses Vorlageblatt beim ersten Einstellen des Seitenlayouts.

Wenn Sie das Seitenlayout einstellen möchten, wählen Sie die gewünschte Labelart aus (indem Sie auf die entsprechende Registerkarte klicken) und wählen Sie aus dem Drucken-Menü im Label-Editor den Befehl »Seitenlayout...«. Weitere Informationen über die verschiedenen Einstellungen im Dialog erhalten Sie über die entsprechende Hilfe. Beachten Sie, dass für die verschiedenen Labelarten unterschiedliche Einstellungen verfügbar sind.


Drucken

Der Druckvorgang wird für jede Layout-Art einzeln durchgeführt. Die folgenden Einstellungen werden jedoch global für alle Layouts vorgenommen:

1. Wählen Sie im Optionen-Menü den Befehl »Einstellungen...«.

Der Dialog »Label-Editor-Einstellungen« wird geöffnet.

2. Legen Sie mit den Einstellungen unter »Druck« fest, ob die Rahmen um die Labels gedruckt und ob Schnittkanten im Ausdruck angezeigt werden sollen (auf diese Weise ist es einfacher, die gedruckten Labels auszuschneiden).

Nun sind die Vorbereitungen für den Druckvorgang getroffen:

3. Wählen Sie eine Label-Art aus, indem Sie auf die Registerkarte klicken.

4. Wählen Sie im Label-Editor im Drucken-Menü den Befehl »Drucken...«.

Der Dialog »Layouts drucken« wird geöffnet, in dem Sie Druckereinstellungen vornehmen, eine Vorschau der Ergebnisse ansehen, die Anzahl der Kopien festlegen können usw.

5. Klicken Sie auf »Drucken«.

6. Wählen Sie die nächste Label-Art aus, indem Sie auf die entsprechende Registerkarte klicken und beginnen Sie erneut mit Schritt drei.


Globale Analyse

Einleitung

Einstellen und Ausführen der Analyse

Überprüfen und Durchsuchen der Ergebnisse

Erzeugen von Markern

Fokussieren

Die Peaks-Registerkarte

Die Loudness-Registerkarte

Die Tonhöhe-Registerkarte

Die Extra-Registerkarte

Die Fehler-Registerkarte


Einleitung

Welche Möglichkeiten bietet der Dialog »Globale Analyse«?

Mit diesem Dialog können Sie hochentwickelte Analysefunktionen auf Ihr Audiomaterial anwenden, um Bereiche mit bestimmten Eigenschaften zu finden. So können Sie z. B. Problembereiche (mit Glitches (Störimpulsen) oder Verzerrung) suchen oder allgemeine Informationen überprüfen, z. B. die Tonhöhe eines Klangs.

Wie funktioniert die globale Analyse?

Wenn Sie einen Bereich einer Audiodatei analysieren, untersucht das Programm diesen Teil, zieht alle Informationen heraus und zeigt sie im Dialog an.

Während der Analyse werden jedoch auch Dateibereiche genau lokalisiert, die bestimmte Eigenschaften aufweisen, z. B. Bereiche, die sehr laut oder sehr leise sind. Sie können dann gezielt nach diesen Bereichen suchen, Marker an die entsprechenden Stellen setzen oder ihre Darstellung vergrößern.

Die Registerkarten

Mit der Peaks-Registerkarte können Sie einzelne Samples mit sehr hohen Werten suchen.

Mit der Loudness-Registerkarte können Sie Bereiche mit einer hohen Amplitude suchen.

Mit der Tonhöhe-Registerkarte können Sie die genaue Tonhöhe für einen Klang oder einen Bereich ermitteln.

Auf der Extra-Registerkarte erhalten Sie Informationen zum DC-Versatz und zur Bit-Auflösung.

Mit der Fehler-Registerkarte können Sie Glitches (Störimpulse) ermitteln und Bereiche ausfindig machen, in denen Clipping auftritt (d. h. in denen Audiomaterial mit zu hohem Pegel aufgenommen oder bearbeitet wurde).


Einstellen und Ausführen der Analyse

Öffnen des Dialogs »Globale Analyse«

Die Analyse wird immer auf einen Datei-Auswahlbereich angewendet!

1. Wählen Sie den Bereich in der Wave-Datei aus, der berechnet werden soll.

Dieser Auswahlbereich kann beliebig lang sein und einen oder beide Kanäle umfassen. Wenn Sie die gesamte Datei analysieren möchten, drücken Sie [Strg]-[A].

2. Wählen Sie im Analyse-Menü den Befehl »Globale Analyse...«.

Der Dialog »Globale Analyse« wird angezeigt.

Welche Analyseart soll durchgeführt werden?

Es können mehrere Analysearten durchgeführt werden. Jede benötigt eine gewisse Zeit, so dass Sie sicherstellen sollten, dass nur die gewünschten Analysearten angewendet werden.

Es schadet nicht, wenn Sie mehr Optionen als nötig eingeschaltet haben, allerdings dauert der Rechenvorgang dadurch etwas länger. Besonders die Tonhöhe-Analyse erfordert eine Menge Rechenzeit, da sie von Natur aus sehr kompliziert ist.

Wenn der Bereich, den Sie analysieren, sehr kurz ist, ist es egal, ob alle Optionen eingeschaltet sind.

Klicken Sie auf die Peaks-Registerkarte und entscheiden Sie, ob Sie eine Peak-Analyse durchführen möchten, indem Sie die Peaks-Option ein- bzw. ausschalten.

Klicken Sie auf die Loudness-Registerkarte und legen Sie fest, ob Sie den »RMS-Pegel« analysieren möchten.

Klicken Sie auf die Tonhöhe-Registerkarte und entscheiden Sie, ob das Programm die durchschnittliche Tonhöhe ermitteln soll.

Legen Sie auf der Fehler-Registerkarte fest, ob das Programm nach Glitches (Störimpulsen) und/oder Clipping suchen soll.

Festlegen der Parameter und Durchführen der Analyse

1. Legen Sie die Parameter fest.

Auf den meisten Registerkarten finden Sie Einstellungen, mit denen Sie genau festlegen können, wie die Analyse durchgeführt werden soll. Auf der Peaks-Registerkarte gibt es z. B. zwei Parameter:

Mit dem Parameter »Maximale Anzahl...« können Sie einen oberen Wert für die anzuzeigenden Peak-Punkte festlegen. Wenn Sie hier z. B. »10« festlegen, zeigt das Programm nur die zehn höchsten Spitzenwerte in der Datei an.

Mit dem Parameter »Minimale Zeit...« können Sie den kleinsten Abstand zwischen zwei gefundenen Spitzenwerten festlegen. Wenn Sie hier z. B. »5 s« eingeben, liegen mindestens fünf Sekunden zwischen zwei angezeigten Spitzenwerten.

Mit diesen beiden Einstellungen stellen Sie sicher, dass sich die angezeigten Spitzenwerte in unterschiedlichen Bereichen befinden. Weitere Informationen über die Einstellungen auf den Registerkarten finden Sie in der kontextsensitiven Hilfe des Dialogs.

2. Verschieben Sie den Positionszeiger gegebenenfalls an eine neue Position.

Die Peaks- und Loudness-Registerkarten zeigen speziell die Werte für die Position des Positionszeigers an. Wenn diese Werte für Sie interessant sind, sollten Sie den Positionszeiger an einer Stelle platzieren, deren Werte angezeigt werden sollen.

3. Klicken Sie auf »Analysieren«.


Überprüfen und Durchsuchen der Ergebnisse

Das Überprüfen der Ergebnisse auf den Tonhöhe- und Extra-Registerkarten ist leicht, da hier nur ein Wert für das gesamte analysierte Audiomaterial ausgegeben wird. Klicken Sie auf die Registerkarte und sehen Sie sich die Werte im Dialog an.

Auf den anderen Registerkarten stehen weitere hochentwickelte Optionen zur Verfügung, da alle Analysemethoden ihre Ergebnisse als Anzahl von Positionen, die Spitzenwerte, Glitches (Störimpulse) usw. darstellen, in der Datei anzeigen. Diese Positionen werden als »Hot-Punkte« bezeichnet.

Sie können ganz einfach von einem Punkt zum anderen »springen«. Gehen Sie folgendermaßen vor:

1. Klicken Sie auf die Registerkarte, die die Werte darstellt, an denen Sie interessiert sind.

Klicken Sie z. B. auf die Loudness-Registerkarte.

2. Überprüfen Sie die Anzeige für die Maximum- und Minimum-Werte für den Bereich, der analysiert wurde.

Auf der Loudness-Registerkarte stellen diese Werte entsprechend die maximalen und minimalen Amplituden im linken und rechten Kanal dar (bei einer Stereodatei).

3. Entscheiden Sie, welche Werte Sie durchsuchen möchten.

Angenommen Sie möchten die Werte für minimale Amplituden im rechten Kanal durchsuchen.

4. Klicken Sie auf den Schalter, der diesen Wert anzeigt.

Der Wert, der hier angezeigt wird, gibt den »Hot-Punkt« mit dem niedrigsten Wert wieder. In unserem Beispiel würden Sie auf den unteren rechten Schalter klicken.

5. Überprüfen Sie die »Anzahl der Hot-Punkte« im unteren Bereich des Dialogs. Hier wird angezeigt, wie viele Positionen in der Datei von der Analyse gefunden wurden.

In unserem Beispiel wird angezeigt, wie viele Positionen mit niedrigem Pegel im rechten Kanal vorhanden sind, die die Kriterien erfüllen, die im Dialog festgelegt wurden.

6. Scrollen Sie mit der Bildlaufleiste unterhalb des Wertes für die Anzahl der Hot-Punkte zu den gefundenen Positionen.

Der Positionszeiger springt zu den Punkten, die von der Analyse gefunden wurden, und die Bildschirmanzeige wird gegebenenfalls aktualisiert.

7. Wenn Sie andere Werte durchgehen möchten, klicken Sie (gegebenenfalls) auf die entsprechende Registerkarte und dann auf den Schalter, der den Wert darstellt.

Wenn Sie stattdessen die Amplitude für den linken Kanal überprüfen möchten, klicken Sie auf den entsprechenden Schalter. Um die Spitzenwerte zu überprüfen, klicken Sie auf die Peaks-Registerkarte und dann auf einen Werte-Schalter auf der Registerkarte.

Das Ergebnis der Analyse bleibt so lange gespeichert, bis Sie den Dialog schließen oder erneut auf »Analysieren« klicken.


Erzeugen von Markern

Sie können Marker an den Hot-Punkten setzen:

1. Wählen Sie eine Eigenschaft und einen Kanal aus, für die Sie Marker setzen möchten.

Marker werden immer für die Eigenschaft gesetzt, die Sie gerade durchsuchen, d. h. Sie müssen die Eigenschaft mit den Werte-Schaltern auswählen.

Da Sie immer nur für einen Kanal einer Stereodatei die Werte durchsuchen, können Sie auch nur für jeweils einen Kanal Marker setzen.

2. Klicken Sie auf den Schalter »Marker an den Hot-Punkten erzeugen«.

Temporäre Marker (siehe Wozu werden Marker verwendet?) werden an allen Hot-Punkten hinzugefügt.

Die Marker werden nach folgendem Prinzip benannt: »Nummer des Hot-Punktes (Kanal)«. So hat z. B. ein Marker am dritten Hot-Punkt im linken Kanal die Bezeichnung »3 (L)«.


Fokussieren

Sie können einen bestimmten Hot-Punkt in den Mittelpunkt der Anzeige rücken (fokussieren):

1. Verwenden Sie die Bildlaufleiste unterhalb des Wertes für die Anzahl der Hot-Punkte, um die Positionsanzeige an die für Sie interessante Position zu bewegen.

2. Klicken Sie auf den Fokus-Schalter.

Jetzt passiert Folgendes:

Die Wellenformanzeige wird am ausgewählten Punkt vergrößert.

Der Dialog »Globale Analyse« wird ausgeblendet, so dass nur noch die Titelleiste sichtbar ist.


Die Peaks-Registerkarte

Mit dieser Registerkarte können Sie Spitzenwerte im Audiomaterial (d. h. einzelne Samples mit sehr hohen Werten) ermitteln.

Report-Parameter

Diese Parameter sind leicht verständlich:

Mit dem Parameter »Maximale Anzahl...« legen Sie fest, wie viele Spitzenwerte angezeigt werden. Wenn Sie hier z. B. »1« eingeben, zeigt das Programm nur den höchsten Spitzenwert an (oder eine der Spitzen mit dem höchsten Wert, wenn es mehrere Spitzen mit demselben Wert gibt).

Mit dem Parameter »Minimale Zeit...« können Sie festlegen, wie lang die Pause zwischen den ermittelten Hot-Punkten sein muss. Wenn Sie »1 s« einstellen, liegt immer mindestens eine Sekunde zwischen den angezeigten Punkten.

Peaks

In diesem Bereich finden Sie die folgenden Werte:

Option | Beschreibung
Maximum | Der höchste Pegel im analysierten Bereich.
Am Positionszeiger | Der Pegel des Samples, das sich zum Zeitpunkt der Analyse am Positionszeiger befindet.


Die Loudness-Registerkarte

Mit dieser Registerkarte können Sie laute und leise Abschnitte auf »intelligentere« Weise ermitteln als mit der Peaks-Registerkarte. Die Theorie dahinter ist, dass durchaus ein einzelnes Sample mit einem hohen oder niedrigen Wert vorkommen kann, ohne dass deswegen der gesamte Abschnitt als laut oder leise wahrgenommen wird.

Um Abschnitte zu finden, die in der Lautstärke deutlich abweichen, müssen längere Audioabschnitte betrachtet werden. Dazu werden aufeinander folgende Samples analysiert und der Durchschnittswert berechnet. Das Verfahren zum Ermitteln dieses Werts (»Root Mean Square«) ist sehr präzise.

Report-Parameter

Die Reportparameter für die Loudness-Registerkarte sind etwas komplizierter als die der Spitzenwertanalyse:

Mit »Auflösung« wird die Länge des Audiomaterials bezeichnet, das gemessen und dessen Durchschnittswert ermittelt wurde. Wenn dieser Wert herabgesetzt wird, werden kurze Passagen mit lautem/leisem Audiomaterial entdeckt. Wenn er angehoben wird, muss der Klang über einen längeren Zeitraum laut/leise sein, damit ein Hot-Punkt ermittelt wird.

Der Parameter »Schwellwert...« wird bei Aufnahmen verwendet, in denen Pausen vorkommen, damit der Durchschnittswert richtig berechnet wird. Stille Passagen im Audiomaterial verfälschen eventuell die Analyse. Alle Pegel, die unterhalb dieses Werts liegen, werden bei der Berechnung des Durchschnittspegels nicht berücksichtigt.

»Maximale Anzahl...« und »Minimale Zeit...« haben dieselbe Funktion wie bei der Peaks-Registerkarte.

RMS-Pegel

In diesem Bereich finden Sie die folgenden Werte:

Option | Beschreibung
Maximum und Minimum | Der Pegel der lautesten und leisesten Punkte im analysierten Bereich.
Durchschnitt | Die durchschnittliche Lautstärke des gesamten analysierten Bereichs.
Positionszeiger | Die Lautstärke an der Position, an der sich der Positionszeiger zum Zeitpunkt der Analyse befindet.


Die Tonhöhe-Registerkarte

Auf der Tonhöhe-Registerkarte werden die Werte des extrem genauen Tonhöhenerkennungs-Algorithmus angezeigt, der in WaveLab enthalten ist. Das Ergebnis von dieser Karte kann zum Verschieben von Tonhöhen (Pitch Shift) verwendet werden, wenn ein Klang auf einen anderen abgestimmt werden soll.

Hier müssen keine Parameter eingestellt werden. In der Anzeige wird die Tonhöhe der einzelnen Kanäle, sowohl in Hertz (Hz) als auch in Halbtönen und Cents (Hundertstel eines Halbtons) angezeigt.

Da auf dieser Registerkarte ein Gesamtwert für den analysierten Bereich angezeigt wird, haben die Schalter im unteren Bereich des Dialogs für diese Registerkarte keine Funktion.

Hinweise

Das Ergebnis ist ein Durchschnittswert für die gesamte Auswahl.

Diese Methode kann nur auf einstimmiges Material (nicht auf Akkorde oder Harmonien) angewendet werden.

Der Algorithmus geht davon aus, dass der analysierte Bereich eine ausreichend stabile Tonhöhe hat.

Das Material muss relativ gut von anderen Klängen isoliert werden.

Vorzugsweise sollten Sie den ausgehaltenen Teil eines Klangs analysieren und nicht den Teil, in dem der Klang einsetzt, da hier die Tonhöhe normalerweise nicht gleichbleibend ist.

Einige synthetische Klänge haben eventuell einen schwachen Grundton, der den Algorithmus durcheinander bringen könnte.


Die Extra-Registerkarte

Auf dieser Registerkarte finden Sie Folgendes:

Den durchschnittlichen DC-Versatz für den analysierten Bereich.

Siehe DC-Versatz entfernen.

Die wahrscheinliche Bit-Auflösung.

Mit dieser Funktion wird versucht, die tatsächliche Bit-Auflösung des Audiomaterials zu ermitteln, d. h. wie viele Bits wirklich verwendet werden. Diese Funktion ist nützlich, wenn Sie herausfinden möchten, ob eine 16-Bit-Datei auch wirklich 16 Bit verwendet (oder ob sie mit einer Auflösung von 8 Bit aufgenommen und dann auf 16 Bit erweitert wurde).

Es ist in diesem Fall empfehlenswert, die Bit-Anzeige zu verwenden (im Modus »Auswahl analysieren«), da diese Vorgehensweise eine höhere Genauigkeit ermöglicht.


Die Fehler-Registerkarte

Auf dieser Registerkarte werden zwei unterschiedliche Parameter angezeigt:

Glitches (Störimpulse)

Dabei handelt es sich um Unterbrechungen im Audiomaterial. Glitches treten häufig nach problematischen digitalen Übertragungen oder nach nachlässigen Bearbeitungsvorgängen usw. auf und werden als »Klicks« oder »Knackser« im Audiomaterial wahrgenommen.

Clipping (Übersteuerung)

Ein Digitalsystem verfügt über eine endliche Anzahl an Pegeln, die richtig wiedergegeben werden können. Wenn ein Klang mit einem zu hohen Pegel aufgenommen wurde oder digitale Bearbeitung den Pegel so erhöht hat, dass er vom System nicht mehr verarbeitet werden kann, tritt Hard Clipping auf, d. h. das Signal wird sehr stark verzerrt.

Report-Parameter

Die Parameter »Maximale Anzahl...« und »Minimale Zeit...« haben dieselbe Funktion wie auf der Peaks-Registerkarte.

Glitches-Parameter

Mit dem Parameter »Schwellwert« können Sie festlegen, wie drastisch die Pegeländerung sein muss, damit sie als Glitch (Störimpuls) angezeigt wird. Je höher der Wert, desto unempfindlicher ist die Erfassung.

Der Parameter »Empfindlichkeit« ist ein Längenwert. Er stellt die Zeitspanne dar, die die Wellenform den Schwellwert überschreiten muss, damit ein Störimpuls angezeigt wird. Je höher dieser Wert ist, desto unempfindlicher ist die Erfassung.

Es ist nicht hundertprozentig sicher, dass die Punkte, die vom Algorithmus gefunden werden, auch tatsächlich Störimpulse sind. Vergrößern Sie den Teil der Wellenform, in dem die Punkte vorkommen, und geben Sie ihn wieder, um zu überprüfen, ob die gefundenen Punkte wirklich ein Problem darstellen.

Clipping-Parameter

Das Programm sucht nach mehreren aufeinander folgenden Samples mit vollem Pegel, um zu bestimmen, ob Clipping aufgetreten ist. Mit dem Schwellwert-Parameter können Sie genau festlegen, wie viele aufeinander folgende Samples auftreten müssen, damit das Programm Clipping anzeigt.

Ergebnis

Hier wird angezeigt, wie oft Glitches und Clipping auftreten.


Datei-Vergleich

Mit diesem Hilfsprogramm können Sie zwei unterschiedliche Dateien miteinander vergleichen und eine so genannte Delta-Datei erzeugen, die die Unterschiede enthält. Dies kann z. B. bei folgenden Bearbeitungsvorgängen sehr nützlich sein:

Wenn Sie sich den Effekt nach dem Anwenden eines Equalizers ansehen möchten. Dazu müssen Sie nur die Datei vor dem Anwenden des EQs mit der Datei vergleichen, die Sie erhalten, nachdem Sie den EQ angewendet haben. In der Delta-Datei wird angezeigt, was hinzugefügt wurde.

Wenn Sie die Geräusche überprüfen möchten, die durch einen Prozessor hinzugefügt wurden.

Wenn Sie zwei digital aufgenommene Dateien vergleichen, um nach Aussetzern zu suchen.

Gehen Sie folgendermaßen vor:

1. Stellen Sie sicher, dass die beiden Dokumente, die Sie vergleichen möchten, geöffnet sind.

2. Wählen Sie im Analyse-Menü den Befehl »Dateivergleich...«.

3. Nehmen Sie die Einstellungen im Dialog vor und klicken Sie auf »OK«.

Details über die einzelnen Optionen im Dialog finden Sie in der Online-Hilfe. Im Folgenden sind jedoch die wichtigsten Funktionen erklärt:

Mit WaveLab können Sie eine Delta-Datei erzeugen, d. h. eine Datei, die nur die Unterschiede zwischen den beiden Dateien enthält. So können Sie sich den Unterschied zwischen zwei Dateien anhören, um z. B. zu überprüfen, was beim Komprimieren von Daten einer Datei verloren geht.

WaveLab kann Marker an Positionen setzen, an denen Unterschiede gefunden wurden. Dies ist allerdings nur sinnvoll, wenn die Unterschiede zwischen den Dateien gering sind.


3D Frequenzanalyse

Einleitung

Erzeugen der Grafik

Einstellen der Ansicht


Einleitung

Diese Funktion ermöglicht eine frequenzabhängige Darstellung einer Wave-Datei (die Anzeige im Wave-Fenster ist zeitabhängig) . Obwohl die Wellenformdarstellung (zeitabhängig) viel darüber aussagt, wo ein Klang beginnt und wo er endet, sagt sie nichts über die Inhalte der Datei bezogen auf die Klangfarbe aus. Eine Frequenzdarstellung (frequenzanhängig) tut dies.

Die unter WaveLab verwendete Darstellung wird oft auch als FFT-Zeichnung (Fast Fourier Transform) bezeichnet.

Anwendungsbeispiele für die Grafik

Die Grafik kann z. B. für Folgendes verwendet werden:

Wenn Sie untersuchen möchten, wie das Frequenzspektrum in einem Mix verteilt ist.

Als Ausgangspunkt für die Verwendung eines EQ, so dass Sie wissen, welche Frequenzen verringert oder angehoben werden sollen.

Wenn Sie untersuchen möchten, in welchem Teil des Audiospektrums sich ein bestimmtes Hintergrundrauschen verbirgt (für gezieltes Entfernen durch Filtern).

Zu Lehrzwecken - die Grafiken geben umfangreichen Aufschluss darüber, wie unterschiedliche Klänge aufgebaut sind.


Erzeugen der Grafik

1. Wählen Sie den Teil der Datei aus, den Sie analysieren möchten.

Wenn Sie eine Stereoaufnahme auswählen, wird ein Mix aus beiden Kanälen analysiert.

Die Länge der Auswahl beeinflusst die Genauigkeit der Analyse. Bei kleinen Auswahlbereichen ergibt sich ein sehr detailliertes Ergebnis. Bei längeren Auswahlbereichen (etwa über eine Minute) sind die Ergebnisse nicht so genau, da der harmonische Inhalt »zwischen den Messpunkten« variieren kann, was dann nicht in der Darstellung gezeigt wird. Sie können z. B. eine separate Analyse für den Attack-Bereich (Beginn) eines Klangs durchführen, da dort meistens die heftigsten Variationen auftreten.

2. Wählen Sie im Analyse-Menü den Befehl »Optionen für 3D Frequenzanalyse...« und verändern Sie gegebenenfalls die Einstellungen.

Dies sind die einzigen Einstellungen, die nicht rückgängig gemacht werden können, nachdem die Grafik geöffnet wurde.

3. Wenn Sie nur für einen Teil des Frequenzbereichs eine Darstellung sehen möchten, stellen Sie einen Frequenzbereich mit den Optionen »von« und »bis« ein.

Der Bereich muss mindestens drei Oktaven umfassen.

4. Legen Sie fest, ob die Frequenzachse in der Darstellung linear oder logarithmisch dargestellt werden soll.

»Logarithmisch« wird oftmals die intuitive Wahl sein, da jede Oktave (verdoppelte Frequenz) dann mit gleichem Abstand auf der Frequenzachse dargestellt wird.

5. Wählen Sie im Analyse-Menü den Befehl »3D Frequenzanalyse«.

Die Wellenform wird analysiert und die Kurve in einem neuen Fenster geöffnet.

Die Frequenz-Kurve zeigt, wie die unterschiedlichen Frequenzanteile über die Zeit variieren. Ein hoher »Berg« bedeutet, dass diese Frequenz zu einem bestimmten Zeitpunkt sehr auffällig ist.


Einstellen der Ansicht

Es gibt mehrere Einstellungen, mit denen Sie das Erscheinungsbild der Kurve verändern können:

1. Wählen Sie im Analyse-Menü den Befehl »Optionen für 3D Frequenzanalyse...« oder doppelklicken Sie direkt auf die Kurve. Öffnen Sie dann die Darstellung-Registerkarte.

2. Legen Sie fest, ob die Grafik farbig, in Graustufen oder schwarzweiß angezeigt werden soll.

3. Legen Sie im Farbverlauf-Bereich fest, ob durch die Farbveränderung die Amplitude (Pegel) oder die Frequenz dargestellt werden soll. Im ersten Fall wird die Farbe durch die Höhe des Berges bestimmt. Andernfalls wird das Frequenzspektrum in Farben von rot bis purpur angezeigt.

4. Stellen Sie eine Hintergrundfarbe ein (schwarz oder weiß).

5. Klicken Sie auf »Aktualisieren«, um sich die Auswirkungen Ihrer Änderungen anzusehen.

6. Klicken Sie auf die Standort-Registerkarte.

7. Wählen Sie einen Standort, von dem Sie die Kurve untersuchen möchten (die Darstellung »Freq/Time« steht Ihnen als zusätzliche Hilfe zur Verfügung).

8. Stellen Sie ein, ob die Pegeldarstellung (Amplitude) linear oder logarithmisch angezeigt werden soll.

Die Pegellineale im Wave-Fenster verwenden eine lineare Darstellung, so dass dies zunächst die intuitivere Wahl wäre.

9. Klicken Sie gegebenenfalls auf »Aktualisieren«.

Arbeiten mit mehreren Ansichten

Sie können dieselbe Grafik in mehreren Fenstern ansehen, auch mit jeweils unterschiedlichen Einstellungen für Darstellung und Standort. Auf diese Weise erhalten Sie eine bessere Übersicht über eine sehr komplexe Grafik.

Wenn ein zweites Fenster für die Grafik geöffnet werden soll, ziehen Sie auf dem WaveLab-Desktop ein Auswahlrechteck auf (siehe Erzeugen eines zweiten Fensters durch Ziehen).

Wenn Sie Einstellungen für ein Fenster vornehmen möchten, wählen Sie es aus, wählen Sie im Analyse-Menü den Befehl »Optionen für 3D Frequenzanalyse...« und gehen Sie wie oben beschrieben vor.


Auto-Split

Beschreibung

Beispiel 1 - Teilen von Samples mit der Funktion »Auto-Split«

Beispiel 2 - Umwandeln von Markerarten


Beschreibung

»Auto-Split« ist eine sehr leistungsstarke Funktion, mit der Sie Audiodateien automatisch auf unterschiedliche Arten teilen können. Sie können Dateien:

...an Marker-Positionen teilen.

...an Bereichen mit Stille teilen.

...an Zählzeiten (Beats) teilen (WaveLab sucht in diesem Fall nicht nach den zeitlichen Beat-Positionen sondern nach Pegelspitzen im Audiomaterial).

...in bestimmten Intervallen teilen.

Darüber hinaus können Sie diese Funktion verwenden, um Stille zu Beginn und am Ende einer Datei zu entfernen oder um eine Stereodatei in zwei Monodateien zu konvertieren.

Mit »Auto-Split« können Sie entweder neue Dateien oder Clips in einer Montage erzeugen, die auf die Quelldateien verweisen. Die erzeugten Dateien oder Clips können automatisch benannt und/oder nummeriert werden.

Der Dialog »Auto-Split«

Wenn Sie den Dialog »Auto-Split« öffnen möchten, wählen Sie im Werkzeuge-Menü den Befehl »Auto-Split« oder drücken Sie [Strg]-[T].

Angezeigt wird ein Dialog mit fortlaufenden Seiten, auf denen unterschiedliche Einstellungsmöglichkeiten angezeigt werden, je nachdem, welche Auto-Split-Funktion Sie ausgewählt haben. Wenn Sie die gewünschten Einstellungen auf einer Seite vorgenommen haben, klicken Sie auf »Weiter«, um zur nächsten Seite zu gelangen. Klicken Sie auf »Zurück«, um die vorherige Seite zu öffnen.

Auf der ersten Seite des Dialog legen Sie die Dateien fest.

Die Funktion »Auto-Split« kann auf folgende Dateien angewandt werden:

Die Wave-Datei im aktiven Fenster (oder ein Auswahlbereich dieser Datei).

Alle WAV- oder AIF-Dateien in einem bestimmten Ordner (die Unterordner können dabei mit einbezogen werden).

Eine Dateiliste (eine Textdatei, die Namen und Pfade zu Audiodateien auf Ihrer Festplatte enthält (mit einer Datei je Zeile)).

Bei den letzten beiden Optionen müssen Sie auf den Ordner-Schalter klicken, um den gewünschten Ordner bzw. die gewünschte Datei zu suchen.

Auf der zweiten Seite können Sie die Auto-Split-Funktion auswählen, die Sie verwenden möchten:

Option | Beschreibung
Auto-Split entsprechend der Marker | Die Datei(en) werden an bestimmten Markerpositionen geteilt. Wenn Sie diese Option auswählen, können Sie auf der nächsten Seite einstellen, welche Markerarten dabei berücksichtigt werden sollen.
Auto-Split in bestimmten Intervallen | Die Datei(en) werden in bestimmten Intervallen geteilt. Wenn Sie diese Option auswählen, können Sie auf der nächsten Seite die Länge des Intervalls (und somit die Dauer der einzelnen Auto-Split-Bereiche) einstellen.
Auto-Split bei Stille | Die Datei(en) werden so geteilt, dass »nicht stille« Abschnitte in Bereiche zusammengefasst werden. Wenn Sie diese Option auswählen, können Sie auf der nächsten Seite die Mindestlänge der Auto-Split-Bereiche, die Mindestlänge der Stille zwischen Auto-Split-Bereichen sowie den Schwellwert, unter dem Pegel als Stille erkannt werden, einstellen.
Auto-Split bei Beats | Mit dieser Option können Sie Dateien an »Beats« (Zählzeiten) teilen. (WaveLab verwendet dazu nicht das Zeitlineal, sondern sucht nach Pegelspitzen im Audiomaterial.) Wenn Sie diese Option auswählen, können Sie auf der nächsten Seite die Empfindlichkeit beim Erkennen von Beats, den minimalen Beat-Pegel zum Erzeugen eines Split-Punkts sowie die Mindestlänge eines Auto-Split-Bereichs festlegen (im letzten Fall werden keine Bereiche erzeugt, die kürzer als diese festgelegte Länge sind).
Stille zu Beginn und am Ende entfernen | Mit dieser Option wird Stille an Anfang und Ende der Datei(en) entfernt. Wenn Sie diese Option auswählen, können Sie auf der nächsten Seite den Schwellwert für die Erkennung von Stille festlegen.
Konvertiere Stereodatei in zwei Monodateien | Mit dieser Option können Sie eine Stereodatei in zwei Monodateien umwandeln. Da Sie hier keine zusätzlichen Einstellungen vornehmen können, wird wenn Sie auf »Weiter« klicken die »vierte« Seite geöffnet, in der Sie einstellen können, wo die Datei(en) gespeichert werden sollen.

Wie in der obigen Tabelle beschrieben, sind die Einstellungsmöglichkeiten auf der dritten Seite im Dialog »Auto-Split« abhängig von der Auto-Split-Funktion, die Sie auf der zweiten Seite ausgewählt haben.

Die folgenden Seiten des Dialogs sind für alle Auto-Split-Funktionen gleich. Wenn eine Einstellung nicht vorgenommen werden kann, wird die dazugehörige Option grau dargestellt.

Auf der vierten Seite des Dialogs können Sie Einstellungen für die Regionen vornehmen, die mit der Auto-Split-Funktion erzeugt wurden.

Sie können diese Regionen entweder als separate Dateien speichern oder Clips aus den Regionen erzeugen und diese in eine neue (oder eine bereits vorhandene) Audiomontage einfügen. Sie können auch festlegen, dass die Dateien nicht geteilt werden, sondern dass Marker an den Split-Punkten erzeugt werden. Weitere Informationen finden Sie in der Online-Hilfe zu diesem Dialog.

Auf der fünften Seite können Sie eine Reihe von Optionen auswählen.

Hier können Sie z. B. Stille am Anfang/Ende der Datei einfügen oder den Dateien automatisch Tonarten zuordnen. Weitere Informationen finden Sie in der Online-Hilfe zu diesem Dialog.

Auf der letzten Seite können Sie festlegen, wie die durch »Auto-Split« erzeugten Dateien, Clips oder Marker benannt werden sollen, bevor die Funktion angewandt wird.

Dabei können Sie z. B. den Namen der Quelldatei plus eine Nummer oder den Dateinamen und eine Tonart auswählen. Weitere Informationen finden Sie in der Online-Hilfe zu diesem Dialog.


Beispiel 1 - Teilen von Samples mit der Funktion »Auto-Split«

Eine mögliche Anwendung der Funktion: Angenommen Sie verwenden einen Sampler (Hardware- oder Software-basiert, z. B. Steinbergs HALion) und Sie haben eine lange Aufnahme von einzelnen Noten mit einem Instrument gemacht, die Sie in einzelne Samples zerteilen und an den Sampler senden möchten:

1. Öffnen Sie die Audiodatei in einem Wave-Fenster und wählen Sie im Werkzeuge-Menü den Befehl »Auto-Split...«.

2. Stellen Sie auf der ersten Seite des Dialogs die Option »Wave in aktivem Fenster« ein und klicken Sie auf »Weiter«.

Auf der nächsten Seite müssen Sie die gewünschte Auto-Split-Funktion auswählen.

3. Wählen Sie »Auto-Split bei Stille« und klicken Sie auf »Weiter«.

Dabei wird davon ausgegangen, dass sich Bereiche mit Stille zwischen den aufgenommenen Noten befinden. Wenn die Noten relativ klare »Attacks« (Anspielzeiten) haben, können Sie auch die Option »Auto-Split bei Beats« auswählen.

4. Nehmen Sie auf der nächsten Seite Einstellungen der Audiodatei entsprechend vor und klicken Sie auf »Weiter«.

Sie sollten die erste Option entsprechend der Länge der kürzesten aufgenommenen Note einstellen, die zweite entsprechend des kürzesten Bereichs mit Stille zwischen zwei Noten und die dritte entsprechend dem Pegel der »Stille« zwischen den Noten (diese Einstellung kann einiges Fingerspitzengefühl erfordern, wenn die Aufnahme Hall o. Ä. oder lang ausklingende Noten enthält).

5. Nun werden Sie gefragt, was mit den erzeugten Regionen geschehen soll. Wählen Sie »Auto-Split-Bereiche als separate Dateien speichern«, legen Sie den gewünschten Zielordner für die Dateien fest und klicken Sie auf »Weiter«.

6. Wählen Sie auf der nächsten Seite die Option »Tonart zuordnen« und wählen Sie als Methode »Tonhöhe erkennen«. Klicken Sie auf »Weiter«.

Auf diese Weise werden die Noten einzeln analysiert und jedem Sample die richtige Tonart zugeordnet. Wenn die Option »Quantisieren auf dichtesten Halbton« eingeschaltet ist, stellt WaveLab die Tonart dem nächsten Halbton entsprechend ein; wenn diese Option ausgeschaltet ist, wird der Verstimmung-Wert für das Sample gegebenenfalls entsprechend den Abweichungen der Tonhöhe angepasst (siehe Verändern der Eigenschaften eines Samples).

7. Wählen Sie auf der letzten Seite die Option »Wie Audiodateiname + Tonart« und klicken Sie auf »Bearbeiten«.

WaveLab teilt die Datei entsprechend den Einstellungen, die Sie vorgenommen haben und erzeugt neue Dateien in dem festgelegten Ordner.

Wenn Sie mit HALion arbeiten, ist es jetzt sehr einfach, die Samples in den Sampler zu importieren: Öffnen Sie die erzeugten Dateien und drücken Sie [Strg]-[Umschalttaste]-[C] (siehe Verwenden von WaveLab mit HALion).

Auf diese Weise können Sie alle Samples in HALion importieren und automatisch den richtigen Tasten zuordnen.


Beispiel 2 - Umwandeln von Markerarten

Ein weiteres Beispiel der Verwendung von »Auto-Split« beinhaltet kein eigentliches Teilen von Dateien. Stattdessen können Sie die Funktion verwenden, um alle Marker einer Art in eine andere Markerart umzuwandeln. Gehen Sie folgendermaßen vor:

1. Öffnen Sie die Audiodatei mit den umzuwandelnden Markern in einem Wave-Fenster und wählen Sie im Werkzeuge-Menü »Auto-Split«.

2. Schalten Sie auf der ersten Seite des Dialogs die Option »Wave in aktivem Fenster« ein und klicken Sie auf »Weiter«.

Auf der nächsten Seite müssen Sie die »Auto-Split-Funktion«, die verwendet werden soll, festlegen.

3. Wählen Sie »Auto-Split entsprechend der Marker« und klicken Sie auf »Weiter«.

4. Auf der nächsten Seite müssen Sie die Markerart für die Split-Punkte auswählen. Klicken Sie anschließend auf »Weiter«.

Mit dieser Einstellung legen Sie die bestehende Markerart fest, die umgewandelt werden soll.

5. Schalten Sie auf der nächsten Seite die Option »Kein Auto-Split, nur Marker an den Split-Punkten erzeugen« ein.

6. Wählen Sie auf der gleichen Seite die Markerart aus, in die die Markerart (die Sie auf der letzten Seite eingestellt haben) konvertiert werden soll.

7. Nehmen Sie auf dieser und den nächsten Seiten gegebenenfalls weitere Einstellungen vor.

8. Beenden Sie den Auto-Split-Vorgang, indem Sie auf der letzten Seite auf den Bearbeiten-Schalter klicken.

Die Marker werden in die eingestellte Markerart umgewandelt.


Der Signalgenerator

Mit diesem Hilfsprogramm können Sie Audiodokumente von Anfang an synthetisieren. Die entstehenden Dokumente können vielfältig eingesetzt werden:

Zum Testen von Spezifikationen der Audiogeräte

Zum Durchführen verschiedener Messvorgänge, einschließlich des Kalibrierens von Bandmaschinen

Zum Testen von Signalverarbeitungsmethoden

Zu Lehrzwecken

Der Signalgenerator ist nicht zum Erzeugen von musikalischen Klängen geeignet.

Der Signalgenerator basiert auf einem Wellenform-Generator, der eine Vielzahl von grundlegenden Wellenformen erzeugen kann, z. B. sinus,- puls- und sägezahnförmige Wellenformen und verschiedene Geräuscharten.

Sie haben die Möglichkeit, eine Vielzahl von Einstellungen für die Art (Quelle-Registerkarte), die Frequenz (Frequenz-Registerkarte) und die Amplitude (Pegel-Registerkarte) des Signalgenerators vorzunehmen.

Darüber hinaus können Sie bis zu 64 solcher Signalgeneratoren in Ebenen kombinieren und sogar separate Einstellungen für den linken und rechten Kanal jedes Generators vornehmen.

Wenn Sie alle Einstellungen vorgenommen haben, berechnet das Programm eine Audiodatei gemäß den Einstellungen, die Sie festgelegt haben.

Gehen Sie folgendermaßen vor:

1. Wählen Sie im Werkzeuge-Menü den Befehl »Signalgenerator...«.

2. Legen Sie im unteren Teil des Dialogs eine Anzahl von Ebenen fest.

Sie können den Wert später immer noch verändern.

3. Wählen Sie eine Ebene mit dem Bearbeitungsebene-Parameter aus.

4. Legen Sie fest, ob Sie die Änderungen für beide Kanäle oder nur für einen Kanal in dieser Ebene vornehmen möchten, indem Sie die entsprechende Einstellung aus dem Kanäle-Einblendmenü wählen.

5. Nehmen Sie die gewünschten Einstellungen auf den Quelle-, Frequenz- und Pegel-Registerkarten vor.

Weitere Informationen finden Sie in der kontextsensitiven Hilfe. Beachten Sie, dass die Länge der Datei durch die Einstellungen auf der Pegel-Registerkarte bestimmt wird.

6. Wiederholen Sie gegebenenfalls die Schritte 3 bis 5.

7. Wenn Sie alle Einstellungen vorgenommen haben, legen Sie ein Dateiformat und einen globalen Pegel in der Mitte der unteren Hälfte des Dialogs fest.

8. Klicken Sie auf »Erzeugen«.

Die Datei wird erzeugt und in einem neuen Fenster geöffnet.

Die Algorithmen, auf denen der Signalgenerator basiert, wurden für Genauigkeit, aber nicht für Geschwindigkeit optimiert. Deshalb kann das Erzeugen von umfangreichen und/oder komplexen Dateien - besonders auf langsameren Rechnern - eine Weile dauern.


Der DTMF-Generator

DTMF (Dual Tone Multi Frequency - Zweitonmehrfrequenzwahlverfahren oder auch Touch Tone - Tastentonwahlverfahren) ist ein Verfahren zum Generieren von Signalen durch das Kombinieren von zwei Sinuswellen mit variablen Frequenzen. Dieses Verfahren wird in Telefonsystemen verwendet. Die Zahlen, die Sie auf der Tastatur drücken, erzeugen Sinuswellen verschiedener Frequenzen. Diese Signale werden dann in der Telefonzentrale dekodiert, um die gewählten Tasten zu identifizieren.

Der DTMF-Generator tut genau dasselbe - mit ihm können Sie eine Audiodatei mit Klängen erzeugen, die Sie beim Wählen verschiedener Telefontasten hören.

Wenn Sie den DTMF-Generator verwenden möchten, gehen Sie so vor:

1. Wählen Sie aus dem Werkzeuge-Menü den DTMF-Generator aus.

Der Dialog »DTMF-Generator« wird angezeigt.

2. Geben Sie im Eingabefeld oben im Dialog eine Wählfolge ein.

Sie können dieselben Zeichen verwenden, die sich auch auf einem Telefon befinden. Diese werden im Dialog aufgelistet. Wenn Sie andere Zeichen eingeben, werden keine Töne erzeugt.

3. Wählen Sie den gewünschten Standard aus: DTMF oder MF.

4. Nehmen Sie die gewünschten Einstellungen für die Dauer und Amplitude vor.

In der Hilfe im Dialog finden Sie eine detaillierte Beschreibung der Optionen.

5. Wählen Sie eine Bit-Auflösung und Samplerate für die zu erzeugende Datei aus.

Wenn Sie auf den Schalter klicken, auf dem die Dateiinformationen angezeigt werden, wird der Audioeigenschaften-Dialog geöffnet (siehe Bearbeiten von Audioeigenschaften), in dem Sie die gewünschten Einstellungen für die Audiodatei vornehmen können.

6. Sie können Einstellungen auch als Preset speichern.

Auf diese Weise können Sie die gewünschten Einstellungen einfach und schnell wieder aufrufen.

7. Wenn Sie mit den Einstellungen zufrieden sind, klicken Sie auf »Erzeugen«.

Die Datei wird erzeugt und in einem neuen Fenster angezeigt.


Einleitung

Sie können die Wiedergabe in WaveLab zum eingehenden MIDI-Timecode (MTC) synchronisieren. Dadurch haben Sie die Möglichkeit, Audiomaterial aus WaveLab heraus zusammen mit unabhängigen Aufnahmegeräten, MIDI-Sequenzern usw. wiederzugeben. Das empfiehlt sich vor allem bei der Wiedergabe von Audiomontagen, aber auch die Wiedergabe herkömmlicher Wave-Dateien kann auf diese Weise synchronisiert werden.

Damit Sie zum MIDI-Timecode synchronisieren können, muss Ihr Computer über eine funktionsfähige MIDI-Schnittstelle verfügen.

MTC und Word-Clock

Der MIDI-Timecode liefert Synchronisationssignale, damit die Zeitpositionen im Master (im anderen Aufnahmegerät, MIDI-Sequenzer usw.) und im Slave (WaveLab) übereinstimmen. Dabei gibt es jedoch folgendes Problem: Auch wenn WaveLab die Wiedergabe einer Audiodatei an der exakten Zeitposition startet, kann das Programm das Timing der Audiodatei nach dem Start der Wiedergabe nicht mehr beeinflussen. Zu diesem Zeitpunkt richtet sich die Wiedergabe der Audiodatei nach dem Clock-Signal der Soundkarte.

Angenommen Sie möchten WaveLab zu einer Bandmaschine mit MTC synchronisieren. Da die Clock-Signale Ihrer Soundkarte und die interne Clock des Masters (in diesem Fall der Bandmaschine) nicht synchronisiert sind, wird (werden) die Audiodatei(en) in WaveLab und auf den Bandspuren nach einer bestimmten Zeitspanne nicht mehr synchron wiedergegeben.

Sie müssen also nicht nur WaveLab, sondern auch Ihre Soundkarte synchronisieren! Dafür benötigen Sie Folgendes:

Ein Synchronisationsgerät, das sowohl MTC als auch Word-Clock-Signale senden kann.

Eine Soundkarte, die Word-Clock-Signale lesen und zu ihnen synchronisieren kann.

Mit dieser Einstellung sendet der Master MTC-Signale an WaveLab (damit die Wiedergabe an der richtigen Zeitposition startet) und Word-Clock-Signale an die Soundkarte (damit die Audiowiedergabe dem Master kontinuierlich folgt).

Wenn Ihr System Word-Clock nicht unterstützt, können Sie WaveLab für kurze Zeit mit einem anderen Gerät synchronisieren. Die genaue Länge hängt von einer Reihe von Faktoren ab, z. B. der allgemeinen Stabilität des Systems (ein ADAT als Master gewährleistet z. B. eine höhere Stabilität als eine analoge Bandmaschine), der Länge der von WaveLab wiedergegebenen Audiodateien usw.
Wenn Sie verschiedene Geräte als Master verwenden, kann das Ergebnis (die Länge der zeitlichen Synchronisation wird beibehalten) unvorhersehbare Schwankungen aufweisen. Um gute Ergebnisse bei der Synchronisation ohne Word-Clock zu erzielen, empfiehlt es sich, einen (relativ stabilen) Aufbau für die Dauer des Projekts beizubehalten.


Einstellen der Synchronisationsparameter

1. Vergewissern Sie sich, dass das gewünschte Audiomontage- oder Wave-Fenster ausgewählt ist.

Dies ist wichtig, da für einzelne Audiomontagen oder Wave-Dateien unterschiedliche Synchronisationseinstellungen vorgenommen werden können.

2. Wählen Sie über das Optionen-Menü den Vorgaben-Dialog aus und klicken Sie im Dialog auf die Synchronisation-Registerkarte.

3. Wählen Sie im Einblendmenü »MIDI-Eingang« den MIDI-Eingang, an den Ihr Synchronisationsgerät angeschlossen ist.

Wenn der Timecode im Mastergerät so eingestellt ist, dass die Wiedergabe nicht bei Null startet, müssen Sie dies in WaveLab ausgleichen, indem Sie im Eingabefeld »SMPTE-Versatz« denselben Wert einstellen.

4. Wenn der SMPTE-Versatz positiv ist, klicken Sie auf den [+]-Schalter neben der Anzeige; wenn er negativ ist, klicken Sie auf den [-]-Schalter.

5. Stellen Sie den SMPTE-Versatz auf die Zeitposition ein, an der Sie die Wiedergabe starten möchten.

Diese Einstellung sollte mit dem Versatzwert für das Mastergerät übereinstimmen, so dass beide Geräte dieselbe Startposition haben. Der Versatzwert wird vom eingehenden Timecode abgezogen ([+]-Schalter eingeschaltet) oder hinzugefügt ([-]-Schalter eingeschaltet). Normalerweise werden positive Versatzwerte verwendet. Wenn Sie den Wert während der Wiedergabe bearbeiten, müssen Sie die Wiedergabe stoppen und erneut starten, damit die Änderungen wirksam werden.

Jede Audiomontage kann ihren eigenen SMPTE-Versatz speichern, d. h. wenn Sie den Versatzwert im Vorgaben-Dialog bearbeiten, wird eigentlich der Versatzwert der aktiven Audiodatei verändert.

6. Setzen Sie den Wert für die Zeitkorrektur auf 0.

Sie müssen diesen Wert vielleicht später ändern.

7. Klicken Sie auf »OK«, um den Dialog zu schließen.


Einschalten der Synchronisation

Um die Synchronisation in WaveLab einzuschalten, gehen Sie so vor:

1. Klicken Sie in der Transportfunktionen-Kontrollleiste auf den Schalter »Wiedergabe ab Positionszeiger«.

2. Wählen Sie im Einblendmenü »MIDI-Timecode-Synchronisation«.

Der Schalter wird zum MIDI-Symbol und zeigt an, dass der Sync-Modus in WaveLab ausgewählt ist.

Sie können den Sync-Modus auch mit der [F9]-Taste auswählen.

WaveLab ist nun auf eingehenden MIDI-Timecode eingestellt und startet die Wiedergabe, wenn das Mastergerät gestartet wird. Wenn keine MIDI-Timecode-Signale mehr gesendet werden, stoppt WaveLab die Wiedergabe, bleibt jedoch im Sync-Modus. Sie können auch umgekehrt vorgehen, d. h. das Mastergerät starten (das den MTC erzeugt) und dann F9 drücken, um WaveLab synchron zu starten.

Wenn zwischen Master und Slave ein leichter, aber konstanter Versatz besteht, müssen Sie den Wert für die Zeitkorrektur anpassen, indem Sie entweder die Wiedergabe stoppen und zum Vorgaben-Dialog zurückkehren oder die Kicker-Werkzeuge verwenden (falls Sie eine Audiomontage wiedergeben).

Dies kommt zwar selten vor, ein solcher Versatz kann jedoch durch die Latenz Ihrer Soundkarte, »langsame« MIDI-Geräte, der Breite des MTC-Signals usw. entstehen.

3. Um den Sync-Modus wieder auszuschalten, wählen Sie eine andere Option für die Startposition der Wiedergabe aus dem Einblendmenü, drücken Sie [F9] oder beenden Sie die Wiedergabe manuell.


Schrittweises Einstellen des Sync-Versatzes

Dies ist nur möglich, wenn Sie eine Audiomontage wiedergeben. Allgemeine Informationen über das schrittweise Verändern von Elementen oder Werten finden Sie unter Die Kicker-Optionen.

Wenn Sie bei der synchronen Wiedergabe einen leichten, aber konstanten Versatz zwischen Master und Slave bemerken, können Sie diesen im Vorgaben-Dialog auf der Synchronisation-Registerkarte durch das Einstellen der Zeitkorrektur ausgleichen. Das Einschätzen des korrekten Zeitversatzes im Stop-Modus kann jedoch sehr zeitaufwendig sein. Stattdessen können Sie den Zeitkorrektur-Wert schrittweise während der Wiedergabe verändern, bis Sie mit dem Ergebnis zufrieden sind:

1. Öffnen Sie auf der Bearbeiten-Registerkarte das Optionen-Menü und wählen Sie aus dem Kicker-Untermenü die Option »Sync-Versatz (SMPTE)«.

Es empfiehlt sich, den Befehl »Automatische Auswahl« aus dem Kicker-Untermenü auszuschalten, um zu verhindern, dass Sie die Auswahl unbeabsichtigt verändern, die Sie schrittweise verändern möchten.

2. Schalten Sie die synchrone Wiedergabe ein.

3. Wenn die Wiedergabe von WaveLab zeitlich hinter dem Master versetzt ist, klicken Sie auf das rechte Kicker-Symbol oder drücken Sie [F12].

Dadurch werden Samples übersprungen, damit in WaveLab schneller wiedergegeben wird, was jedoch zu Störgeräuschen führen kann. Das Ergebnis der Zeitkorrektur (angezeigt im Vorgaben-Dialog auf der Soundkarte-Registerkarte) hören Sie nach Ablauf der Wiedergabe-Latenzzeit.

4. Wenn die Wiedergabe von WaveLab dem Master zeitlich voraus ist, klicken Sie auf das linke Kicker-Werkzeug oder drücken Sie [F11].

Dadurch werden leere Samples hinzugefügt, um die Wiedergabe in WaveLab zu »verlangsamen«. Dies kann nach Verwenden des Kicker-Befehls zu Störgeräuschen führen. Die leeren Samples bewirken bei der Wiedergabe eine kurze Stille - der Positionszeiger bleibt stehen.

Wie beim schrittweisen Verändern von anderen Objekten in der Audiomontage können Sie Sondertasten verwenden, um die Schrittweite zu definieren:

Option | Beschreibung
Ohne Sondertaste | Ein Frame (Standardschritt)
[Umschalttaste] | Eine Sekunde (Großer Schritt)
[Strg] | 1/10 Frame (Kleiner Schritt)
[Strg]+[Umschalttaste] | 1/100 Frame (Mikroschritt)

Diese Werte sind fest eingestellt und werden durch die aktuellen Einstellungen im Dialog »Schrittweite definieren« nicht verändert.

5. Verwenden Sie die Kicker-Werkzeuge, bis Sie die optimale Einstellung (kein hörbarer Versatz zwischen Master und Slave) erreicht haben.

6. Beenden Sie die Wiedergabe.

Ihre Änderungen werden nun zu den aktuellen Einstellungen für den SMPTE-Versatz und/oder die Zeitkorrektur im Vorgaben-Dialog hinzugefügt, so dass die beiden Geräte beim nächsten Wiedergabestart synchron abgespielt werden.

Wir möchten nochmals darauf hinweisen, dass es das Ziel dieses Befehls ist, einen konstanten Versatz zwischen Master und Slave auszugleichen. Er eignet sich nicht, um eine mehr und mehr abweichende Synchronisation (in einer Einstellung ohne Word-Clock) zu beheben. Beachten Sie, dass es sich um einen Befehl zur Feineinstellung (d. h. höchstens einige Sekunden) handelt.


Überprüfen der eingehenden Timecode-Informationen

Gehen Sie folgendermaßen vor, um den eingehenden MIDI-Timecode zu überprüfen:

1. Wählen Sie den Sync-Modus aus.

Die Timecode-Anzeige wird nur im Sync-Modus aktualisiert.

2. Wählen Sie im Ansicht-Menü aus dem Untermenü »Spezielle Fenster« den Leistungsmonitor-Befehl.

3. Klicken Sie im Dialog auf die Timecode-Registerkarte.

Das Leistungsmonitor-Fenster dient nun als Timecode-Anzeige und zeigt die eingehenden Timecode-Informationen im Format »Stunden:Minuten:Sekunden:Frames« an.


Hintergrundinformationen

Die unterschiedlichen Kommunikationsmethoden

Welche Kommunikationsmethoden werden von meinem Sampler unterstützt?

Samplerates und Bit-Auflösung

Loops


Die unterschiedlichen Kommunikationsmethoden

Sampler verschiedener Hersteller unterscheiden sich stark in ihren Kommunikationsmöglichkeiten. Im folgenden Abschnitt soll versucht werden, die verschiedenen zur Verfügung stehenden Kommunikationsmittel zu kategorisieren:

Generic SDS (Sample Dump Standard)

SDS ist die grundlegendste und am weitesten verbreitete Kommunikationsmethode mit einem Sampler und ist im MIDI-Standard enthalten. Mit SDS können Sie Samples senden und empfangen, aber nicht mit Namen arbeiten. Welches Sample gesendet/empfangen werden soll, wird anhand von Zahlen festgelegt.

Sie sollten nur mit SDS arbeiten, wenn keine anderen Kommunikationsmittel zur Verfügung stehen. SDS funktioniert zwar gut, ist aber langsam und nicht sehr praktisch.

SDS in WaveLab erfordert den Austausch von MIDI-Daten zwischen Sampler und Computer (MIDI In an MIDI Out und umgekehrt). Datenaustausch mit »offenen Loops« (einseitig) wird nicht unterstützt.

Generic SMDI

Im Prinzip ist SMDI die SCSI-Version von SDS. Durch die SCSI-Übertragung ist SMDI wesentlich schneller. Dennoch ist der Funktionsumfang nicht erheblich größer, denn auch hier werden Samples anhand von Zahlen und nicht über Namen identifiziert.

Sie sollten mit SMDI arbeiten, wenn Sie Wert auf schnelle Kommunikation legen und über die notwendige Computerausstattung sowie einen dafür ausgerichteten Sampler verfügen. Wenn Ihr Sampler jedoch über einen eigenen Weg der SCSI-Kommunikation verfügt, sollten Sie diesen SMDI vorziehen.

Spezielle Nur-MIDI-Kommunikation des Samplers

Viele Sampler verwenden zum Austausch von Sampledaten eigene MIDI-Kommunikationsprotokolle. Normalerweise sind diese Protokolle dem SDS-Standard überlegen, da z. B. Samples über ihre Namen identifiziert werden können.

Falls Ihr Sampler ein eigenes MIDI-Protokoll unterstützt, sollten Sie dieses SDS vorziehen.

Spezielle Nur-SCSI-Kommunikation des Samplers

Hier gilt dasselbe wie oben, nur über SCSI.

Falls Ihr Sampler ein eigenes SCSI-Protokoll unterstützt und Sie über die nötige Ausstattung verfügen, sollten Sie dieses SMDI vorziehen.

Spezielle MIDI+SCSI-Kommunikation des Samplers

Ein gebräuchliches Kommunikationsmittel ist eine Kombination aus MIDI und SCSI. Die eigentliche »Verwaltung«, d. h. das Bereitstellen von Listen der Sample-Namen usw., geschieht über MIDI und die eigentliche Audioübertragung über SCSI. Diese Art der Kommunikation bietet eine sehr umfassende Funktionalität und ist sehr zuverlässig.

Sie sollten diese Art der Kommunikation verwenden, wenn Ihr Sampler es unterstützt und Sie über die notwendige Ausstattung verfügen.


Welche Kommunikationsmethoden werden von meinem Sampler unterstützt?

Wenn Sie herausfinden möchten, ob ein Sampler generisches SDS oder SMDI unterstützt, lesen Sie die entsprechende Dokumentation oder fragen Sie beim Hersteller nach.

Wenn Sie herausfinden möchten, ob Ihr Sampler über ein spezielles Kommunikationsprotokoll verfügt und dieses von WaveLab unterstützt wird, wählen Sie im Sampling-Menü den Befehl »Sampler-Konfiguration...«. Öffnen Sie im Dialog auf der Einstellungen-Registerkarte das obere Einblendmenü und prüfen Sie, ob Ihr Modell in der Liste aufgeführt ist.

Weitere Informationen über einige der unterstützten Sampler finden Sie im Abschnitt »Sampler - Weitere Informationen«.


Samplerates und Bit-Auflösung

In WaveLab gibt es keine Einschränkungen zum Sample-Format:

Samples können immer empfangen werden, unabhängig von ihrem Format.

Bei der Übertragung können Samples mit einer Samplerate, die nicht direkt vom Sampler unterstützt wird, akzeptiert oder zurückgewiesen werden. Wie ein Sample mit einer ungewöhnlichen Samplerate genau behandelt wird, kommt auf den verwendeten Sampler an.

Samples werden bei der Übertragung immer in 16 Bit umgewandelt.


Loops

WaveLab unterstützt die Übertragung von maximal zwei Loops pro Sample. Dabei gilt Folgendes:

Wenn Sie ein Sample mit mehr als zwei definierten Loop-Punkten senden, werden nur die ersten beiden Loops übertragen.

Ihr Sampler oder das verwendete Übertragungsprotokoll unterstützen eventuell nicht mehr als eine Loop. SDS und SMDI z. B. unterstützen nur einen Loop-Punkt. In diesem Fall wird nur die erste Loop verwendet.


Einrichten der Sampler

Im Folgenden wird davon ausgegangen, dass Sie alle Verbindungen nach der Beschreibung im Kapitel zur Installation im gedruckten Handbuch vorgenommen haben. Gehen Sie folgendermaßen vor:

1. Vergewissern Sie sich, dass der Sampler eingeschaltet ist.

Wenn Sie mit SCSI arbeiten, muss der Sampler beim Hochfahren des Rechners eingeschaltet sein.

2. Wählen Sie im Sampling-Menü den Befehl »Sampler-Konfiguration...«.

3. Klicken Sie auf die Einstellungen-Registerkarte.

4. Wählen Sie das gewünschte Kommunikationsprotokoll aus dem Einblendmenü.

Wählen Sie das Sampler-Protokoll möglichst nach dem Modellnamen des Samplers, so erzielen Sie die beste Funktionalität. Wenn Sie Ihren Sampler in diesem Einblendmenü nicht finden können, müssen Sie je nach Anschlussart und Möglichkeiten des Instruments SDS oder SMDI auswählen.

Wählen Sie nur einen Listeneintrag, der auch wirklich dem angeschlossenen Gerät entspricht. Es ist z. B. nur dann sinnvoll, eine der SCSI-Optionen auszuwählen, wenn Ihr Sampler auch tatsächlich über SCSI angeschlossen ist.

5. Wenn der Sampler über SCSI angeschlossen ist, öffnen Sie das Einheit-Einblendmenü im SCSI-Bereich und wählen Sie das Gerät aus, mit dem Sie kommunizieren möchten.

Wenn Sie das gewünschte Instrument in diesem Einblendmenü nicht finden können, ist Ihre SCSI-Verbindung nicht in Ordnung. Überprüfen Sie in diesem Fall die Verbindung (siehe das Kapitel zur Installation im gedruckten Handbuch).

Sobald Sie die SCSI-ID für den Sampler verändern, müssen Sie auch die Presets aktualisieren, sonst wird die Kommunikation mit dem Sampler nicht funktionieren.

6. Wenn der Sampler über MIDI angeschlossen ist, wählen Sie den MIDI-Eingang und -Ausgang, an den das Instrument angeschlossen ist, aus den Einblendmenüs unter MIDI aus und stellen Sie die Sysex-ID (System-Exklusiv-Kennung) auf den Wert des Instruments ein.

Diese Einstellung ist sehr wichtig. Wenn diese beiden Kennzahlen nicht übereinstimmen, kann die Übertragung nicht funktionieren. Die für Ihren Sampler verwendete Sysex-ID finden Sie im Handbuch zu Ihrem Sampler.

Einige Sampler, die über SCSI kommunizieren, verwenden die Sysex-ID auch für SCSI-Aktionen. Weitere Informationen dazu finden Sie im Handbuch zu Ihrem Sampler.

Erzeugen eines Presets

Wenn Sie alle Einstellungen vorgenommen haben, müssen Sie sie in ein Preset (Vorgabe) umwandeln, bevor Sie fortfahren können:

1. Klicken Sie auf die Presets-Registerkarte.

2. Geben Sie im Texteingabefeld rechts einen Namen ein.

Verwenden Sie dazu einen Namen, mit dem Sie später diesen speziellen Sampler wiedererkennen können (falls Sie über mehrere verfügen).

3. Klicken Sie auf den Hinzufügen-Schalter.

Wenn Sie über mehrere Sampler verfügen, können Sie jetzt erneut die Einstellungen-Registerkarte öffnen, die Einstellungen für das nächste Instrument vornehmen und dafür ein Preset erzeugen.


Senden von Samples

1. Öffnen Sie das Sample in einem Wave-Fenster und kürzen es gegebenenfalls auf die gewünschte Länge.

Bedenken Sie, dass Sampler auf RAM-Basis funktionieren und daher die Datenmenge, die an ein Instrument gesendet werden kann, unter Umständen stark eingeschränkt ist.

2. Fügen Sie eine oder zwei Loops hinzu (siehe Grundlagen über Loops).

3. Wählen Sie im Sampling-Menü den Befehl »Senden...«.

4. Wählen Sie aus dem Ziel-Einblendmenü einen »Ziel-Sampler«.

In diesem Einblendmenü werden alle Sampler aufgelistet, für die Sie Presets erzeugt haben. Der Sampler wird immer in der Liste aufgeführt, unabhängig davon, ob er eingeschaltet oder richtig angeschlossen ist, d. h. diese Liste ist keine Bestätigung dafür, dass das System richtig eingerichtet ist.

5. Wenn das für diesen Sampler verwendete Protokoll Samples nach Zahlen identifiziert, stellen Sie unter »Sample-Nummer« einen »Speicherort« im Sampler ein, an dem Sie das Sample speichern möchten.

Wenn ein anderes Sample bereits an dieser Stelle gespeichert wurde, wird es beim Senden eventuell überschrieben, deshalb sollten Sie über die Bedienelemente des Samplers überprüfen, ob Sie auch wirklich einen leeren Speicherort ausgewählt haben.

6. Wenn der Sampler Namen und/oder Bänke verwendet, klicken Sie stattdessen auf den Aktualisieren-Schalter, um eine Liste des aktuellen Speicherinhalts im Sampler einblenden zu lassen. Wählen Sie dann eine Bank und einen Sample-Speicherort im Einblendmenü und in der Liste aus.

Dies ist nicht immer notwendig. In vielen Instrumenten wird das Sample, falls nichts anderes festgelegt wurde, in einem neuen Speicherbereich gespeichert, so dass keine vorhandenen Samples überschrieben werden.

7. Klicken Sie auf »Senden«.

Das Sample wird an den Sampler gesendet. Der aktuelle Stand der Datenübertragung wird in der Statusanzeige unten im Fenster angezeigt.


Empfangen von Samples

1. Wählen Sie im Sampling-Menü den Befehl »Empfangen...«.

2. Wählen Sie den gewünschten Sampler im Ziel-Einblendmenü aus.

Wie beim Senden werden in diesem Einblendmenü alle Sampler aufgelistet, für die Sie Presets erzeugt haben.

3. Wenn das für diesen Sampler verwendete Protokoll Samples nach Zahlen identifiziert, stellen Sie unter »Sample-Nummer« ein, welches Sample empfangen werden soll.

4. Wenn der Sampler Namen und/oder Bänke verwendet, klicken Sie auf den Aktualisieren-Schalter, um eine Liste des aktuellen Speicherinhalts im Sampler einblenden zu lassen. Wählen Sie dann eine Bank und einen Sample-Speicherort im Einblendmenü und in der Liste aus.

5. Klicken Sie auf »Empfangen«.

Das Sample wird empfangen und in einem neuen Fenster geöffnet. Der aktuelle Stand der Datenübertragung wird in der Statusanzeige unten im Fenster angezeigt.

Loops

Wenn das Sample Loops enthält, werden diese in WaveLab in Loop-Marker umgewandelt. Allerdings ist die Anzahl der Loops eingeschränkt (siehe Loops).


Die Info- und Löschen-Schalter

Sowohl im Senden- als auch im Empfangen-Dialog finden Sie die Info- und Löschen-Schalter. Diese Schalter können nur bei Samplern verwendet werden, für die ein spezielles Protokoll implementiert ist, das diese Funktion unterstützt. Sie sind bei den generischen Protokollen SDS und SMDI nicht verfügbar (siehe Generic SDS (Sample Dump Standard)).

1. Klicken Sie gegebenenfalls auf »Aktualisieren«, um die Sampleliste im Sampler zu aktualisieren.

2. Wählen Sie eine Bank und ein Sample in der Liste aus.

3. Klicken Sie auf »Löschen«, um das Sample aus dem Speicher zu löschen, oder klicken Sie auf »Info«, um Informationen über die Eigenschaften des Samples einblenden zu lassen.


Arbeiten mit dem Zurücksenden-Befehl

Ein normaler Arbeitsschritt wäre, ein Sample zunächst vom Sampler zu empfangen, es in WaveLab zu bearbeiten und dann wieder an den Sampler zurückzusenden. Mit dem Zurücksenden-Befehl geht dies einfacher. Dieser Befehl ist eine Erweiterung des Senden-Befehls. Der Unterschied besteht darin, dass das Sample mit dem Zurücksenden-Befehl automatisch an denselben Speicherort zurückgesendet wird, an dem es sich vorher befunden hat, ohne dass ein Dialog eingeblendet wird.

Gehen Sie folgendermaßen vor:

1. Empfangen Sie ein Sample vom Sampler (siehe Empfangen von Samples).

2. Bearbeiten Sie das Sample in WaveLab.

3. Wählen Sie im Sampling-Menü den Zurücksenden-Befehl.

Das Sample wird an den ursprünglichen Speicherort im Sampler zurückgesendet.


Verwenden von WaveLab mit HALion

Wenn Sie zu den glücklichen Besitzern des Softwaresamplers HALion von Steinberg gehören, können Sie hierfür WaveLab als Sample-Editor verwenden. Sie können Samples hinzufügen, indem Sie Auswahlbereiche aus Audiodateien von WaveLab auf die Keyzone-Seite von HALion ziehen oder die Kopieren- und Einfügen-Befehle verwenden. Sie können auch mehrere Samples auf einmal von WaveLab in HALion übertragen. Gehen Sie folgendermaßen vor:

1. Öffnen Sie die Audiodateien in WaveLab und nehmen Sie die notwendigen Einstellungen vor.

Sie müssen eventuell die Note-Einstellungen im Dialog »Sample-Eigenschaften« so anpassen, dass sie den Tonhöhen der Dateien entsprechen (siehe Verändern der Eigenschaften eines Samples).

2. Wenn Sie die Dateien in irgendeiner Form bearbeitet haben, vergewissern Sie sich, dass Sie die Änderungen auch gespeichert haben.

Dies ist sehr wichtig, da HALion die eigentlichen Dateien von der Festplatte lädt.

Wenn Sie das eigentliche Audiomaterial nicht bearbeitet haben, sondern nur die Loop-Marker oder die Sample-Eigenschaften (z. B. die Note-Einstellung) angepasst haben, sollten Sie die Datei(en) mit dem Befehl »Speichern unter...« speichern.

Der Grund dafür ist, dass diese Einstellungen in den Datei-Headern gespeichert werden, die nur erneuert werden, wenn das Audiomaterial erneut gespeichert wird. Wenn Sie den Speichern-Befehl verwenden und das Audiomaterial einer Datei nicht verändert wurde, erneuert WaveLab das Audiomaterial nicht - daher sollten Sie in solchen Fällen immer den Befehl »Speichern unter...« verwenden.

3. Wählen Sie den Bereich, den Sie als Sample verwenden möchten, in einer der Dateien aus.

4. Drücken Sie die Tastenkombination [Strg]-[Umschalttaste]-[C].

Mit dieser Funktion wird kein Audiomaterial kopiert, sondern nur der Audiodateiverweis und die Position des ausgewählten Bereichs.

5. Wählen Sie einen neuen Bereich in einer anderen Datei aus und drücken Sie erneut [Strg]-[Umschalttaste]-[C].

Die Informationen über die Datei und den Auswahlbereich werden in die Zwischenablage kopiert. Dabei werden die zuvor dort gespeicherten Informationen nicht überschrieben.

6. Kopieren Sie die Auswahlbereiche von so vielen Audiodateien wie Sie es wünschen.

7. Wenn Sie die gewünschten Bereiche kopiert haben, öffnen Sie die Keyzone-Seite in HALion und drücken Sie [Strg]-[V].

Die kopierten Bereiche werden als einzelne Samples in HALion angezeigt und den Tasten zugewiesen, die durch die Note-Einstellungen festgelegt wurden.

Wenn Sie HALion zusammen mit Cubase VST verwenden und WaveLab als externen Wave-Editor ausgewählt haben, können Sie HALion-Samples mit dem Befehl »Edit in Cubase VST« aus dem Sample-Kontextmenü zum Bearbeiten in WaveLab öffnen.


Verändern der Eigenschaften eines Samples

Mit diesem Dialog, den Sie über das Sampling-Menü mit dem Befehl »Sample-Eigenschaften ändern...« öffnen, können Sie bestimmte Einstellungen für ein Sample vornehmen. Hier wird das Sample nicht bearbeitet, sondern es werden nur Eigenschaften hinzugefügt, die der empfangende Sampler gegebenenfalls nutzen kann (siehe Die unterschiedlichen Kommunikationsmethoden).

Eigenschaft | Beschreibung
Name | Der Name, der im Sampler für dieses Sample verwendet werden soll. Nicht alle Sampler unterstützen alle Zeichen. Sollte der Name zu lang sein, wird er abgeschnitten.
Note | Hier wird festgelegt, mit welcher Taste das Sample in der Grundtonhöhe wiedergegeben wird.
Verstimmung | Hier wird festgelegt, ob das Sample mit einer etwas anderen Tonhöhe wiedergegeben werden soll. Der Bereich liegt zwischen ±50 % eines Halbtons, also eine Viertelnote in jede Richtung.
Von Audioauswahl erkennen | Wenn Sie auf diesen Schalter klicken, überprüft WaveLab das Sample und bestimmt Tonhöhe und Verstimmung. Dafür muss das Sample so beschaffen sein, dass die Tonhöhe deutlich erkennbar ist (dies funktioniert z. B. nicht bei Drumloops).

Es hängt von Ihrem Sampler und dem für die Kommunikation verwendeten Protokoll ab, ob die oben genannten Funktionen unterstützt werden. Mit SDS und SMDI z. B. werden keine Namen unterstützt. SMDI unterstützt die Note- und Verstimmung-Funktionen, SDS hingegen nicht.


Grundlagen über Loops

Für Instrumentalklänge in Samplern sind Loops (engl. für Schleifen) sehr wichtig. Mit einer Loop für einen Klang können Sie einen Bereich des Samples unaufhörlich wiederholen und so ein Halten (Sustain) von unbegrenzter Dauer erzeugen. Als Beispiel kann man sich einen Orgelklang vorstellen. Ohne die Loop-Funktion können Sie nur Noten spielen, die genauso lang sind wie die Originalaufnahme. Mit der Loop-Funktion hingegen können die Noten beliebig lang sein.

Das Auffinden eines geeigneten Loop-Punkts erfordert einige Praxiserfahrung. Hier ein paar Ratschläge:

Prinzipiell gibt es zwei Arten von Loops: sehr lange und sehr kurze. Loops mittlerer Länge funktionieren meist nicht besonders gut.

Eine lange Loop hört sich am natürlichsten an, daher sollten Sie möglichst lange Loops verwenden. Wenn der Klang jedoch über keinen stabilen Mittelteil (einen gleichmäßig gehaltenen Teil) verfügt, ist es manchmal nicht ganz leicht, eine gute lange Loop zu finden. Eine Klaviernote z. B., die immer schwächer wird, ist nicht besonders gut für eine Loop geeignet, da die Loop am Anfang lauter ist als am Ende. Eine Flöte hingegen ist wesentlich leichter zu loopen, da der Klang im gehaltenen Teil sehr stabil ist.

Sehr kurze Loops (die sich nur über einige Zyklen oder Perioden) erstrecken, sind meist leicht zu finden, hören sich aber manchmal »statisch« und unnatürlich an.

Eine Loop sollte normalerweise kurz nach der Einschwingphase (Attack) starten, d. h. wenn sich der Klang auf eine gehaltene Note »stabilisiert« hat.

Wenn Sie eine lange Loop einrichten möchten, sollte diese so spät wie möglich aufhören, jedoch bevor der Klang beginnt eventuell bis zur Stille leiser zu werden (Decay).

Beim Erzeugen einer kurzen Loop ist es schwieriger zu sagen, an welcher Stelle sie im Klang platziert werden soll. Generell gilt, dass diese Stelle eher am Ende liegen sollte.

Weitere allgemeine Informationen über Loops und die Möglichkeiten Ihres speziellen Samplers finden Sie im Handbuch des Samplers. Im Folgenden finden Sie eine Beschreibung der WaveLab-Werkzeuge zum Einrichten von Loops.


Arbeiten mit dem Crossfade-Looper

Einleitung

Öffnen des Crossfade-Loopers

Manuelles Verschieben der Loop-Punkte

Arbeiten mit der automatischen Suchfunktion

Arbeiten mit den so genannten Kandidaten

Erzeugen eines Crossfades

Erzeugen eines Crossfades hinten


Einleitung

Der Crossfade-Looper ist ein Spezialwerkzeug zum Erzeugen von Loops mit »nahtlosen« Übergängen. Hier können Sie die Loop-Punkte schrittweise zusammenbringen und gleichzeitig die Schnittstelle des Anfangs- und Endpunkts ansehen.

Der Crossfade-Looper kann die Loop-Punkte durch Scannen des Wellenformbereichs neben den aktuellen Loop-Punkten auch automatisch auffinden. Sie können einstellen, wie »akribisch« das Programm beim Vorschlagen von Loop-Punkten vorgehen soll.

Wenn Sie mit den aufgeführten Methoden keinen geeigneten Loop-Punkt finden, können Sie die Wellenform mit dem Crossfade-Looper bearbeiten und so einen besseren Loop-Übergang erzeugen. Dies wird durch Anwenden eines Crossfades auf die Wellenformbereiche neben den Anfangs- und Endpunkten der Loop erreicht.


Öffnen des Crossfade-Loopers

Bevor Sie den Crossfade-Looper öffnen, sollten Sie die Methoden zum Einstellen einer einfachen Loop anwenden. Gehen Sie dann folgendermaßen vor:

1. Wenn Sie mehrere Loops definiert haben, platzieren Sie den Positionszeiger innerhalb der Loop, die Sie bearbeiten möchten.

Klicken Sie dazu in den Bereich zwischen den Loop-Markern.

2. Wählen Sie im Sampling-Menü den Befehl »Crossfade-Looper...«.

3. Klicken Sie auf die Registerkarte »Loop-Punkte«.

Diese Registerkarte sollte als Anfangspunkt dienen, da Sie hier die Loop-Punkte verändern können.

In den folgenden Abschnitten der Hilfe wird das grundlegende Arbeiten mit dem Crossfade-Looper beschrieben. Weitere Informationen über den Dialog erhalten Sie in der Hilfe zum Dialog sowie im gedruckten Handbuch.

Die Funktionen des Dialogs »Crossfade-Looper«

Der Dialog »Crossfade-Looper« ist »nicht gebunden«, d. h. während er geöffnet ist, können Sie auf andere Fenster, z. B. die Transportfunktionen-Kontrollleiste zugreifen. Allerdings wird jede Bearbeitungsmöglichkeit im aktuellen Wave-Fenster blockiert (außer dem Verschieben des aktuellen Loop-Markerpaars).

Immer wenn Sie auf den Ausführen-Schalter klicken, wird die Berechnung ausgehend von den Wellenformdaten gestartet, die zum Zeitpunkt des Öffnens des Crossfade-Loopers gültig waren (da Sie sicherlich verschiedene Crossfades ausprobieren möchten, ohne die Ausgangswellenform jedes Mal wiederherstellen zu müssen). Dies wirkt sich auch auf die Rückgängig-Funktion aus, d. h. es gibt nur einen Rückgängig-Schritt und keinen Wiederholen-Befehl im Crossfade-Looper.


Manuelles Verschieben der Loop-Punkte

Angenommen Sie haben eine einfache Loop erzeugt, mit der Sie - abgesehen von einem hörbaren »Glitch« (Störimpuls) oder »Ruck« am Übergang - zufrieden sind. In diesem Fall können Sie mit dem Crossfade-Looper die Loop-Punkte manuell in kleinen Schritten verschieben, um den »Glitch« zu beseitigen.

Sie erzielen rein technisch gesehen denselben Effekt, wenn Sie die Loop-Punkte direkt in der Wellenformdarstellung verschieben, aber die Funktionen dieses Dialogs vereinfachen die Suche nach guten Loop-Punkten erheblich, da Sie in der Anzeige die vorgenommenen Veränderungen genau mitverfolgen können. Sie sollten die Wiedergabe im Modus »Loopen wie markiert« (in der Transportfunktionen-Kontrollleiste) einschalten, da Sie so die Veränderungen direkt hören können!

Zwei Möglichkeiten zum Verschieben von Loop-Punkten

Loop-Punkte können auf zwei Arten verschoben werden: durch Verschieben der Loop-Punkte direkt in der Wellenformdarstellung (zeigen Sie auf die Anzeige und ziehen Sie mit gedrückter Maustaste seitwärts) oder mit den Pfeilschaltern zum schrittweisen Verschieben.

Durch Ziehen direkt in der Wellenformdarstellung können Sie schneller in größeren Schritten verschieben.

Die Pfeilschalter sind besser für die Feineinstellung geeignet, da die Punkte pro Schritt um ein Bildschirmpixel verschoben werden. Bei einer 1:1-Vergrößerung wird der Loop-Punkt durch jedes Drücken der Pfeilschalter um ein Sample verschoben.

Die verschiedenen Optionen zum Verschieben

Durch Verschieben des linken Teils der Anzeige verschieben Sie den Endpunkt nach hinten (links) oder vorne (rechts).

Durch Verschieben des rechten Teils der Anzeige verschieben Sie den Anfangspunkt nach hinten (links) oder vorne (rechts).

Wenn die Verbinden-Option eingeschaltet ist, werden die Anfangs- und Endpunkte gleichzeitig verschoben. Das bedeutet, die Länge der Loop bleibt gleich, aber die ganze Loop wird verschoben.

Bedenken Sie, dass Sie jederzeit auf das eigentliche Wave-Fenster zurückschalten und dort die Marker verändern können.


Arbeiten mit der automatischen Suchfunktion

Sie können das Programm anweisen, automatisch nach geeigneten Loop-Punkten zu suchen. Sie erzielen so natürlich rein technisch gesehen denselben Effekt wie beim manuellen Einstellen der Loop-Punkte, nur mit dem Unterschied, dass das Programm mit Hilfe eines Mustervergleichs-Algorithmus geeignete Loop-Punkte vorschlägt.

Wenn das Programm z. B. einen besseren Anfangspunkt für die Loop suchen soll, richten Sie zunächst nach der obigen Beschreibung mit den Markern für Loop-Anfang und Loop-Ende eine einfache Loop ein. Rufen Sie anschließend die automatische Suchfunktion auf. Das Programm durchsucht die Wellenform vom aktuellen Anfangspunkt aus und versucht, einen Bereich zu finden, der dem hinter dem aktuellen Endpunkt liegenden Bereich möglichst ähnlich ist. Sobald es eine Übereinstimmung gefunden hat, bleibt es dort stehen.

Sie können dabei selbst festlegen, wie ähnlich dieser Bereich sein muss, um als Übereinstimmung angesehen zu werden.

Einstellen der Werte

Für die automatische Suchfunktion müssen zwei Werte eingestellt werden, der gewünschte Wert und die Suchgenauigkeit.

Mit der Suchgenauigkeit wird festgelegt, wie viele Samples bei der Analyse berücksichtigt werden sollen. Höhere Werte ergeben ein genaueres Ergebnis, die Berechnung dauert jedoch länger.

Mit dem gewünschten Wert stellen Sie ein, wie genau der gefundene Bereich dem Referenzbereich entsprechen muss, damit er als Übereinstimmung angesehen wird. WaveLab verwendet zwei Vergleichsmethoden, die »Phasenübereinstimmung« und die »Übergangsübereinstimmung« (die eine bessere Übereinstimmung gewährleisten als die einfache Ermittlung des Nulldurchgangs, die von den meisten anderen Programmen eingesetzt wird. Mit der Phasenübereinstimmung wird außerdem sichergestellt, dass bei dem Crossfade keine harmonische Aufhebung auftritt). Zunächst wird die Phasenübereinstimmung durchgeführt und dann, zur Feinabstimmung, eine Übergangsübereinstimmung. Mit einem Wert von 1000 werden Sie höchstwahrscheinlich zu gar keinem Ergebnis kommen, da es dazu eine 100 %ige Übereinstimmung geben müsste.

Der Suchvorgang

1. Legen Sie die für den Suchvorgang nötigen Werte fest.

2. Klicken Sie auf einen der Schalter zwischen den äußeren Pfeilschaltern.

Mit jedem Klicken wird der Suchvorgang vom aktuellen Punkt aus gestartet (vorwärts oder rückwärts, je nachdem, auf welchen Schalter Sie klicken), bis eine Übereinstimmung gefunden wird. Dann bricht das Programm den Suchvorgang ab. Sie können den Suchvorgang jederzeit durch Klicken mit der rechten Maustaste, mit dem Stop-Schalter in der Statuszeile oder durch Drücken der [Esc]-Taste abbrechen. Das Programm springt dann zur besten bis zu dieser Stelle gefundenen Übereinstimmung zurück.

3. Starten Sie zu Prüfzwecken die Wiedergabe der Loop.

4. Wenn Sie denken, dass es eventuell weiter hinten oder vorne eine geeignetere Stelle gibt, klicken Sie erneut auf den Schalter und der Suchvorgang setzt an diesem Punkt an und wird weitergeführt.

Bedenken Sie, dass Sie jederzeit auf das eigentliche Wave-Fenster zurückschalten und dort die Marker verändern können.


Arbeiten mit den so genannten Kandidaten

Bevor Sie sich für eine Loop entscheiden, können Sie verschiedene Möglichkeiten ausprobieren. Zu diesem Zweck gibt es in WaveLab die »Kandidaten«. Mit den Kandidaten können Sie Kombinationen aus Loop-Punkten als Set speichern und diese später wieder abrufen.

Wenn Sie die Loop-Punkte wie gewünscht eingestellt haben, können Sie diese speichern, indem Sie im Optionen-Einblendmenü des Dialogs aus dem Untermenü »Kandidaten speichern« eine der fünf Speicherplatzoptionen auswählen.

Wenn Sie einen gespeicherten Kandidaten wieder aufrufen möchten, wählen Sie im Optionen-Einblendmenü aus dem Untermenü »Kandidaten wiederherstellen« die gewünschte Option. Die Loop-Punkte für die Wellenform werden wieder aufgerufen und an die gespeicherten Positionen verschoben.

Um mehrere Kandidaten zu vergleichen, wählen Sie z. B. bei laufender Wiedergabe einen nach dem anderen aus und hören sich die Unterschiede an.

Wenn Sie den geeigneten Kandidaten gefunden haben, klicken Sie auf »OK«, um den Dialog zu schließen oder machen Sie mit den Crossfades weiter.

Wichtige Informationen über die Kandidaten

Es kann nur ein Kandidaten-Set pro Wave-Fenster geben, also nicht eines pro Set an Loop-Punkten. Das bedeutet, wenn Sie über mehrere Loop-Sets in einer Datei verfügen, müssen Sie aufpassen, dass Sie nicht versehentlich das falsche Set abrufen.

Im Gegensatz zu den Loop-Positionen ist der Crossfade kein Bestandteil des Kandidaten. Sie sollten sich für einen Kandidaten entscheiden, bevor Sie den Crossfade anwenden.


Erzeugen eines Crossfades

Was versteht man unter einem Crossfade und wann wird er eingesetzt?

Manchmal ist es nicht möglich, eine Loop zu finden, in der keine Störimpulse auftreten. Dies trifft besonders auf Stereomaterial zu, bei dem Sie vielleicht einen perfekten Kandidaten für einen, jedoch nicht für beide Kanäle gleichzeitig finden können.

Dieses Problem kann z. B. mit Hilfe von Crossfades behoben werden. Mit dieser Technik »verschwimmt« das Material um den Endpunkt der Loop, so dass ein perfekter Loop-Übergang entsteht. Dazu wird das Material vor dem Loop-Anfang mit Material direkt vor Loop-Ende gemischt.

Das einzige Problem dieser Technik besteht darin, dass die Wellenform und somit der Klang verändert werden. Mit den zur Verfügung stehenden Einstellungen können Sie dieses Risiko jedoch so gering wie möglich halten.

Einstellen des Crossfades

1. Erzeugen Sie auf der Registerkarte »Loop-Punkte« (im Dialog »Crossfade-Looper«) eine möglichst gute Loop.

2. Klicken Sie auf die Crossfade-Registerkarte.

3. Vergewissern Sie sich, dass die Crossfade-Option eingeschaltet ist.

Auf der Registerkarte »Crossfade hinten« finden Sie eine entsprechende Option. Sie können also wählen, ob ein normaler Crossfade und/oder ein »Crossfade hinten« angewendet werden soll, wenn Sie auf »Ausführen« klicken.

4. Legen Sie die Crossfade-Länge fest, indem Sie entweder am »Längengriff« ziehen oder einen geeigneten Längenwert im Eingabefeld unterhalb der grafischen Darstellung festlegen.

Mit der Länge wird der Anteil der Audiodatei eingestellt, der bearbeitet wird. Dieser Bereich befindet sich zwar immer direkt vor dem Ende der Loop, aber mit dem Längenwert wird festgelegt, wie weit sich der Bereich in Richtung Loop-Anfang ausdehnt. Wie Sie sehen, wird ein Bereich gleicher Größe vor dem Loop-Anfang als Basis für die Bearbeitung verwendet. Dieser Bereich wird jedoch nicht verändert, sondern nur analysiert.

In den meisten Fällen möchten Sie wahrscheinlich ein akzeptables Ergebnis mit einem möglichst kurzen Crossfade erzeugen:

Mit einem langen Crossfade kann ein weicher Loop-Übergang eher gewährleistet werden. Allerdings wird dabei ein größerer Bereich der Wellenform bearbeitet und verliert somit seinen ursprünglichen Charakter.

Mit einem kurzen Crossfade wird der Klang so wenig wie möglich verändert. Der Loop-Übergang könnte dann aber nicht ganz so weich wie mit einem langen Crossfade ausfallen.

5. Stellen Sie eine Verlaufsform für den Crossfade ein, indem Sie den »Formgriff« an eine andere Position ziehen, oder indem Sie unter »Form« einen geeigneten Wert eingeben.

Sie müssen auch hier die gleichen Punkte bedenken wie beim Erzeugen anderer Crossfades (siehe Crossfade). 0 % bedeutet, dass der Klangpegel in der Mitte des Crossfades gleich bleibt, während 100 % bedeutet, dass die Energie in der Mitte des Crossfades gleich bleibt. Verwenden Sie niedrige Werte für »einfache« Klänge und hohe Werte für »komplexe« Klänge.

Anwenden und Überprüfen des Crossfades

Wenn Sie auf den Ausführen-Schalter klicken, wird der Klang neu berechnet. Wenn Sie die Wiedergabe eingeschaltet haben, können Sie kurz danach beim Wiederholen der Loop die Veränderungen hören.

Sie können den Crossfade auch optisch überprüfen, indem Sie auf der Registerkarte »Loop-Punkte« nachsehen, ob im Optionen-Einblendmenü »Bearbeitetes Signal anzeigen« eingeschaltet ist.

Wenn dies der Fall ist, wird die Wellenform so angezeigt, wie sie nach dem Anwenden des Crossfades aussieht. Wenn diese Option nicht eingeschaltet ist, wird die Wellenform so angezeigt, wie sie ursprünglich ausgesehen hat. Indem Sie hin- und herschalten, können Sie die beiden vergleichen.

Sie können das Anwenden des Crossfades rückgängig machen, indem Sie im Bearbeiten-Menü den Rückgängig-Befehl wählen.

Wenn Sie auf »OK« klicken, wird der Dialog geschlossen und der Crossfade endgültig angewendet.

Wenn Sie stattdessen auf »Abbrechen« klicken, wird der Dialog geschlossen und die Wellenform wird wieder in ihren ursprünglichen Zustand vor dem Anwenden des Crossfades zurückversetzt.

Verschieben Sie die Loop-Punkte nach dem Anwenden eines Crossfades nicht mehr! Die Berechnung der Wellenform wurde speziell auf die aktuellen Loop-Einstellungen zugeschnitten!


Erzeugen eines Crossfades hinten

Der Crossfade hinten wird über eine eigene Registerkarte eingestellt.

Der Crossfade hinten entspricht einem normalen Crossfade, wird aber auf den Bereich hinter der Loop angewendet, d. h. das Material wird so ausgeblendet, dass kein »Glitch« (Störimpuls) auftritt, wenn die Wiedergabe über das Ende der Loop hinausgeht.

Wenn Sie den Klang in Ihrem Sampler so verwenden möchten, dass der Bereich hinter der Loop auf gar keinen Fall wiedergegeben wird, müssen Sie diese Funktion nicht berücksichtigen! Mit einigen Samplern ist die Wiedergabe des Bereichs hinter der Loop auch nicht möglich. Wenn Sie jedoch den Bereich hinter der Loop wiedergeben möchten, ist es sehr wichtig, dass der Crossfade hinten eingeschaltet ist!

Der Crossfade hinten überprüft den Teil der Wellenform direkt hinter dem Loop-Anfang und bearbeitet einen bestimmten Bereich, der am Ende der Loop beginnt. Mit dem Längenwert wird die Größe dieses Bereichs eingestellt.

Alles andere ist mit dem normalen Crossfade vergleichbar (siehe vorheriges Hilfethema).


Arbeiten mit dem Loop-Tone-Equalizer

Der Loop-Tone-Equalizer ist eine Funktion zum Erzeugen von Loops für »unloopbare« Klänge, z. B. für Klänge mit konstanter Pegelabnahme oder ständigen Klangfarbenwechseln. Mit dem Loop-Tone-Equalizer wird der Klang erheblich verändert, da Pegel- und Klangfarbenänderungen vor und in der Loop ausgeglichen werden.

Dazu verwendet er eine der folgenden Methoden:

Mischen der Teilstücke

Der Bereich in der Loop wird in mehrere »Teilstücke« aufgeteilt. Wenn Sie z. B. acht Teilstücke festlegen, wird die Loop in acht Bereiche gleicher Länge aufgeteilt. Diese Bereiche werden dann zu einem Klang zusammengemischt, der achtmal wiederholt wird. Das neue Audiomaterial ersetzt das alte Material so geschickt, dass es zu keiner harmonischen Aufhebung (durch Phasenkompensation) kommt.

Chorus-Glättung

Diese Funktion hat mit einem normalen Chorus-Effekt nichts gemein. Hier wird vielmehr durch das so genannte »Phase Vocoding« versucht, die Störgeräusche, die beim Loopen von Ensemble- und Chor-Sounds auftreten, zu beheben.

Sie können natürlich auch beide Methoden verwenden (»Mischen der Teilstücke« und »Chorus-Glättung«), aber es ist eher unwahrscheinlich, dass das jemals nötig ist. Beachten Sie auch, dass die ursprüngliche Länge der Loop durch die Bearbeitung nicht verändert wird.

Darüber hinaus fügt der Loop-Tone-Equalizer einen Crossfade-Bereich hinzu, so dass der Originalklang in die veränderten Bereiche eingeblendet wird, sobald sich die Wiedergabe dem Loop-Anfang nähert.

Gehen Sie folgendermaßen vor:

1. Richten Sie eine einfache Loop mit der gewünschten Länge ein.

Das wird vermutlich keine besonders gelungene Loop sein, sonst müssten Sie den Loop-Tone-Equalizer ja nicht anwenden.

2. Wählen Sie im Sampling-Menü den Befehl »Loop-Tone-Equalizer...« und klicken Sie auf die Registerkarte »Loop-Tone-Equalizer«.

3. Vergewissern Sie sich, dass die Option »Mischen der Teilstücke« oder »Chorus-Glättung« eingeschaltet ist und nehmen Sie die gewünschten Einstellungen vor.

Bei der Funktion »Mischen der Teilstücke« müssen Sie die Anzahl der Teilstücke festlegen. Sie können nur durch Ausprobieren herausfinden, wie viele benötigt werden. Generell gilt, dass der Klang immer natürlicher wird, je mehr Teilstücke ausgewählt werden (bis zu einem gewissen Grad). Die maximale Anzahl an Teilstücken wird vom Programm dadurch eingeschränkt, dass die einzelnen Teilstücke nicht kürzer als 20 Millisekunden sein können.

Für »Chorus-Glättung« können Sie folgende Einstellungen vornehmen:

Option | Beschreibung
Klangfarbe | Hier können Sie einen Wert für die Glättung der Klangfarbecharakteristik des Samples bestimmen. Je höher der Wert, desto deutlicher tritt der Effekt hervor.
Chorus | Die Verzögerungszeit des Chorus-Effekts variiert mit der Modulation, die einen Effekt erzeugt, als ob das Signal anfinge, zu schwingen. Dieser Parameter bestimmt die Breite und die Geschwindigkeit der Chorus-Schwingung.
Wärme erhöhen | Mit dieser Option können Sie einen sanfteren und wärmeren Effekt erzeugen.
Stereobild- verbreiterung | Hiermit können Sie die Samplebreite im Stereobild erhöhen.

4. Klicken Sie auf die Registerkarte »Crossfade vorne« und richten Sie einen Crossfade ein.

Diese Funktion ist notwendig, da der Loop-Tone-Equalizer selbst die Klangfarbe nur in der Loop und nicht darüber hinaus verändert. Das bedeutet, dass der Übergang in die Loop nicht so glatt wie erwartet ausfallen wird, falls Sie keinen Crossfade anwenden. Im Prinzip ist dies dasselbe wie im Fenster »Crossfade-Looper«, mit dem Unterschied, dass sich dieser Crossfade auf den Bereich vor und bis zum Loop-Anfang auswirkt. Das vom Loop-Tone-Equalizer bearbeitete Material wird zum Originalmaterial, das sich vor der Loop befindet, hinzugefügt.

5. Klicken Sie auf »Ausführen« und der Klang wird bearbeitet.

Wenn Sie die Wiedergabe eingeschaltet haben, können Sie beim Wiederholen der Loop hören, wie die Veränderungen kurz danach greifen.

Sie können den Crossfade rückgängig machen, indem Sie im Bearbeiten-Menü den Rückgängig-Befehl wählen.

Wenn Sie auf »OK« klicken, wird der Dialog geschlossen und der Crossfade endgültig angewendet.

Wenn Sie stattdessen auf »Abbrechen« klicken, wird der Dialog geschlossen und die Wellenform wird wieder in ihren ursprünglichen Zustand vor dem Anwenden des Crossfades zurückversetzt.

Verschieben Sie die Loop-Punkte nach dem Anwenden eines Crossfades nicht mehr! Die Berechnung der Wellenform wurde speziell auf die aktuellen Loop-Einstellungen zugeschnitten!

Das Ende der Loop - der Crossfade hinten

Nachdem Sie den Loop-Tone-Equalizer angewendet haben, hört sich der Übergang vom Ende der Loop bis zum Dateiende oft nicht besonders natürlich an. Dieses Problem können Sie wie folgt beheben:

1. Schließen Sie den Loop-Tone-Equalizer und öffnen Sie den Crossfade-Looper.

2. Klicken Sie auf die Crossfade-Registerkarte und schalten die Crossfade-Option aus.

3. Klicken Sie auf die Registerkarte »Crossfade hinten« und vergewissern sich, dass dort die Crossfade-Option eingeschaltet ist.

4. Stellen Sie die Parameter für den Crossfade hinten ein und klicken Sie auf »Ausführen«.


Einleitung

Eine Audio-Datenbank ist eine Zusammenstellung von Wave-Dateien. Sie enthält jedoch nicht die eigentlichen Dateien, sondern Angaben über Speicherort und Name der Dateien usw.

Die Dateien in einer Audio-Datenbank von WaveLab können sich auf einem beliebigen Speichermedium befinden, das an Ihren Computer angeschlossen ist, also Festplatten, Wechselplatten, CD-ROMs und sogar Disketten. Wenn Sie z. B. eine Wave-Datei auf einer CD über eine Datenbank aufrufen, diese CD sich aber gerade nicht im CD-ROM-Laufwerk befindet, werden Sie vom Programm darüber informiert, welche CD-ROM Sie einlegen müssen, damit die Wave-Datei geladen werden kann.

Darüber hinaus können Sie mit der Audio-Datenbank Ihre Audiodateien verwalten und in Kategorien einteilen (Sound-Effekte, instrumentale Klänge usw.) und auch Ihre eigenen Kategorien anlegen. So können Sie z. B. alle Ihre Bass Drums auf Ihren gesamten CD-ROMs und anderen Speichermedien mit einem Mausklick anzeigen lassen .

Darüber hinaus kann eine Audio-Datenbank Ihre Speichermedien bezüglich bestimmter Kriterien nach Dateien durchsuchen. Zum Beispiel können Sie nach allen Dateien suchen, in denen das Wort »Meer« im Namen vorkommt.


Erstellen und Öffnen von Audio-Datenbanken

Es gibt zwei Wege, eine neue, leere Audio-Datenbank zu erstellen:

Öffnen Sie das Datei-Menü, wählen Sie »Neu« und dann »Datenbank«.

Klicken Sie auf das Neu-Symbol in der Kontrollleiste »Standard-Befehle« und wählen Sie im angezeigten Einblendmenü den Befehl »Datenbank...«.

In beiden Fällen wird ein Dialog angezeigt, in dem Sie einen Namen und Speicherort für die neue Audio-Datenbank angeben können.

Öffnen einer bestehenden Audio-Datenbank

Audio-Datenbanken werden wie alle anderen Dateien unter Windows geöffnet. Es gibt aber einen Kurzbefehl:

Klicken Sie in der Kontrollleiste »Standard-Befehle« auf das Öffnen-Symbol und wählen Sie im angezeigten Einblendmenü »Datenbank...«.

Audio-Datenbanken haben die Dateinamenerweiterung ».dba«.

Sie können mehrere Audio-Datenbanken gleichzeitig öffnen, ohne dass dadurch Ihre Systemressourcen stark vermindert werden.

Speichern von Audio-Datenbanken

Es gibt keinen gesonderten Befehl zum Speichern von Audio-Datenbanken. Stattdessen werden die vorgenommenen Änderungen direkt während des Arbeitsvorgangs auf der Festplatte gespeichert. Wenn Sie eine Audio-Datenbank schließen und dann wieder öffnen, werden Sie sie so vorfinden, wie Sie sie verlassen haben. Wenn eine Audio-Datenbank mit der Standard-Darstellung geöffnet werden soll, halten Sie beim Öffnen die [Strg]-Taste gedrückt.

Unter Umständen werden Sie oft mit Audio-Datenbanken arbeiten und Dateien in Kategorien einteilen usw. Denken Sie daran, Sicherheitskopien der Audio-Datenbank-Dateien zu erstellen. Andernfalls laufen Sie Gefahr, Daten zu verlieren. Audio-Datenbank-Dateien sind im Vergleich zu Wave-Dateien sehr klein.


Einfügen von Dateien in die Audio-Datenbank

Manuelles Hinzufügen von Dateien

Mit dem Befehl »Ordner finden...«

Hinzufügen von »Dual-Mono«-Dateien


Manuelles Hinzufügen von Dateien

1. Wählen Sie im Datenbank-Menü den Befehl »Hinzufügen...«.

Sie können auch mit der rechten Maustaste in die Speicherort-Fensterfläche klicken und im Kontextmenü »Ordner finden...« wählen.

2. Wählen Sie alle Dateien aus, die Sie öffnen möchten (ggf. mit der [Umschalttaste] und der [Strg]-Taste) und klicken Sie auf »Öffnen«.

Die Dateien werden in der Dateiliste angezeigt. In der Speicherort-Fensterfläche werden Ordner hinzugefügt, die den Ordnern auf dem Speichermedium entsprechen, in denen sich die Dateien befinden.

Sie können eine ganze Wave-Datei auch mit dem Ziehen-Symbol in der Titelzeile des Wave-Fensters in die Audio-Datenbank ziehen.

Hinzufügen weiterer Dateien

Sie können die Funktionen zum Hinzufügen und Suchen beliebig oft verwenden. Die neuen Dateien werden zu den vorhandenen Dateien in der Liste hinzugefügt. Dabei stellt das Programm sicher, dass keine Datei doppelt hinzugefügt wird.


Mit dem Befehl »Ordner finden...«

Mit diesem Befehl können Sie automatisch nach Dateien suchen oder Dateien hinzufügen, die bestimmte Eigenschaften erfüllen.

1. Wählen Sie im Datenbank-Menü den Befehl »Ordner finden...«.

Sie können auch mit der rechten Maustaste in die Speicherort-Fensterfläche klicken und im Kontextmenü »Ordner finden...« wählen.

2. Wählen Sie ein Laufwerk aus, bei dem die Suche beginnen soll und klicken Sie auf »OK«.

Dieser Ordner und alle seine Unterordner werden durchsucht.

3. Legen Sie in dem angezeigten Dialog die gewünschten Kriterien fest (auf den folgenden Seiten finden Sie eine detaillierte Beschreibung).

Im Dialog »Dateien durchsuchen« finden Sie drei Registerkarten, auf denen Sie Kriterien der Dateien festlegen können, die in die Audio-Datenbank eingefügt werden sollen. Eine Registerkarte bezieht sich auf Textkriterien, eine auf Dateiformat-Kriterien und eine auf Kriterien, die Datum und Größe der Datei betreffen. Damit eine Datei eingefügt wird, muss sie die eingestellten Kriterien auf allen drei Registerkarten erfüllen.

Zum Beispiel...

Die Datei muss einen Namen haben, der den Text »piano« enthält...

Die Datei muss eine Stereodatei sein und...

Die Datei muss kleiner als ein Megabyte sein.

Sie können Registerkarten natürlich auch so einstellen, dass alle Dateien die Kriterien auf dieser Registerkarte erfüllen. So können Sie z. B. Dateien nur nach dem Namen oder dem Format einfügen.

4. Wenn Sie alle Einstellungen der drei Registerkarten auf Standardwerte zurücksetzen möchten, klicken Sie auf den Zurücksetzen-Schalter.

5. Wenn Sie alle Einstellungen vorgenommen haben, klicken Sie auf »Suchen«, um die Festplatte nach den Dateien zu durchsuchen.

Die Dateien, die alle Kriterien erfüllen, werden in der Liste angezeigt. Es werden ggf. auch Ordner dem Speicherort-Fenster hinzugefügt, die den echten Dateiordnern auf der Festplatte entsprechen.

Die Text-Registerkarte

Hier werden die textbezogenen Suchkriterien festgelegt.

WaveLab sucht in Dateinamen, Schlüsselwörtern oder Kommentaren (je nach eingestellten Suchkriterien) nach dem Text, der im Abfrage-Feld eingetragen wurde.

Es spielt keine Rolle, ob Sie Groß- oder Kleinschreibung verwenden. Wenn Sie die Schlüsselwörter-Suche ausgewählt haben, können Sie mit dem Menü-Schalter neben dem Textfeld automatisch Schlüsselwörter in den Abfragetext einfügen. Weitere Informationen zu Schlüsselwörtern und Kommentaren finden Sie unter Schlüsselwörter.

Wenn nach mehreren Zeichenfolgen gesucht werden soll, müssen Sie die »Wörter« im Abfrage-Feld jeweils durch Leerzeichen trennen.

Das Ergebnis hängt von den Optionen des Such-Modus ab:

Option | Beschreibung
Normal | Der gesamte Text in der Zeile wird als eine »Zeichenkette« behandelt. Dateien, die diesen Text enthalten, werden »gefunden«.
UND | Wenn sich mehrere, durch Leerzeichen getrennte Wörter in der Zeile befinden, werden nur Dateien »gefunden«, die alle Wörter enthalten.
ODER | Wenn sich mehrere, durch Leerzeichen getrennte Wörter in der Zeile befinden, werden alle Dateien »gefunden«, die mindestens eines dieser Wörter enthalten.

Die Format-Registerkarte

Auf dieser Registerkarte werden die auf das Dateiformat bezogenen Suchkriterien festgelegt. Sie können in den einzelnen Bereichen jeweils mehrere Optionen auswählen, so dass Dateien unterschiedlicher Kategorien gefunden werden (z. B. sowohl Mono- als auch Stereodateien).

Die Registerkarte »Datum & Größe«

Auf dieser Registerkarte können Sie Folgendes festlegen:

Ob das Datum der letzten Änderung der Datei in die Suchkriterien aufgenommen werden soll.

Ob die Größe der Datei in die Suchkriterien aufgenommen werden soll.


Hinzufügen von »Dual-Mono«-Dateien

Gehen Sie folgendermaßen vor, wenn zwei Dateien als ein Stereopaar hinzugefügt werden sollen:

1. Fügen Sie eine Datei in die Audio-Datenbank ein.

2. Klicken Sie mit der rechten Maustaste auf den Dateinamen und wählen Sie im daraufhin angezeigten Kontextmenü »Eigenschaften...«.

3. Schalten Sie die Option »Name des anderen Kanals« ein und geben Sie den Namen der anderen Datei im Feld darunter ein.

Die beiden Dateien werden jetzt bei Bearbeitung und Wiedergabe usw. als ein Stereopaar behandelt.


Individuelle Einstellung der Dateiliste

Wie mit anderen ähnlichen Listen des Programms, können Sie auch die Dateiliste individuell einstellen. Gehen Sie folgendermaßen vor:

Stellen Sie im Datenbank-Menü ein Listenformat (»Details anzeigen«, Symbole usw.) ein (oder klicken Sie mit der rechten Maustaste in die Dateiliste und wählen Sie das entsprechende Format aus dem Einblendmenü).

Wenn Sie sich für »Details anzeigen« entscheiden, können Sie auf die Spaltenüberschriften klicken, um die Liste entsprechend der Spaltenkriterien zu ordnen.

Wenn Sie die Option »Details anzeigen« ausgewählt haben, können Sie zwischen zwei Spaltenüberschriften klicken und die Spaltenbreite durch Ziehen verändern.

Diese Einstellung wird mit der Audio-Datenbank gespeichert.


Auswählen in der Dateiliste

Dateien können durch Klicken auf ihren Namen in der Liste oder mit den Richtungstasten ausgewählt werden. Mehrere Dateien können durch Drücken der [Umschalttaste] oder [Strg]-Taste wie in jedem anderen Windows-Programm ausgewählt werden.

Sie können auch ein Auswahlrechteck aufziehen, um mehrere Dateien auszuwählen (vorausgesetzt Sie beginnen rechts der Dateinamen).

Wenn alle Dateien ausgewählt werden sollen, klicken Sie mit der rechten Maustaste in die Dateiliste und wählen Sie im daraufhin angezeigten Kontextmenü den Befehl »Alles auswählen«.


Suchen des Speicherorts von Dateien

Wenn Sie wissen möchten, in welchem Ordner sich eine bestimmte Datei befindet, klicken Sie mit der rechten Maustaste in die Liste und wählen Sie im daraufhin angezeigten Kontextmenü den Befehl »Ordner einblenden« (oder halten Sie die [Alt]-Taste gedrückt und klicken Sie auf den Dateinamen oder das Wave-Symbol in der Liste).

In beiden Fällen wird der betreffende Ordner in der Speicherort-Fensterfläche hervorgehoben (sowie die Kategorie, zu der die Datei gehört, siehe Welche Datei gehört zu welcher Kategorie?).


Öffnen von Dateien zum Bearbeiten

Es gibt drei Möglichkeiten, eine oder mehrere Dateien in einem Wave-Fenster zu öffnen:

Doppelklicken Sie auf die Datei.

Wählen Sie die Datei(en) aus, klicken Sie mit der rechten Maustaste auf eine beliebige Stelle in der Liste (außer auf einen Dateinamen) und wählen Sie im daraufhin angezeigten Kontextmenü den Öffnen-Befehl.

Ziehen Sie die Datei(en) aus dem Audio-Datenbankfenster auf eine freie Fläche innerhalb des WaveLab-Anwendungsfensters.

Wenn sich die Datei auf einem Speichermedium befindet, das sich nicht »im Computer befindet«, fragt das Programm nach dem entsprechenden Datenträger.


Wiedergabe von Dateien

Wenn Sie eine Datei abhören möchten, wählen Sie die Datei aus, klicken Sie auf den Wiedergabe-Schalter in der Transportfunktionen-Kontrollleiste oder drücken Sie die [Eingabetaste] auf der Computertastatur. Wenn sich die Datei auf einem Speichermedium befindet, das sich nicht »im Computer befindet«, fragt das Programm nach dem entsprechenden Datenträger.

Wenn die Datei bereits geöffnet ist und nicht gespeicherte Änderungen enthält, wird die im Fenster dargestellte Version anstelle der Version auf dem Datenträger wiedergegeben.


Weitere Dateifunktionen

Einstellen der Eigenschaften

Aktualisieren

Umbenennen

Entfernen


Einstellen der Eigenschaften

Wenn Sie die Eigenschaften einer oder mehrerer Dateien einstellen möchten, wählen Sie die Datei(en) aus, klicken Sie mit der rechten Maustaste auf eine beliebige Stelle in der Liste (außer auf einen Dateinamen) und wählen Sie aus dem Kontextmenü »Eigenschaften...«.

Sie können mehreren Dateien gleichzeitig dasselbe Schlüsselwort und denselben Kommentar zuweisen, indem Sie sie auswählen und dann auf »Eigenschaften...« klicken.

Name

Dies ist der normale Dateiname einschließlich Dateinamenerweiterung. Wenn Sie den Namen ändern, hat das dieselben Auswirkungen wie im Windows Explorer oder anderen Dateiverwaltungsprogrammen.

Der Dateiname kann nicht geändert werden, wenn mehrere Dateien ausgewählt sind oder wenn sich die Datei auf einer CD-ROM befindet.

Name des anderen Kanals

Diese Option wird bei Dual-Mono-Dateien verwendet (siehe Hinzufügen von »Dual-Mono«-Dateien).

Diese Option kann nicht verwendet werden, wenn mehrere Dateien ausgewählt sind.

Schlüsselwörter

Hier können Sie Merkmale der Datei angeben, um sie später bei Suchvorgängen zu verwenden. Diese Eigenschaft kann zusätzlich zur Kategorie-Eigenschaft verwendet und als Erweiterung der Kategorie-Funktion angesehen werden. Wenn Sie Kategorien für die Klassifikation Ihrer Dateien für ausreichend halten, müssen Sie diese Funktion nicht verwenden.

Wenn Sie die Dateien mit Schlüsselwörtern versehen möchten, geben Sie die einzelnen Schlüsselwörter durch Semikolon (;) oder Komma (,) voneinander getrennt ein.

Wenn Sie auf den Schalter »<<« klicken, können Sie Schlüsselwörter aus Einblendmenüs auswählen.

Sie können den Einblendmenüs auch eigene Schlüsselwörter hinzufügen. Geben Sie dazu den Namen mit vorangestelltem umgekehrtem Schrägstrich (\) ein. Sie können hierarchische Einträge wie im Standardmenü erstellen. Wenn Sie z. B. »\Quality\Texture\Chrystal« eingeben, wird »Chrystal« im Texture-Menü angezeigt, das sich wiederum im Quality-Menü befindet.

Die neuen Menüs werden automatisch gespeichert, wenn Sie den Dialog schließen. Sie können auch die Schlüsselwörter verändern, die in neuen Audio-Datenbanken im Einblendmenü zur Verfügung stehen (siehe Ändern der vorgegebenen Kategorien und Schlüsselwörter).

Kommentar

In diesem Feld können Sie einen beliebigen Kommentar über die Datei einfügen. Sie können diesen Kommentar auch als Suchkriterium bei der Suche nach einer Datei verwenden.


Aktualisieren

Wenn Sie seit dem letzten Öffnen der Audio-Datenbank an den darin enthaltenen Dateien gearbeitet haben, stimmen Dateiattribute (Größe, Datum usw.) unter Umständen nicht mehr mit den tatsächlichen Werten überein. Wenn diese Einstellungen aktualisiert werden sollen, wählen Sie die Datei(en) aus, klicken Sie mit der rechten Maustaste und wählen Sie im Kontextmenü den Aktualisieren-Befehl.


Umbenennen

Gehen Sie folgendermaßen vor, wenn Sie eine Datei umbenennen möchten:

1. Klicken Sie mit der rechten Maustaste auf die Datei und wählen Sie im daraufhin angezeigten Kontextmenü »Umbenennen...«.

Wenn sich die Datei auf einem externen Speichermedium befindet, fragt das Programm nach dem entsprechenden Datenträger.

2. Geben Sie den neuen Namen ein und drücken Sie die [Eingabetaste]. Geben Sie keine Erweiterung ein, nur den Namen der Datei.

Die Erweiterung können Sie gegebenenfalls im Eigenschaften-Dialog ändern (siehe Einstellen der Eigenschaften).

Bei diesem Vorgang wird der Dateiname dauerhaft geändert!


Entfernen

Wenn eine oder mehrere Datei(en) aus der Audio-Datenbank entfernt werden soll(en), ohne sie von der Festplatte zu löschen, wählen Sie die Datei(en) aus, klicken Sie mit der rechten Maustaste auf eine beliebige Stelle in der Liste (außer auf den Dateinamen) und wählen Sie im daraufhin angezeigten Kontextmenü den Entfernen-Befehl.


Arbeiten mit Kategorien

Die Liste der Kategorieordner

Verschieben von Dateien in Kategorien

Anzeigen aller Dateien einer Kategorie

Anzeigen aller Dateien unabhängig von Kategorien

Welche Datei gehört zu welcher Kategorie?

Erzeugen, Umbenennen und Entfernen von Kategorien


Die Liste der Kategorieordner

Die Kategorie-Fensterfläche enthält eine Reihe von Ordner-Symbolen, die Kategorien und Unterkategorien darstellen. Zum Beispiel enthält die Instruments-Kategorie eine Strings-Kategorie, die ihrerseits eine Bowed-Kategorie enthält usw.

Ordner werden wie im Windows Explorer geöffnet und geschlossen (einschließlich der Verwendung der [+]- und [-]-Tasten).

Kategorie-Ordner können erstellt und entfernt werden (siehe Erzeugen, Umbenennen und Entfernen von Kategorien).


Verschieben von Dateien in Kategorien

1. Achten Sie darauf, dass die Kategorie in der Liste zu sehen ist.

Öffnen Sie andernfalls die entsprechenden Ordner und scrollen Sie durch die Liste, bis die gewünschte Kategorie sichtbar ist.

2. Wählen Sie die gewünschten Dateien aus, klicken Sie auf eine der ausgewählten Dateien und ziehen Sie sie auf den gewünschten Kategorie-Ordner.

Die Dateien werden aus der Liste entfernt. Beachten Sie:

Sie können eine Datei auf jeder Ebene der Kategorie-Hierarchie einfügen. Sie können z. B. eine Datei der Instruments-Kategorie zuweisen, ohne sie einer Unterkategorie zuweisen zu müssen (Keyboards, Strings usw.).

Eine Datei kann nur einer Kategorie gleichzeitig zugewiesen sein.

Wenn Sie eine Datei von einer Kategorie in eine andere ziehen, wird sie aus der ursprünglichen Kategorie gelöscht.


Anzeigen aller Dateien einer Kategorie

Klicken Sie auf den Kategorienamen, wenn alle dazugehörigen Dateien angezeigt werden sollen. (Achten Sie darauf, auf den Namen und nicht auf das Ordner-Symbol zu klicken.)

Um alle Dateien anzuzeigen, die keiner Kategorie zugordnet sind, klicken Sie mit der rechten Maustaste auf die Kategorie-Fensterfläche und wählen Sie im Einblendmenü »Nicht erfasste Dateien suchen«.


Anzeigen aller Dateien unabhängig von Kategorien

Gehen Sie folgendermaßen vor, wenn Sie alle Dateien einer Audio-Datenbank unabhängig von ihrer Kategorie anzeigen möchten:

1. Klicken Sie in der Speicherort-Fensterfläche auf den obersten Ordner (»Ordner«), um ihn auszuwählen.

2. Wählen Sie im Datenbank-Menü den Befehl »Globales Suchen...«.

3. Klicken Sie auf die Presets-Registerkarte.

4. Wählen Sie in der Liste die Option »All audio files« (Alle Audiodateien), klicken Sie auf »Laden« und dann auf »Suchen«.


Welche Datei gehört zu welcher Kategorie?

Wenn Sie bei einer Datei in der Liste nicht sicher sind, zu welcher Kategorie sie gehört, klicken Sie mit der rechten Maustaste in die Liste und wählen Sie im daraufhin angezeigten Kontextmenü den Befehl »Ordner einblenden« (oder halten Sie die [Alt]-Taste gedrückt und klicken Sie auf den Dateinamen oder das Wave-Symbol in der Liste). In beiden Fällen wird der entsprechende Kategorie-Ordner in der Liste grau hinterlegt. Wenn keine Kategorie hervorgehoben wird, bedeutet das, dass die Datei zu keiner Kategorie gehört.

Hier erfahren Sie auch, in welchem Ordner sich die Datei befindet. Das wird in der Speicherort-Fensterfläche angezeigt.


Erzeugen, Umbenennen und Entfernen von Kategorien

Wenn Sie eine neue Kategorie erzeugen möchten, wählen Sie den Ordner aus, zu dem die neue Kategorie gehören soll. Klicken Sie mit der rechten Maustaste und wählen Sie im daraufhin angezeigten Kontextmenü den Befehl »Neue Kategorie...«. Geben Sie einen Namen ein und klicken Sie auf »OK«.

Wenn Sie eine vorhandene Kategorie umbenennen möchten, wählen Sie im oben beschriebenen Kontextmenü den Befehl »Umbenennen...«. Geben Sie den neuen Namen ein und drücken Sie die [Eingabetaste].

Wenn ein Kategorie-Ordner entfernt werden soll, wählen Sie ihn aus und wählen Sie im oben genannten Kontextmenü den Befehl »Entfernen...«.

Die ausgewählte Kategorie sowie alle Unterkategorien werden entfernt.

Die Dateien, die zu diesen Kategorien gehören, werden nicht gelöscht. Sie werden lediglich zu »nicht erfassten« Dateien (siehe Anzeigen aller Dateien einer Kategorie).


Arbeiten in der Speicherort-Fensterfläche

Die Ordner in der Speicherort-Fensterfläche spiegeln die Datei- und Ordnerstrukturen auf Ihren Speichermedien wider. Es werden aber nicht die wirklichen Ordner angezeigt. Zum einen werden nur die Ordner angezeigt, die Dateien aus dieser Audio-Datenbank enthalten. Zum anderen können Sie die Ordner in dieser Liste umbenennen, ohne dass dabei die wirklichen Ordner auf den Festplatten und anderen Speichermedien umbenannt werden.

Anzeigen aller Dateien in einem bestimmten Ordner

Wenn alle Dateien angezeigt werden sollen, die sich in einem bestimmten Ordner befinden (alle Dateien werden unabhängig von Ihrer Kategorie angezeigt), klicken Sie auf den Ordner.

Umbenennen

Sie können die Ordner einer Audio-Datenbank umbenennen (nicht die
wirklichen Ordner auf der Festplatte). Klicken Sie mit der rechten Maustaste auf den Ordner und wählen Sie »Umbenennen...« in dem angezeigten Einblendmenü. Der Name des Ordners wird in einem schwarzen Rahmen angezeigt und kann wie unter Windows üblich geändert werden. Ändern Sie den Namen und drücken Sie die [Eingabetaste].

Die Dateien im Ordner können Sie nicht aus der Audio-Datenbank öffnen, wenn der Name des Ordners in der Audio-Datenbank nicht mit dem Namen des Ordners auf der Festplatte übereinstimmt.

Entfernen

Wenn Sie einen Ordner und die darin enthaltenen Dateien aus der Audio-Datenbank entfernen möchten, klicken Sie mit der rechten Maustaste auf den betreffenden Ordner und wählen Sie den Befehl »Entfernen...« in dem angezeigten Einblendmenü.

Hierbei werden die Dateien nicht von der Festplatte gelöscht, sondern lediglich aus der Audio-Datenbank entfernt.

Abgleichen mit den Speichermedien

Mit der Funktion »Datenbank aktualisieren...« können Sie sicherstellen, dass der Partitionsordner in der Audio-Datenbank mit dem entsprechenden Festplattenverzeichnis abgeglichen wird.

Dieser Vorgang wirkt sich auf den angegebenen Partitionsordner und seine Unterordner aus.

1. Klicken Sie mit der rechten Maustaste auf den zu aktualisierenden Partitionsordner in der Ordnerliste und wählen Sie den Befehl »Datenbank aktualisieren...« in dem angezeigten Einblendmenü.

Der Dialog »Datenbank aktualisieren« wird angezeigt (siehe Mit dem Befehl »Ordner finden...«).

2. Nehmen Sie die Einstellungen im Dialog vor oder wählen Sie ein Preset, um den Vorgang auf Dateien einzuschränken, die bestimmte Kriterien erfüllen.

Wenn alle Dateien in dem/den Ordner(n) aktualisiert werden sollen, wählen Sie das Preset »All audio files« (Alle Audiodateien).

3. Klicken Sie auf den Durchsuchen-Schalter.

Folgende Vorgänge werden durchgeführt:

Dateien, die noch nicht in der Audio-Datenbank erfasst sind, werden hinzugefügt.

Dateien, die nicht mehr existieren, werden aus der Audio-Datenbank entfernt.

Die Attribute (Größe usw.) aller Dateien in der Audio-Datenbank werden aktualisiert.


Anwenden von Filtern in der Liste

Mit der Filter-Funktion können Sie Kriterien einstellen, so dass in der Audio-Datenbank nur Dateien angezeigt werden, die diese Kriterien erfüllen. Zum Beispiel können Sie in der Liste nur Stereodateien, Dateien eines bestimmten Datums usw. anzeigen lassen.

Das Filter ist für alle geöffneten Audio-Datenbanken gültig.

Gehen Sie folgendermaßen vor, um ein Filter einzurichten:

1. Wählen Sie im Datenbank-Menü den Befehl »Anzeigefilter...«.

Der angezeigte Dialog entspricht dem Dialog »Dateien durchsuchen«.

2. Nehmen Sie die Einstellungen im Dialog vor oder wählen Sie ein Preset (siehe Mit dem Befehl »Ordner finden...«).

3. Klicken Sie auf »OK«.

Wenn Sie jetzt durch die Ordner und Kategorien klicken, werden ausschließlich Dateien angezeigt, die die im Dialog eingestellten Kriterien erfüllen.

Wenn Sie das Filter vollständig ausschalten möchten, öffnen Sie den Dialog »Globalen Filter einstellen«, klicken Sie auf den Zurücksetzen-Schalter und dann auf »OK«.


Suche nach Dateien

Mit der Suchfunktion von WaveLab können Sie alle Dateien in einer Audio-Datenbank auffinden, die bestimmte Kriterien erfüllen.

Die Suchfunktion sucht ausschließlich unter den Dateien, die bereits in der Audio-Datenbank erfasst sind (im Gegensatz zur Arbeitsweise der Funktion »Ordner finden«, siehe Mit dem Befehl »Ordner finden...«).

Es stehen Ihnen vier Möglichkeiten zum Aufrufen der Suchfunktion zur Verfügung:

Wenn Sie die gesamte Audio-Datenbank durchsuchen möchten, wählen Sie im Datenbank-Menü den Befehl »Globales Suchen...«.

Wenn Sie innerhalb eines Ordners und seinen Unterordnern suchen möchten, klicken Sie mit der rechten Maustaste auf den Ordner und wählen Sie »Suchen...«.

Wenn Sie eine Kategorie und die dazugehörige Unterkategorie durchsuchen möchten, klicken Sie mit der rechten Maustaste auf die betreffende Kategorie und wählen Sie »Suchen...«.

Wenn Sie nur die gerade angezeigte Liste durchsuchen möchten, klicken Sie mit der rechten Maustaste in die Liste und wählen Sie »Suchen...«.

Es wird immer derselbe Suchen-Dialog angezeigt. Der Suchen-Dialog entspricht im Prinzip dem Dialog, der beim Filtern und bei der Funktion »Ordner finden« angezeigt wird (siehe Mit dem Befehl »Ordner finden...«). Legen Sie auf den Registerkarten die verschiedene Kriterien fest oder wählen Sie ein Preset (Vorgabe) aus und klicken Sie auf »Suchen«. Die gefundenen Dateien werden in der Audio-Datenbank angezeigt.

Wenn Sie im Datenbank-Menü den Befehl »Globales Suchen...« gewählt haben, können Sie die Option »Geöffnet lassen« einschalten. Dann können Sie weitere Suchvorgänge starten, ohne dass der Dialog geschlossen wird.

Beachten Sie, dass die Filter-Einstellung bei der Suche angewendet wird.

Wenn Sie z. B. ein Filter eingerichtet haben, das nur Stereodateien zulässt, werden bei der Suche nur Stereodateien angezeigt. Dies kann allerdings dazu führen, dass überhaupt keine Dateien angezeigt werden. Das ist z. B. der Fall, wenn Sie nur Monodateien suchen, das globale Filter aber nur Stereodateien zulässt.


Ändern der vorgegebenen Kategorien und Schlüsselwörter

Gehen Sie folgendermaßen vor, wenn Sie die Hierarchie der Kategorien und die Schlüsselwörter verändern möchten, die in einer neu angelegten Audio-Datenbank angezeigt werden:

1. Legen Sie Kopien der Dateien »categ.txt« und »keywords.txt« an.

Die Dateien befinden sich im Misc-Ordner des Presets-Ordners innerhalb des WaveLab-Ordners. Die Kopien können Sie z. B. »categ.bak« und »keywords.bak« nennen.

2. Starten Sie einen Texteditor.

Einer der mit Windows gelieferten Texteditoren ist dafür bestens geeignet.

3. Wenn Sie die Kategorien bearbeiten möchten, öffnen Sie die Datei »categ.txt«. Wenn Sie die Schlüsselwörter bearbeiten möchten, öffnen Sie die Datei »keywords.txt«.

Beachten Sie die Struktur der Dateien:

Jede Ebene in der Hierarchie beginnt mit dem Namen. Darunter werden die Unterelemente in geschweiften Klammern (»{« und »}«) aufgelistet. In der Datei »categ.txt« finden Sie z. B. einen Abschnitt, der mit dem Wort »Keyboards« beginnt, gefolgt von einer Zeile mit der linken Klammer. Diese Kategorie (»Keyboards«) endet erst mit dem Wort »Harpsichord«, da sich in der Zeile darunter die entsprechende rechte Klammer befindet.

Innerhalb der einzelnen Ebenen werden Sie häufig Unterebenen finden, die auch von geschweiften Klammern umschlossen sind. (Unter Programmierern wird dies als »Schachtelung« oder »Nesting« bezeichnet.) Die Keyboards-Ebene enthält z. B. die Unterebenen »Organ«, »Piano«, »Synth«, »Celesta«, »Clavinet« und »Harpsichord«. Die ersten drei Unterkategorien enthalten wiederum untergeordnete Kategorien.

4. Ändern Sie gegebenenfalls die Struktur oder die Namen und fügen Sie Elemente ein oder entfernen sie.

Achten Sie dabei aber darauf, dass für jede linke Klammer als Abschluss der jeweiligen Ebene eine entsprechende rechte Klammer eingefügt werden muss!

5. Speichern Sie die Datei unter demselben Namen und Pfad.

Wenn etwas schiefgehen sollte, löschen Sie die neuen Dateien, die Sie erstellt haben, und geben Sie den Sicherheitskopien der Dateien wieder ihren alten Namen. So erhalten Sie wieder die ursprünglichen Einstellungen.


Einleitung

In Arbeitsbereichen können Sie Dateien zusammenfassen, die zusammengehören, z. B. alle Dateien, die in einem Song verwendet werden, alle Dateien, die zu einem Werbespot gehören usw.

Darüber hinaus können Sie mit Arbeitsbereichen solche Dateien in Ordnern (hier »Gruppen« genannt) in beliebigen Strukturen zusammenfassen. Zum Beispiel können Sie alle Dateien einer Erzählung in einer Gruppe zusammenfassen, unabhängig davon, ob sie sich in einem gemeinsamen Verzeichnis auf Ihrer Festplatte oder sogar auf völlig verschiedenen Laufwerken befinden.

Das Arbeiten mit Gruppen ist weitestgehend an das Arbeiten mit Ordnern im Windows Explorer angelehnt.

In früheren Versionen von WaveLab wurden Arbeitsbereiche »Projekte« genannt. Dieser Name wurde geändert, um Verwechslungen zwischen »Projekten« und »CD-Projekten« zu vermeiden.

Arbeitsbereiche »merken sich« Fenstereinstellungen!

Wenn Sie einen Arbeitsbereich öffnen, werden alle Dateien in dem Zustand wiederhergestellt, in dem sie sich befanden, als der Arbeitsbereich geschlossen wurde. Es werden also alle Wave-Dateien mit der Fenstergröße, der Vergrößerung und dem Erscheinungsbild der letzten Arbeitsbereichbearbeitung geöffnet. (Wenn ein Arbeitsbereich mit dem Standardlayout geöffnet werden soll, halten Sie beim Öffnen die [Strg]-Taste gedrückt.)

WaveLab-Arbeitsbereichdateien haben die Erweiterung »*.prj«.


Erzeugen und Öffnen von Arbeitsbereichen

Wenn Sie einen Arbeitsbereich öffnen oder einen neuen erzeugen, werden alle geöffneten Dateien geschlossen.

Erstellen eines leeren Arbeitsbereichs

Es gibt zwei Möglichkeiten, einen neuen leeren Arbeitsbereich zu erzeugen:

Wählen Sie im Datei-Menü aus dem Neu-Untermenü »Arbeitsbereich«.

Klicken Sie in der Kontrollleiste »Standard-Befehle« auf das Neu-Symbol und wählen Sie im Einblendmenü die Option »Arbeitsbereich...«.

Ein Dialog wird angezeigt, in dem Sie einen Speicherort für den neuen Arbeitsbereich und einen Namen festlegen können.

Öffnen eines bestehenden Arbeitsbereichs

Arbeitsbereich-Dateien werden wie alle anderen Dateien unter Windows geöffnet. Es gibt aber eine schnellere Methode:

Klicken Sie in der Kontrollleiste »Standard-Befehle« auf das Öffnen-Symbol und wählen Sie aus dem Einblendmenü die Option »Arbeitsbereich...«.

Es kann jeweils nur ein Arbeitsbereich geöffnet sein.

Speichern von Arbeitsbereichen

Es gibt keinen besonderen Speicherbefehl für Arbeitsbereiche. Stattdessen werden die vorgenommenen Änderungen automatisch gespeichert, während Sie arbeiten. Wenn Sie einen Arbeitsbereich schließen und anschließend wieder öffnen, wird er genau so wie vor dem Schließen angezeigt.


Erstellen, Umbenennen und Löschen von Gruppen

Erstellen von Gruppen

Wenn Sie eine neue Gruppe erzeugen möchten, klicken Sie mit der rechten Maustaste auf die Gruppe, in der eine neue Gruppe erzeugt werden soll, und wählen Sie aus dem angezeigten Kontextmenü »Neue Gruppe...«. Geben Sie den Namen ein und klicken Sie auf »OK«.

Umbenennen von Gruppen

Wenn Sie eine Gruppe umbenennen möchten, klicken Sie mit der rechten Maustaste auf die Gruppe und wählen Sie aus dem angezeigten Kontextmenü »Umbenennen...«.

Entfernen von Gruppen

Wenn Sie eine Gruppe und alle darin enthaltenen Dateien aus einem Arbeitsbereich entfernen möchten, klicken Sie mit der rechten Maustaste auf die Gruppe und wählen Sie im angezeigten Kontextmenü »Entfernen«. Klicken Sie im eingeblendeten Dialog auf »OK«.

Mit dieser Funktion werden lediglich die Elemente aus dem Arbeitsbereich entfernt. Es werden keine Daten von Ihrer Festplatte gelöscht!


Arbeiten mit Dateien

Hinzufügen von Dateien mit einem Dialog

Wenn Sie eine oder mehrere Dateien zu einer Gruppe hinzufügen möchten, gehen Sie folgendermaßen vor:

1. Klicken Sie mit der rechten Maustaste auf die Gruppe, zu der die Dateien hinzugefügt werden sollen, und wählen Sie aus dem eingeblendeten Kontextmenü »Hinzufügen...«.

2. Wählen Sie in dem Dateiauswahldialog die Dateien aus, die Sie hinzufügen möchten.

Sie können mit der [Strg]-Taste und der [Umschalttaste] beliebig viele Dateien in einem Verzeichnis auswählen.

3. Klicken Sie auf »Öffnen«.

Eine Datei kann jeweils nur zu einer Gruppe hinzugefügt werden.

Hinzufügen von Dateien durch Ziehen eines Dokuments

Sie können ein gesamtes Wave-Dokument mit dem Ziehen-Symbol in der Titelleiste des Wave-Fensters in einen Arbeitsbereich ziehen.

Hinzufügen von Dateien aus einer Datenbank

Sie können Dateien aus einer Datenbank in einen Arbeitsbereich ziehen und dort ablegen.

Umbenennen von Dateien

Wenn Sie eine Datei umbenennen möchten, klicken Sie mit der rechten Maustaste auf die Datei und wählen Sie aus dem eingeblendeten Kontextmenü »Umbenennen...«.

Dabei wird die eigentliche Datei auf der Festplatte umbenannt. Die Funktion entspricht dem Umbenennen im Windows Explorer.

Entfernen von Dateien

Wenn Sie eine Datei aus einer Gruppe entfernen möchten, klicken Sie mit der rechten Maustaste auf die Datei und wählen aus dem eingeblendeten Kontextmenü »Entfernen«.

Mit dieser Funktion wird die Datei lediglich aus dem Arbeitsbereich entfernt. Sie wird aber nicht von Ihrer Festplatte gelöscht!

Verschieben von Dateien zwischen Gruppen

Wenn Sie eine Datei von einer Gruppe in eine andere Gruppe verschieben möchten, entfernen Sie sie zunächst aus der einen Gruppe und fügen Sie sie dann in die andere Gruppe ein.

Wiedergabe und Öffnen von Dateien

Wenn Sie eine Datei wiedergeben möchten, wählen Sie sie aus und drücken Sie die [Eingabetaste]. Sie können auch in der Transportfunktionen-Kontrollleiste auf »Wiedergabe« klicken.

Wenn Sie eine Datei zum Bearbeiten öffnen möchten, doppelklicken Sie darauf oder klicken Sie mit der rechten Maustaste auf die Datei und wählen Sie im eingeblendeten Menü den Befehl »Öffnen...«.


Erstellen eines Backup-Ablaufplans

Erstellen eines neuen Backup-Ablaufplans

Festlegen der zu sichernden Dateien

Regeln für die Filtererstellung

Bearbeiten von Filtern

Speichern und Importieren von Filter-Pattern

Die Vorschau

Allgemeine Einstellungen


Erstellen eines neuen Backup-Ablaufplans

Mit einem Backup-Ablaufplan legen Sie die zu sichernden Dateien und Verzeichnisse sowie den Ablauf des Sicherungsvorgangs fest.

Wenn Sie einen neuen Backup-Ablaufplan erstellen möchten, wählen Sie im Datei-Menü aus dem Neu-Untermenü die Option »Backup-Ablaufplan«.

Ein unbenanntes Fenster für den neuen Backup-Ablaufplan wird angezeigt.


Regeln für die Filtererstellung

Die Filtereinstellung »Alle Dateien« in der Liste »Einbeziehen...« ist »dynamisch«, d. h. dass immer der aktuelle Inhalt eines Ordners kopiert wird und nicht der Inhalt des Ordners zum Zeitpunkt der Filtereinstellung.

Die Einstellung »Alle Dateien« in der Liste »Einbeziehen...« entspricht der Eingabe von »*.*« im Pattern-Feld in der Liste »Einbeziehen...«.

Wenn Sie die Option »Gilt auch für Unterordner« einschalten, gelten die Filtereinstellungen für alle Unterverzeichnisse, für die keine eigenen Filtereinstellungen definiert wurden.

Dies gilt für die Filtereinstellungen »Alle Dateien« und »Pattern« in der Liste unter »Einbeziehen...« und für Pattern-Einstellungen unter »Ausschließen...«. Einstellungen bezüglich Einbeziehen bzw. Ausschließen bestimmter Dateien werden von untergeordneten Verzeichnissen nicht übernommen.

Wenn Sie unter »Ausschließen...« die Option »Alle Dateien« einschalten, gilt diese Einstellung automatisch für alle Unterverzeichnisse (für die keine eigenen Filtereinstellungen definiert wurden).

Das bedeutet, dass bei Verwendung von »Alle Dateien« unter »Ausschließen« gleichzeitig auch alle Unterverzeichnisse betroffen sind.

Wenn Sie ein Filter für einen Ordner definieren, hat es Vorrang vor jedem von einem übergeordneten Ordner übernommenen Filter (und gilt dann auch für Unterverzeichnisse des Ordners, für den ein eigenes Filter definiert wurde).


Festlegen der zu sichernden Dateien

WaveLab verwendet Filter zum Festlegen der Backup-Strategie. Ein Filter wird immer für einen bestimmten Ordner definiert, wobei Sie auch die Möglichkeit haben, Filter für die Unterverzeichnisse dieses Ordners zu verwenden.

Grundsätzlich legt ein Filter fest, welche Dateien gesichert werden - eine, mehrere bestimmte oder alle Dateien im Ordner. Sie haben auch die Möglichkeit, Dateien eines bestimmten Formats zu sichern bzw. von der Sicherung auszuschließen.

Die Filter werden in der rechten Hälfte des Fensters für den Backup-Ablaufplan festgelegt. Im Folgenden finden Sie eine genaue Beschreibung für die Filtererstellung. Lesen Sie in diesem Zusammenhang auch die Regeln für die Filtererstellung (siehe Regeln für die Filtererstellung).

1. Öffnen Sie im Fenster für den Backup-Ablaufplan die Definition-Registerkarte.

2. Wählen Sie aus der Verzeichnisübersicht auf der linken Seite einen Ordner aus, der zu sichernde Dateien und/oder Verzeichnisse enthält.

Der Inhalt des ausgewählten Ordners wird in den beiden Listen auf der rechten Seite angezeigt.

3. Klicken Sie in die Kontrollkästchen neben einzelnen Dateien in der Liste unter »Einbeziehen...«, um diese für das Backup auszuwählen.

Über der Liste wird neben »Bestimmte Dateien« die Zahl der für das Backup ausgewählten Dateien angezeigt.

4. Wenn Sie alle Dateien in diesem Ordner sichern möchten, schalten Sie oben in der Liste unter »Einbeziehen...« die Option »Alle Dateien« ein.

Wenn auch alle Dateien in allen Unterverzeichnissen gesichert werden sollen, klicken Sie in das Kontrollkästchen »Gilt auch für Unterordner«. Damit »erben« die Unterverzeichnisse alle Filtereinstellungen des übergeordneten Ordners (aber nicht die Einstellungen für »Bestimmte Dateien«, siehe Regeln für die Filtererstellung). Sie können aber immer noch Filter für einzelne Unterverzeichnisse definieren, die Vorrang vor den Einstellungen für den übergeordneten Ordner haben.

5. Wenn Sie einzelne Dateien aus dem Ordner von der Sicherung ausschließen möchten, klicken Sie in die Kontrollkästchen neben einzelnen Dateien in der Liste unter »Ausschließen...«.

Wenn keine der Dateien aus diesem Ordner gesichert werden soll, klicken Sie in das Kontrollkästchen »Alle Dateien« oben in dieser Liste.
Wenn Sie z. B. eine Sicherungskopie eines Ordners mit einer Reihe von Unterverzeichnissen anfertigen, dabei aber ein Unterverzeichnis von der Sicherung ausschließen möchten, schalten Sie für den Ordner die Option »Gilt auch für Unterordner« und unter »Einbeziehen...« die Option »Alle Dateien« ein und schalten Sie für den Unterordner, der nicht gesichert werden soll, unter »Ausschließen...« die Option »Alle Dateien« ein.

Bisher wurden nur Filtereinstellungen verwendet, die bestimmte Ordner und Dateien betreffen. Sie haben aber auch die Möglichkeit, bestimmte Dateitypen für die Sicherung auszuwählen bzw. diese von der Sicherung auszuschließen.

6. Wenn Sie ein bestimmtes Dateiformat von der Sicherung ausschließen möchten, geben Sie im Pattern-Feld über der Liste »Ausschließen...« die entsprechende Dateinamenerweiterung ein.

Diese Funktion ist verfügbar, wenn unter »Einbeziehen...« das Kontrollkästchen »Alle Dateien« eingeschaltet ist.
Verwenden Sie den Platzhalter »*«, wenn alle Dateien mit einer bestimmten Dateinamenerweiterung von der Sicherung ausgeschlossen werden sollen. Wenn Sie z. B. »*.bmp« eingeben, werden Bitmap-Dateien nicht gesichert. Sie können mehrere Dateiformate angeben, wobei Sie die Dateinamenerweiterungen durch Kommata trennen müssen.

Wenn die Option »Gilt auch für Unterordner« eingeschaltet ist, wird das angegebene Dateiformat auch aus allen Unterverzeichnissen ausgefiltert.

Dateien und Dateiformate können auch global für sämtliche Ordner gefiltert werden (siehe Allgemeine Einstellungen).

Wenn unter »Einbeziehen...« das Kontrollkästchen »Alle Dateien« ausgeschaltet ist, können Sie ein bestimmtes Dateiformat ausdrücklich in das Backup übernehmen, indem Sie die Dateinamenerweiterung in das Pattern-Feld in der Liste »Einbeziehen...« eingeben.

Sie haben dadurch die Möglichkeit, einen Backup-Ablaufplan zu erstellen, bei dem ausschließlich Dateien eines bestimmten Formats berücksichtigt werden.


Bearbeiten von Filtern

Sie können die Filterdefinitionen auch in einem Dialog bearbeiten, der angezeigt wird, wenn Sie im Funktionen-Menü die Option »Filter in Textform bearbeiten...« auswählen (oder auf das T-Symbol klicken).

Im Dialog »Filter editieren« können Sie sämtliche vorhandenen Filter getrennt überprüfen und bearbeiten:

Verwenden Sie die Bildlaufleiste oben rechts, um die Liste der vorhandenen Filter zu durchlaufen. Links neben der Bildlaufleiste sehen Sie den Pfad des Ordners, dessen Filtereinstellungen gerade angezeigt werden.

Die Kontrollkästchen und Pattern-Felder haben dieselbe Funktion wie im Hauptfenster für den aktuellen Backup-Ablaufplan.

Sie können bestimmte Dateien aus den Filtern entfernen, indem Sie sie in den Listen auswählen und die [Entf]-Taste drücken.

Sie können ein ausgewähltes Filter auch vollständig löschen, indem Sie auf »Angezeigte Filter löschen« klicken.

Der Dialog »Filter editieren« enthält auch einige Funktionen, die im Hauptfenster für einen Backup-Ablaufplan nicht enthalten sind:

Mit Hilfe der Optionen im Anzeigen-Bereich unten links können Sie nach Filtern suchen, die mit nicht vorhandenen Ordnern assoziiert sind oder die nicht vorhandene Dateien filtern, und diese gegebenenfalls löschen.

Nicht vorhandene Ordner oder Dateien können entstehen, wenn Sie nach dem Erstellen eines Backup-Ablaufplans Ordner oder Dateien entfernt haben.

Wenn Sie Ordner auf Ihrer Festplatte umbenannt oder verschoben haben, für die bereits ein Backup-Ablaufplan vorhanden war, können Sie den Ablaufplan aktualisieren, indem Sie auf »Suchen und Ersetzen in allen Pfaden...« klicken.

Ein Dialog zum Suchen und Ersetzen wird angezeigt, in dem Sie den alten (falschen) Pfad im Feld »Suchen nach« und den neuen (richtigen) Pfad im Feld »Ersetzen durch« eingeben können. Klicken Sie auf »OK«, um alle angezeigten Filter (unter Berücksichtigung der Optionen im Anzeigen-Bereich) zu durchsuchen. Nach Abschluss des Vorgangs informiert das Programm Sie über die Zahl der vorgenommenen Ersetzungen.

Klicken Sie nach Abschluss aller Bearbeitungen auf »OK«, um den Dialog zu schließen und alle Änderungen zu speichern. Wenn Sie die Änderungen nicht speichern möchten, klicken Sie auf »Abbrechen«.


Speichern und Importieren von Filter-Pattern

Speichern und Importieren von Filter-Pattern

Wenn Sie ein Filter in mehreren Backup-Ablaufplänen oder für mehrere Ordner verwenden möchten, können Sie die Filterdefinition als Textdatei speichern. Wählen Sie dazu in einem der Pattern-Einblendmenüs (unter »Einbeziehen...« bzw. »Ausschließen...«) die Option »Pattern speichern unter...«. Die Datei wird im Ordner »BackupFilters« gespeichert, der sich im Presets-Ordner des Programmordners befindet.

Wenn Sie ein Filter-Pattern zum aktuellen Filter hinzufügen möchten, wählen Sie aus dem Pattern-Einblendmenü eine der Optionen »Pattern hinzufügen...«.

Mit der Option »Pattern hinzufügen (Inhalte)...« wird der Inhalt der Datei gelesen und dem aktuellen Filter hinzugefügt.

Mit der Option »Pattern hinzufügen (nach Verweis)...« wird dem aktuellen Filter ein Verweis auf die Datei hinzugefügt.

Der Inhalt der Datei wird gelesen und dem Filter hinzugefügt, wenn Sie den Vorschau-, den Simulieren- oder den Ausführen-Befehl auswählen. Wenn Sie eine Pattern-Datei bearbeiten (z. B. in einem Texteditor), auf die ein oder mehrere Backup-Ablaufpläne verweisen, betreffen Ihre Änderungen auch alle diese Backups. Beachten Sie, dass die Datei in jedem Fall im Ordner »BackupFilters« im Presets-Ordner des Programmordners abgelegt sein muss.

Filter-Presets

Im Programm sind mehrere Presets mit häufig verwendeten Filtereinstellungen enthalten. Wählen Sie im Pattern-Einblendmenü die Option »Presets auswählen...« und öffnen Sie im angezeigten Fenster ein Preset, indem Sie auf den Dateinamen doppelklicken.

Importieren von Filtern aus vorhandenen Backup-Ablaufplänen

Wenn Sie bereits Backup-Ablaufpläne gespeichert haben (siehe Speichern des Backup-Ablaufplans), können Sie deren Filter in einen geöffneten Backup-Ablaufplan importieren. Wählen Sie dazu aus dem Funktionen-Einblendmenü den Befehl »Filter von anderem Backup-Ablaufplan importieren und einfügen...«. Ein Dateiauswahldialog wird angezeigt, über den Sie die gewünschte Datei auswählen können.

Alle importierten Filter werden mit den vorhandenen Filtern kombiniert.

Wenn es in beiden Ablaufplänen Filter für denselben Ordner gibt, werden die Filter des geöffneten Backup-Ablaufplans verwendet.

Löschen aller Filter

Wenn Sie alle Filter aus dem geöffneten Backup-Ablaufplan löschen möchten, wählen Sie im Funktionen-Einblendmenü den Befehl »Alle Filter löschen«.


Die Vorschau

Nachdem Sie die Filter eingerichtet haben, können Sie die Vorschau-Registerkarte öffnen, um alle Dateien anzuzeigen, die mit dem derzeitigen Backup-Ablaufplan gesichert werden.

Die Optionen im Vorschau-Einblendmenü (und die entsprechenden Symbole auf der Menü-/Symbolleiste) haben folgende Funktionen:

Option | Beschreibung
Dateiliste generieren | Mit dieser Option wird eine Liste aller zu sichernden Dateien im Textformat erstellt. Öffnen Sie diese Liste in einem Texteditor (z. B. dem Windows-Editor), um sie zu speichern oder zu drucken.
Quellpfade anzeigen | Wenn diese Option ausgewählt ist, werden die Dateien in der Vorschau entsprechend der Ordnerstruktur auf Ihrer Festplatte (ab dem Root-Verzeichnis) angezeigt.
Speicherpfade anzeigen | Wenn diese Option ausgewählt ist, werden die Dateien in der Vorschau entsprechend der Pfadstruktur im Backup-Archiv angezeigt. In diesem Fall ist die Ordnerstruktur von den Einstellungen im Dialog »Backup-Ablaufplan-Optionen« abhängig (siehe Allgemeine Einstellungen).
Übergeordneter Ordner | Mit dieser Option wechseln Sie in den nächsthöheren Ordner.
Aktualisieren | Aktualisiert die Vorschau.
Anzeigen- Optionen | Über die unteren Optionen im Einblendmenü legen Sie die Darstellung der zu sichernden Dateien in der Vorschau fest.


Allgemeine Einstellungen

Bevor Sie ein Backup durchführen, müssen Sie noch einige allgemeine Einstellungen vornehmen. Der entsprechende Dialog wird immer geöffnet, wenn Sie ein Backup simulieren oder ausführen. Sie sollten die Einstellungen jedoch vorher vornehmen, da manche den Inhalt des Backups (und somit der Vorschau) beeinflussen.

Wenn Sie allgemeine Einstellungen für den Backup-Ablaufplan vornehmen möchten, wählen Sie im Funktionen-Einblendmenü auf der Definition-Registerkarte die Option »Einstellungen...« bzw. klicken Sie auf das entsprechende Symbol in der Menü-/Symbolleiste.

Der Dialog »Backup-Ablaufplan-Optionen« wird angezeigt. Informationen über die einzelnen Optionen erhalten Sie, wenn Sie auf den Hilfe-Schalter im Dialog klicken.

Klicken Sie auf »OK« oder »Abbrechen«, um die Einstellungen zu speichern bzw. die Änderungen zu verwerfen. Sie haben auch die Möglichkeit, die Einstellungen als Standardeinstellung zu speichern.


Ausführen des Backup-Vorgangs

Simulation

Ausführen des Backups

Speichern des Backup-Ablaufplans

Ausführen des Backups über eine Befehlszeile


Simulation

Bevor Sie das eigentliche Backup ausführen, können Sie dessen Verlauf simulieren. Damit haben Sie die Möglichkeit, die Größe der Archivdatei festzustellen, z. B. um zu überprüfen, ob sie auf eine CD passt. Darüber hinaus wird sichergestellt, dass der Vorgang problemlos zuende geführt werden kann.

Die Simulation entspricht in ihrem Verlauf dem eigentlichen Backup, jedoch wird das Archiv am Ende nicht gespeichert. Simulation und eigentliches Backup sind damit praktisch gleich lang.

Gehen Sie folgendermaßen vor:

1. Wählen Sie im Funktionen-Einblendmenü den Simulieren-Befehl oder klicken Sie auf das gelbe Dreieck in der Menü-/Symbolleiste.

Der Dialog »Backup-Ablaufplan-Optionen« wird angezeigt, in dem Sie die Einstellungen noch einmal überprüfen können.

2. Klicken Sie auf den Simulieren-Schalter.

Die Simulation wird gestartet. Der Verlauf wird in einem Dialog angezeigt, in dem Sie auch Informationen zum Kompressionsgrad der einzelnen Dateien und der Archivdatei finden.

3. Nach Abschluss der Simulation wird eine Meldung mit Informationen über die Größe der Archivdatei sowie den Kompressionsgrad angezeigt.


Ausführen des Backups

Gehen Sie folgendermaßen vor, um das Backup auszuführen:

1. Wenn Sie ein Backup auf CD durchführen, legen Sie eine CD in Ihren CD-Brenner ein und überprüfen Sie, ob dieser richtig angeschlossen und konfiguriert ist.

2. Wählen Sie im Funktionen-Einblendmenü den Ausführen-Befehl oder klicken Sie auf das rote Dreieck in der Menü-/Symbolleiste.

Der Dialog »Backup-Ablaufplan-Optionen« wird angezeigt, in dem Sie die Einstellungen noch einmal überprüfen können.

3. Klicken Sie im Dialog auf »Backup«.

Der Backup-Vorgang beginnt. Der Verlauf wird in einem Dialog angezeigt, in dem Sie auch Informationen zum Kompressionsgrad der einzelnen Dateien und der Archivdatei finden.

Wenn Sie auf CD sichern und das Archiv zu groß ist, um auf einer einzelnen CD abgelegt zu werden, werden Sie während des Vorgangs ein- bzw. mehrmals aufgefordert, eine neue CD einzulegen.

4. Wenn Sie im Dialog »Backup-Ablaufplan-Optionen« die Option »Archiv nach Beendigung öffnen« eingeschaltet haben, wird das Archiv nach Abschluss des Backup-Vorgangs automatisch geöffnet.

Weitere Informationen zu Archiven und dem Extrahieren von Dateien finden Sie unter Öffnen eines Archivs.


Speichern des Backup-Ablaufplans

Wenn Sie ein Backup mehr als einmal durchführen möchten, sollten Sie Ihren Backup-Ablaufplan speichern. Wählen Sie dazu im Datei-Menü die Optionen »Speichern« oder »Speichern unter...«. Ablaufplandateien haben die Erweiterung ».bkp«. Sie können gespeicherte Backup-Ablaufpläne im Datei-Menü über das Öffnen-Untermenü öffnen.

Auslagern und Einbinden

Ein gespeicherter Backup-Ablaufplan besteht im Wesentlichen aus einer Liste aller Ordner, für die Filter definiert wurden, sowie den jeweiligen Filtereinstellungen. Wenn Sie die Ordnerstruktur auf der Festplatte ändern, befinden sich einige der Ordner, die im Backup-Ablaufplan aufgeführt sind, möglicherweise nicht mehr an ihrem ursprünglichen Speicherort. Diese Änderung müssen Sie nicht manuell im Backup-Ablaufplan einpflegen, da dafür eine eigene Funktion vorhanden ist:

1. Öffnen Sie den Backup-Ablaufplan und wählen Sie im Funktionen-Einblendmenü den Befehl »Auslagern...«.

Das Programm schreibt alle Filterbeschreibungen in eine kleine Textdatei. Diese Dateien werden in dem Ordner abgelegt, zu dem das Filter gehört. Jeder Ordner mit einem Filter enthält also eine Datei mit den Filtereinstellungen.

2. Ändern Sie die Ordnerstruktur auf Ihrer Festplatte wie gewünscht.

Entfernen Sie jedoch nicht die Textdateien mit den Filterbeschreibungen (»@backup.txt«).

3. Wählen Sie im Funktionen-Einblendmenü den Befehl »Einbinden...«, um den Backup-Ablaufplan zu aktualisieren.

Das Programm durchsucht nun die Festplatte nach Filterbeschreibungsdateien und fügt diese zum Backup-Ablaufplan hinzu.
Im angezeigten Dialog können Sie den Namen des Ablaufplans angeben und in welchen Ordnern gesucht werden soll. Sie können die gefundenen Filterbeschreibungen auch mit den Filtereinstellungen des Ablaufplans kombinieren oder die vorhandenen Einstellungen ersetzen.

Eine Textdatei mit Filterbeschreibungen (@backup.txt) kann die Beschreibung von unterschiedlichen Backup-Ablaufplänen beinhalten.

Sie können diese Textdateien auch manuell bearbeiten und diese dann mit Hilfe der Befehle »Pattern hinzufügen...« im Pattern-Einblendmenü in den Backup-Ablaufplan importieren.


Ausführen des Backups über eine Befehlszeile

Sie können eine Befehlszeile angeben, mit der WaveLab gestartet, ein vorhandener Backup-Ablaufplan ausgeführt und das Programm anschließend wieder beendet wird. Die Befehlssyntax für diesen Vorgang lautet folgendermaßen:

"programm-pfad" "backup-plan-pfad" -a [-q]

Beispiel:

"WaveLab.exe" "c:\mein_plan.bkp" -a [-q]

Beachten Sie dabei Folgendes:

Der Parameter »-q« beendet das Programm nach erfolgreicher Erstellung des Backups.

WaveLab bietet keine Funktion für die automatische Backup-Erstellung zu bestimmten Zeiten (da Backups hauptsächlich auf CD erfolgen, was immer ein Eingreifen des Benutzers erfordert). Dank der Möglichkeit der Ausführung über eine Befehlszeile können Sie aber eine beliebige Zeitplanungsanwendung für diesen Zweck mit WaveLab kombinieren.


Öffnen eines Archivs

Öffnen

Einstellungen für die Datei-Extrahierung

Vorschau

Testen des Archivs

Extrahieren


Öffnen

Wenn Sie ein Backup-Archiv öffnen möchten, wählen Sie im Datei-Menü aus dem Öffnen-Untermenü »Archiv...«. Ein Dateiauswahldialog wird angezeigt, über den Sie die gewünschte ZIP-Datei auswählen und öffnen können.

Beachten Sie, dass WaveLab jedes ZIP-Archiv öffnen kann, nicht nur solche, die mit der Backup-Funktion erstellt wurden.

Das Archiv wird in einem neuen Fenster geöffnet.

Sie haben die Möglichkeit, die Reihenfolge der Spalten zu ändern, den Tabelleninhalt nach bestimmten Spalten zu ordnen und einzelne Spalten ein- bzw. auszublenden.


Einstellungen für die Datei-Extrahierung

1. Wählen Sie im Funktionen-Einblendmenü den Befehl »Einstellungen...« (oder klicken Sie rechts auf das entsprechende Symbol).

Der Dialog »Datei-Extrahierung« wird angezeigt.

2. Legen Sie mit Hilfe der Optionsfelder im Extrahieren-Bereich fest, ob nur die ausgewählten Dateien, Dateien mit bestimmten Eigenschaften oder alle Dateien aus dem Archiv extrahiert werden sollen.

Unter »Bestimmte Dateien« können Sie z. B. eine Dateinamenerweiterung angeben, um nur Dateien eines bestimmten Typs zu extrahieren.

3. Rechts im Dialog können Sie den Zielordner für die extrahierten Dateien angeben.

In der Regel wird hier ein bestimmter Ordner angegeben. Wenn das Kontrollkästchen »Ordnerstruktur wiederherstellen« eingeschaltet ist, werden die mit den Dateien gespeicherten Pfade wiederhergestellt (d. h. gegebenenfalls werden benötigte Unterverzeichnisse erstellt). Wenn diese Option nicht eingeschaltet ist, werden die Dateien direkt im Zielverzeichnis abgelegt.

Wenn das Archiv Dateien von mehreren verschiedenen Partitionen oder Laufwerken enthält, können Sie auch die Option »Original- oder gespiegelte Partitionen« einschalten.

Damit werden die Dateien entweder wieder an ihren ursprünglichen Speicherorten abgelegt (Standardvorgabe). Sie können in der rechten Spalte einen Pfad für das neue Ziel der Extrahierung angeben. Damit werden Ihre Daten auch dann nutzbar, wenn Sie die Partitionen/Ordnerstruktur Ihres Systems geändert bzw. Laufwerke entfernt oder hinzugefügt haben.

4. Stellen Sie die Optionen auf der linken Seite wie gewünscht ein.

Informationen zu den einzelnen Optionen finden Sie in der Hilfe zu diesem Dialog.


Vorschau

Wählen Sie im Funktionen-Einblendmenü den Vorschau-Befehl (oder klicken Sie auf das Auge-Symbol), um in den Vorschau-Modus zu wechseln, in dem einige zusätzliche Informationen angezeigt werden:

In der Vorschau-Spalte wird der Pfad der Dateien angezeigt (d. h. der Pfad nach dem Extrahieren entsprechend den Einstellungen für die Datei-Extrahierung).

In der Ziel-Spalte wird angezeigt, ob sich Dateien mit gleichem Namen im Zielordner befinden, und ob diese neuer oder älter als die archivierten Dateien sind. Der Eintrag »existiert nicht« bedeutet, dass es keine Datei gleichen Namens im Zielordner gibt.


Testen des Archivs

Gehen Sie folgendermaßen vor, um das Archiv zu überprüfen:

1. Wählen Sie im Funktionen-Einblendmenü den Befehl »Integrität des Archivs testen...« (oder klicken Sie auf das gelbe Dreieck).

Der Dialog »Datei-Extrahierung« wird angezeigt, in dem Sie alle Einstellungen noch einmal überprüfen können.

2. Klicken Sie auf »Test«.

Eine Meldung mit Informationen zum Archiv wird angezeigt.


Extrahieren

Gehen Sie folgendermaßen vor, um archivierte Dateien zu extrahieren:

1. Wenn Sie einzelne Dateien extrahieren möchten, wählen Sie sie aus.

Klicken Sie mit gedrückter [Strg]-Taste, um mehrere einzelne Dateien auszuwählen, oder mit gedrückter [Umschalttaste], um mehrere aufeinander folgende Dateien auszuwählen.

2. Wählen Sie im Funktionen-Einblendmenü den Befehl »Extrahieren...« (oder klicken Sie auf das grüne Dreieck).

Der Dialog »Datei-Extrahierung« wird angezeigt, in dem Sie alle Einstellungen noch einmal überprüfen können. Wenn Sie nur die ausgewählten Dateien extrahieren möchten, muss im Dialog die entsprechende Option eingeschaltet sein.

3. Klicken Sie im Dialog auf »Extrahieren«.

Die Dateien werden extrahiert. Wenn die Option »Enthaltene(n) Ordner nach Beendigung öffnen« eingeschaltet ist, wird/werden der/die Zielordner automatisch geöffnet.

Wenn die Option »OSQ-Dateien in WAV konvertieren« eingeschaltet ist und Sie OSQ-Dateien extrahieren, werden diese in das WAV-Format konvertiert, ohne dass die ursprünglichen Audiodaten verändert wurden.


Speichern des Fenster-Layouts

Wenn im Vorgaben-Dialog auf der Allgemeine-Registerkarte die Option »Letzte Fensterpositionen beim Neustart öffnen« eingeschaltet ist, wird das Programm in dem Zustand geöffnet, in dem Sie es zuletzt beendet haben (vorausgesetzt, diese Option war beim Beenden des Programms eingeschaltet). Snapshots und sogar die geöffneten Dokumentfenster (mit den dazugehörigen »Layouts«) werden automatisch wieder geöffnet.

Gehen Sie folgendermaßen vor, wenn Sie ein »Start-Layout« einrichten möchten, das bei jedem Start von WaveLab angezeigt wird:

1. Stellen Sie alle Fenster wie gewünscht ein.

2. Vergewissern Sie sich, dass die Option »Letzte Fensterpositionen beim Neustart öffnen« eingeschaltet ist und beenden Sie das Programm.

3. Starten Sie das Programm erneut und schalten Sie die Option »Letzte Fensterpositionen beim Neustart öffnen« aus.

Wenn Sie das Programm das nächste Mal starten, wird es mit den Fenstern so geöffnet, wie Sie es unter Schritt 1 festgelegt haben, unabhängig davon, ob Sie seitdem das Fenster-Layout verändert haben oder nicht.

Wenn Sie beim Beenden die [Strg]-Taste gedrückt halten, wird der Effekt von »Letzte Fensterpositionen beim Neustart öffnen« umgekehrt. Wenn die Option eingeschaltet war, wird sie ausgeschaltet und umgekehrt.

Wenn Sie beim Starten die [Strg]-Taste gedrückt halten, wird kein Fenster-Layout geladen.


Darstellung des Wave-Fensters

Einleitung

Ändern der Standarddarstellung

Festlegen von Stil-Bedingungen

Die Stil-Elemente


Einleitung

Sie können die Wave-Fenster nach Ihren Wünschen »stylen«, indem Sie die Farben (von Wellenformen, Hintergrund, Positionszeigerlinien usw.) anpassen und die Darstellung des Lineals und anderer Fensterelemente verändern. Es gibt zwei Möglichkeiten, dies zu tun:

Durch Ändern des Standardstils.

Dies ist der Stil, der normalerweise verwendet wird, wenn Sie eine Audiodatei in einem Wave-Fenster öffnen oder aufnehmen.

Indem das Programm unterschiedliche Stile auf unterschiedliche Wave-Fenster anwendet - je nach den von Ihnen festgelegten Bedingungen.

Sie können z. B. festlegen, dass alle Dateien eines bestimmten Dateityps oder mit einem bestimmten Namen mit einem eigenen Stil angezeigt werden sollen.


Ändern der Standarddarstellung

1. Stellen Sie das Wave-Fenster nach Ihren Wünschen ein.

Dazu gehören auch die Linealformate (siehe Zeit- und Pegelformate).

2. Wählen Sie im Ansicht-Menü die Option »Audio-Fenster-Stil...«.

3. Stellen Sie sicher, dass im eingeblendeten Dialog »Standardstil« eingeschaltet ist, und klicken Sie auf »Speichern«.

4. Schließen Sie den Dialog.

Jetzt werden alle Wave-Fenster (auf die keine der von Ihnen festgelegten Stil-Bedingungen zutreffen) in dem von Ihnen angegebenen Standardstil angezeigt.


Festlegen von Stil-Bedingungen

Im Dialog »Audio-Fenster-Stil« gibt es 15 zusätzliche Optionsfelder (neben dem Standardstil), von denen einige bereits mit vordefinierten Stilen belegt sind, die Sie verwenden oder überschreiben können. Für jeden Stil können Sie festlegen, dass er auf alle Wave-Fenster mit Audiodateien, die bestimmte Kriterien (Bedingungen) erfüllen, angewandt werden soll:

1. Öffnen Sie den Dialog »Audio-Fenster-Stil« über das Ansicht-Menü.

2. Wählen Sie eins der Optionsfelder aus.

Dies kann ein Feld mit einem vordefinierten oder einem von Ihnen gespeicherten Stil sein.

Um sicherzustellen, dass Sie den richtigen Stil auswählen, können Sie auf den Ausführen-Schalter klicken, um den Stil vorübergehend auf das aktive Wave-Fenster anzuwenden.

Auf diese Weise können Sie überprüfen, welche Stileinstellungen in dem Optionsfeld gespeichert sind.

3. Klicken Sie auf den Schalter »Bedingung...«, um den Dialog »Stil-Bedingung« zu öffnen.

4. Schalten Sie die gewünschten Optionen ein und nehmen Sie die Einstellungen in den Feldern wie gewünscht vor.

Die folgenden Einstellungen sind verfügbar:

Option

Beschreibung

Dateierweiterung

Hier können Sie einen bestimmten Dateityp angeben, indem Sie die Dateinamenerweiterung eingeben (z. B. mp3 oder wav). Mehrere unterschiedliche Dateinamenerweiterungen können Sie durch einen Leerschritt oder Komma voneinander trennen.

Name

Hier können Sie Schlüsselwörter in den Dateinamen angeben. Wenn Sie z. B. das Schlüsselwort »bass« eingeben, können alle Dateien mit »bass« im Namen in einem bestimmten Stil angezeigt werden.

Mehrere unterschiedliche Schlüsselwörter können Sie durch einen Leerschritt oder Komma voneinander trennen.

Samplerate

Wenn diese Option eingeschaltet ist, werden nur Dateien mit einer Samplerate im angegebenen Bereich mit diesem Stil angezeigt.

Bitrate

Wenn diese Option eingeschaltet ist, werden nur Dateien mit einer Bitrate im angegebenen Bereich mit diesem Stil angezeigt.

Anzahl der Kanäle

Hier können Sie angeben, dass nur Monodateien (1 Kanal) oder nur Stereodateien (2 Kanäle) mit diesem Stil angezeigt werden sollen.

5. Klicken Sie auf »OK«, um den Dialog »Stil-Bedingung« zu schließen, und schließen Sie dann den Dialog »Audio-Fenster-Stil«.

Wenn Sie jetzt eine neue Datei öffnen oder aufnehmen, die alle in einem Stil-Optionsfeld angegebenen Bedingungen erfüllt, wird sie automatisch in diesem Stil angezeigt.

Die Bedingungen gelten für die Optionsfelder - nicht für die tatsächlichen Stileinstellungen, die in diesem Stilfeld gespeichert sind. D. h. Sie können zunächst die Bedingungen festlegen und dann die Stileinstellungen für die Stiloptionsfelder ändern, ohne die Bedingungen erneut festlegen zu müssen.

Speichern Ihrer eigenen Stile zur Verwendung mit Bedingungen

Gehen Sie wie beim Ändern von Standardstilen vor, um Ihre eigenen Einstellungen in den Stil-Optionsfeldern zu speichern: Stellen Sie das Wave-Fenster wie gewünscht ein, wählen Sie das Stiloptionsfeld im Dialog »Audio-Fenster-Stil« aus und klicken Sie auf »Speichern«. Sie können ein Stiloptionsfeld auch umbenennen, indem Sie in das Feld klicken und einen neuen Namen eingeben.


Die Stil-Elemente

Wenn Sie Änderungen am Stil vornehmen (außer an den Linealformaten) müssen Sie diese in einem Stil speichern (entweder als Standardstil oder als bedingungsabhängigen Stil, siehe Ändern der Standarddarstellung).

Wenn Sie dies nicht tun, wird das Fenster automatisch auf den Standardstil (oder einen bedingungsabhängigen Stil) zurückgesetzt, sobald Sie Änderungen vornehmen (da nach jeder Änderung überprüft wird, welcher Stil angewendet werden muss)!

Die Wellenformelemente

Wenn Sie die Elemente der Wellenform in ihrem Aussehen verändern möchten, klicken Sie mit der rechten Maustaste in die Wellenform (in der Übersicht oder Hauptansicht) und wählen Sie im Kontextmenü aus dem Elemente-Untermenü die gewünschte Option aus.

Sie können unterschiedliche Einstellungen für die Hauptansicht, die Übersicht und die beiden Kanäle in einer Stereodatei vornehmen. Für den Bereich, in den Sie klicken, werden Einstellungen vorgenommen.

Option | Beschreibung
Zeitlineal | Mit dieser Option wird bestimmt, ob ein Zeitlineal angezeigt wird.
Pegellineal | Diese Option bezieht sich nur auf die Hauptansicht. Mit ihr können Sie einstellen, ob ein Pegellineal angezeigt wird.
Durchgezogene/Gestrichelte Markerlinien | Mit diesen beiden (sich ausschließenden) Optionen wird das Erscheinungsbild der Markerlinien über der Wellenform festgelegt. Wenn keine von beiden eingeschaltet ist, werden die Markerlinien ausgeblendet.
Bereichsanzeige oben/unten (nur in der Übersicht) | Die Bereichsanzeige ist ein gestrichelter Balken, der anzeigt, welcher Teil der Wellenform in der Hauptanzeige zu sehen ist. Mit diesen beiden Optionen wird bestimmt, ob er oben oder unten in der Übersicht angezeigt wird.
Positionszeiger schmal/normal/breit | Mit diesen drei Optionen wird die Breite des Positionszeigers eingestellt.
Durchgezogene/Gestrichelte Nulllinie | Mit diesen beiden (sich ausschließenden) Optionen wird die Art der Linie eingestellt, die die Wellenform am Nullpegel kreuzt (in der Mitte). Wenn keine Option eingeschaltet ist, wird die Nulllinie ausgeblendet.
Durchgezogene/Gestrichelte 50 Prozent-Linie | Wie oben, aber für die beiden Linien, die die Wellenform bei ±50 % Pegel kreuzen.
Dateiende-Anzeige | Mit dieser Option können Sie die Linie, die das Ende der Datei anzeigt, ein- bzw. ausblenden.

Farben

Wenn Sie die Farbe eines bestimmten Elements in der Darstellung ändern möchten, klicken Sie mit der rechten Maustaste in die Wellenform und wählen Sie im angezeigten Kontextmenü aus dem Farben-Untermenü ein Element aus. Wählen Sie dann im eingeblendeten Standard-Farben-Dialog von Windows eine Farbe aus oder definieren Sie eine neue Farbe und klicken Sie auf »OK«.

Für Hintergrundfarben gibt es separate Einstellungen für »oben« und »unten«. Der daraus resultierende Hintergrund ist ein allmählicher Farbverlauf von der Hintergrundfarbe für »oben« zur Hintergrundfarbe für »unten«.

Wenn Sie eine einzige Hintergrundfarbe bevorzugen (oder wenn die Bildschirmaktualisierung beschleunigt werden soll, besonders bei langsameren Grafikkarten), können Sie diese Funktion ausschalten, indem Sie im Vorgaben-Dialog auf der Darstellung-Registerkarte die Option »Keine Farbverläufe im Hintergrund verwenden...« einschalten. Die Hintergrundfarbe besteht dann aus einem 50/50-Mix der Hintergrundfarbe oben und Hintergrundfarbe unten.

Es ist bei jedem Element ausschlaggebend , ob Sie in die Übersicht oder die Hauptansicht und ob Sie in den linken oder rechten Kanal klicken. Wenn Sie z. B. die Farbe der Wellenform im linken Kanal der Hauptansicht ändern möchten, müssen Sie genau in diesen Bereich klicken.

Darstellung der Lineale

Wenn Sie das Aussehen der Lineale verändern möchten (separat für Übersicht und Hauptansicht), klicken Sie mit der rechten Maustaste auf das Lineal und wählen Sie im angezeigten Kontextmenü aus dem Darstellung-Untermenü eine der verfügbaren Optionen aus:

Option | Beschreibung
3D/Hintergrund | Mit diesen beiden (sich ausschließenden) Optionen wird festgelegt, ob die Lineale ihre eigene Farbe erhalten (3D) oder ob sie die Farbe vom Hintergrund der Wellenform übernehmen sollen.
Schriftart... | Mit dieser Option wird ein Dialog aufgerufen, in dem Sie die Schriftart für Text/Zahlen im Lineal einstellen können. Wählen Sie Schriftart, Schriftschnitt, Grad, Darstellung und Farbe und klicken Sie auf »OK«.
Teilstrichfarbe... | Mit dieser Option können Sie die Farbe für die Teilstriche auf dem Lineal in einem Windows-Standarddialog einstellen.


Darstellung des Audiomontage-Fensters

Verwenden von Farben

Festlegen von benutzerdefinierten Farben

Automatische Farbzuweisung - Einstellen von Bedingungen

Die Farbelemente


Verwenden von Farben

Sie können unterschiedliche Farbschemas festlegen und den verschiedenen Clips, Spuren oder Gruppen zuweisen, um die Audiomontage übersichtlicher zu gestalten:

Um einer Spur ein Farbschema zuzuweisen, öffnen Sie das Spur-Kontextmenü und wählen Sie im Farbe-Untermenü eine Farbschema aus.

Das ausgewählte Farbschema wird für alle vorhandenen Clips auf der Spur verwendet. Wenn Sie später weitere Clips hinzufügen, wird ihnen ebenfalls diese Farbe zugewiesen. Diese Farbeinstellung wird jedoch von der Farbeinstellung für Gruppen und Clips überschrieben.

Wenn Sie einer Gruppe eine Farbe zuweisen möchten, verwenden Sie die Optionen im Untermenü »Ausgewählter Gruppe Farbe zuweisen«, das Sie im Gruppen-Menü auf der Gruppen-Registerkarte finden (siehe Zuweisen von Farben zu Gruppen).

Die Farbeinstellung für die Gruppe (wenn es sich nicht um die Standardeinstellung handelt) hat Vorrang vor der Spurfarbe, wird aber von individuellen Farbeinstellungen für Clips überschrieben.

Um einem einzelnen Clip eine Farbe zuzuweisen, klicken Sie mit der rechten Maustaste auf den Clip und wählen Sie im angezeigten Clip-Kontextmenü aus dem Farbe-Untermenü eine Farbe aus.

Farbeinstellungen für Clips (wenn es sich nicht um die Standardeinstellung handelt) überschreiben die Farbeinstellungen für Spuren und Gruppen.

Farben für Sperren und Stummschaltung überschreiben alle oben genannten Farbeinstellungen.

Wenn ein Clip sowohl gesperrt als auch stummgeschaltet ist, wird die Farbe für das Stummschalten verwendet.

Sie können auch verschiedene Farbschemas auf unterschiedliche Clips automatisch anwenden, indem Sie Bedingungen festlegen (Name oder Eigenschaften der Audiodateien, siehe Automatische Farbzuweisung - Einstellen von Bedingungen).


Festlegen von benutzerdefinierten Farben

Sie können sowohl alle Farben in den Farben-Einblendmenüs neu definieren als auch verschiedenen Elementen in der Audiomontage andere Farben zuweisen. Verwenden Sie hierfür den Dialog »Audiomontage-Farben« und gehen folgendermaßen vor:

In der Audiomontage werden viele Elemente farblich unterschiedlich dargestellt. Wenn Sie die Farben verändern, achten Sie darauf, dass Sie die Farben so auswählen, dass alle Elemente sichtbar sind (vermeiden Sie z. B. schwarze Markerlinien auf schwarzem Hintergrund).

1. Wählen Sie im Ansicht-Menü den Befehl »Audiomontage-Farben...«.

Der Dialog »Audiomontage-Farben« wird angezeigt. Dieser Menübefehl ist nur verfügbar, wenn ein Audiomontage-Fenster das aktive Fenster ist.

2. Wählen Sie in der Elementeliste das Element aus, dessen Farbe Sie verändern möchten.

Wenn Sie auf das Pluszeichen links neben einem Element klicken, werden die untergeordneten Elemente angezeigt. Die verfügbaren Elemente werden unter Die Farbelemente beschrieben.

3. Mit den drei Schiebereglern (rot, grün und blau) können Sie die Farbe des ausgewählten Elements anpassen.

Die aktuelle Farbe wird im Farbfeld rechts im Dialog angezeigt. Außerdem werden alle Änderungen sofort im Audiomontage-Fenster angezeigt.

Wenn Sie ein Clip-Farbelement verändern, können Sie unterschiedliche Farbeinstellungen für die linke und rechte Seite der Stereokanäle vornehmen.

Wenn die linke und rechte Seite dieselbe Farbeinstellung erhalten sollen, muss die Option »Links/Rechts ändern« eingeschaltet sein (Standardeinstellung).

Wenn Sie die Option »Regler verbinden« einschalten, werden alle drei Regler gleichzeitig bewegt, wenn Sie einen verschieben.

Dies ist sinnvoll, wenn Sie die Helligkeit einer Farbe anpassen möchten, ohne die Sättigung zu verändern.

Einige Elemente können ganz ausgeblendet werden, indem Sie die Ausblenden-Option einschalten.

Wenn diese Option eingeschaltet ist, können Sie keine Farbeinstellungen vornehmen (da das Element in der Audiomontage sowieso nicht sichtbar ist).

Wenn Sie auf den Schalter »Auswählen...« klicken, können Sie auch Farben aus dem Standard-Farben-Dialog von Windows auswählen.

4. Wenn Sie die letzte Änderung rückgängig machen möchten, klicken Sie auf den Rückgängig-Schalter.

Wenn Sie alle Änderungen rückgängig machen möchten, die Sie seit Öffnen des Dialogs »Audiomontage-Farben« vorgenommen haben, klicken Sie auf den Schalter »Alles rückgängig«.

5. Wenn Sie dieselbe Farbe für mehrere Elemente verwenden möchten, arbeiten Sie mit den Schaltern »Kopieren« und »Einfügen«.

Stellen Sie die gewünschte Farbe ein, klicken Sie auf »Kopieren«, wählen Sie das nächste Element aus und klicken Sie auf »Einfügen«, um dieselben Farbeinstellungen auf dieses Element anzuwenden.

Sie können auch ein ganzes Farbschema durch Ziehen und Ablegen in der Elementeliste kopieren. (Sie können so z. B. alle Einstellungen eines benutzerdefinierten Farbschemas in das Standardschema kopieren.)

6. Wenn Sie eine Farbeinstellung bearbeiten (die Einträge in den Spur-, Gruppen- und Clip-Farbmenüs), können Sie die Farbe umbenennen, indem Sie auf die Farbe in der Elementeliste klicken und einen neuen Namen eingeben.

In der Elementeliste werden die Farbdefinitionen, die umbenannt werden können, blau angezeigt.

7. Wenn Sie fertig sind, klicken Sie auf »Schließen«, um den Dialog zu schließen.


Automatische Farbzuweisung - Einstellen von Bedingungen

Wenn Sie ein benutzerdefiniertes Farbschema festgelegt haben, können Sie dieses automatisch auf alle der Audiomontage hinzugefügten Dateien, die bestimmte Bedingungen erfüllen, anwenden.

Wählen Sie ein Farbschema im Dialog »Audiomontage-Farben« aus und klicken Sie auf den Schalter »Bedingungen...«, um den Dialog »Stil-Bedingung« zu öffnen. In diesem Dialog können Sie festlegen, welche Bedingungen für einen Clip zutreffen müssen, um automatisch das ausgewählte Farbschema zu erhalten. Die Vorgehensweise und die Optionen sind dieselben wie beim Einstellen von Stil-Bedingungen für Wave-Fenster (siehe Festlegen von Stil-Bedingungen), mit einer Ausnahme: Hier bezieht sich die Name-Bedingung auf den Clip-Namen und nicht auf den Namen der eigentlichen Audiodatei.

Wenn Sie den Dialog schließen, wird das ausgewählte Farbschema auf alle Clips angewandt, die die eingestellten Bedingungen erfüllen.


Die Farbelemente

Clip-Farben

In diesem Bereich können Sie Farben für verschiedene Elemente der folgenden Clip-Arten auswählen:

Option | Beschreibung
Crossfade-Bereich | Hier können Sie die Hintergrundfarbe für überlappende Clip-Bereiche einstellen.
Standard | Die Standardfarben für die Clips, denen keine bestimmte Farbe zugewiesen wurde.
Gesperrt | Die Farben, die für alle gesperrten Clips verwendet werden.
Stummgeschaltet | Die Farben, die für alle stummgeschalteten Clips verwendet werden.
Verschiedenes | Diese Optionen entsprechen den Einträgen im Farbe-Untermenü (des Spur- und Clip-Kontextmenüs sowie auf der Gruppen-Registerkarte im Gruppen-Menü). Sie können diese Einträge umbenennen und Sie können Bedingungen festlegen, wann diese automatisch angewendet werden sollen.

Sie können Farben für verschiedene Clip-Elemente in den Bereichen auswählen, die in der Tabelle oben aufgelistet sind. Dabei können Sie unterschiedliche Einstellungen für die linke und rechte Seite eines Stereo-Clips vornehmen, standardmäßig wird jedoch bei Änderung der Farbeinstellung für die linke Seite automatisch auch die rechte Seite verändert und umgekehrt (siehe Festlegen von benutzerdefinierten Farben). Für Mono-Clips werden die »Links (Mono)«-Einstellungen verwendet.

Die folgenden Farbelemente sind verfügbar:

Option | Beschreibung
Hintergrund oben/unten (normal/ausgewählt/ausgewählter Bereich) | Die Hintergrundfarbe eines Clips (nicht ausgewählt, ausgewählt, ausgewählter Bereich). Der resultierende Hintergrund ist ein allmählicher Farbverlauf von der Hintergrundfarbe oben zur Hintergrundfarbe unten. (Dies kann auf der Darstellung-Registerkarte im Vorgaben-Dialog ausgeschaltet werden, siehe Farben).
Wellenform (normal/ausgewählt/ausgewählter Bereich) | Die Farbe der Wellenform für nicht ausgewählte/ausgewählte Clips bzw. ausgewählte Bereiche.
Wellenformumrandung (normal/Auswahl/ausgewählter Bereich) | Die Farbe der Wellenformumrandung (nicht ausgewählte/ausgewählte Clips bzw. ausgewählter Bereich)
Rand | Der linke und rechte Rand eines Clips.
Rand (ausgewählt) | Die Farbe der Wellenform für einen ausgewählten Clip.
Rand (ausgewählter Bereich) | Der linke und rechte Rand in einem ausgewählten Bereich.
Achse (Nullpegel) | Die Farbe der gestrichelten Linie in der Mitte eines Clips, die den Nullpegel anzeigt.
Achse (halber Pegel) | Die Farbe der gestrichelten waagerechten Linien, die sich ober- bzw. unterhalb der Mittellinie des Clips befinden und den halben Pegel anzeigen.
Kanaltrennung (Stereo-Clip) | Die Linie, durch die die beiden Seiten eines Stereo-Clips getrennt werden.
Clip-Name | Der Name des Clips.
Name des aktiven Clips | Das Namensfeld des aktiven Clips (siehe Ausgewählte und aktive Clips).
Hintergrund des aktiven Clip-Namen | Der Hintergrund des Namensfelds des aktiven Clips.

Für den Crossfade-Bereich können Sie nur eine gemeinsame Farbe für die Optionen »Hintergrund« und »Hintergrund (ausgewählter Bereich)« auswählen.

Verschiedenes

In diesem Bereich der Elementeliste können Sie Farbeinstellungen für weitere Elemente in der Spuransicht vornehmen:

Option | Beschreibung
Hintergrund oben/unten | Die Hintergrundfarbe für die Spuransicht.
Hintergrund (ausgewählter Bereich) oben/unten | Die Hintergrundfarbe für ausgewählte Bereiche.
Positionszeiger (invers) | Die Farbe des Positionszeigers in der Audiomontage. Da der Positionszeiger blinkt, werden die ausgewählten Farben in der Audiomontage invers angezeigt.
Marker | Die Farbe der Markerlinien in der Audiomontage.
Cue-Punkt | Die Farbe der vertikalen, gestrichelten Linie der Cue-Punkte.
Marker (Quelle) | Die Farbe der Markerlinien aus dem Wave-Fenster der Quelldatei. (Diese Marker werden angezeigt, wenn Sie die Option »Zeitlineal und Marker der Quelldatei anzeigen« im Clip-Kontextmenü eingeschaltet haben.)
Zeitlineal (Quelle) | Die Farbe des Zeitlineals der Quelldatei. (Dieses Zeitlineal wird innerhalb der Clips angezeigt, wenn Sie die Option »Zeitlineal und Marker der Quelldatei anzeigen« im Clip-Kontextmenü eingeschaltet haben.)
Zeit-Gitter | Die Farbe für das Zeit-Gitter (siehe Einblenden des Gitters).


Arbeiten mit Bildschirm-Layouts

Bildschirm-Layouts werden zum Erstellen verschiedener »Arbeitsanzeigen« für unterschiedliche Situationen verwendet. Die folgenden Elemente werden in einem Bildschirm-Layout gespeichert:

Die Größe, die Position und die Eigenschaften zum Minimieren/Maximieren der Dokumentfenster. Dazu gehört jedoch nicht der Inhalt des Fensters, sondern nur die Eigenschaften des »Fensterrahmens«. Wenn z. B. ein Datenbankfenster in einem Bildschirm-Layout enthalten ist, wird die Datenbank, die geöffnet ist, wenn Sie das Preset laden, entsprechend in der Größe angepasst und verschoben.

Positionen der nicht gebundenen Dialoge, z. B. Offline-Prozessoren. Dazu gehört auch das Öffnen solcher Fenster.

Positionen der PlugIn-Prozessor-Bedienfelder.

Fenster, die bereits offen sind, werden nicht geschlossen, wenn Sie ein Bildschirm-Layout aufrufen.

Den Dialog »Bildschirm-Layout« können Sie über das Ansicht-Menü öffnen. Die Vorgehensweise ist dieselbe wie bei normalen Presets (siehe Presets (Vorgaben)).

Wenn Sie ein Bildschirm-Layout erstellen möchten, stellen Sie die Anzeige wie gewünscht ein (siehe Liste oben) und verwenden Sie den Dialog »Bildschirm-Layout«, um das neue Layout zu benennen und hinzuzufügen.

Um ein vorhandenes Bildschirm-Layout zu verändern, stellen Sie die Anzeige wie gewünscht ein, wählen Sie das Layout im Dialog aus und klicken Sie auf den Überschreiben-Schalter.

Um ein vorhandenes Bildschirm-Layout zu laden, wählen Sie es im Dialog aus und klicken Sie auf »Laden«.

Tastenkombinationen

Zum Aufrufen von Bildschirm-Layouts können Sie wie bei vielen anderen Elementen Tastenkombinationen verwenden (siehe Tastaturbefehle). Auf diese Weise können Sie Fenster schnell und einfach steuern. Öffnen Sie z. B. ein einzelnes Dokumentfenster, maximieren Sie es, speichern Sie ein Bildschirm-Layout, und weisen Sie ihm eine Tastenkombination zu. Später können Sie diese Tastenkombination verwenden, um nur das aktive Fenster zu maximieren.


Einstellen einer Standardgröße und -position für Fenster

Wie oben erwähnt, können Bildschirm-Layouts zum Speichern von Fenstergröße und -position verwendet werden, aber auch zum Speichern von Einstellungen für verschiedene Dialoge. Wenn Sie eine Standardgröße und -position für verschiedene Fensterarten (Wave-Fenster, Audiomontagen, CD-Projekte usw.) festlegen möchten, können Sie stattdessen im Ansicht-Menü die Option »Aktuelle Fensterpositionen beim nächsten Start übernehmen« einschalten. Dies ist eine schnelle und effektive Methode, um Ihre Arbeitsumgebung Ihren Wünschen anzupassen.

Um eine Standardgröße und -position für eine bestimmte Fensterart einzustellen, gehen Sie folgendermaßen vor:

1. Öffnen oder erstellen Sie die gewünschte Fensterart.

2. Passen Sie die Größe und Position wie gewünscht an.

3. Wählen Sie im Ansicht-Menü die Option »Aktuelle Fensterpositionen beim nächsten Start übernehmen«.

Ein Dialog wird angezeigt, in dem Sie aufgefordert werden, die Option zu bestätigen.

4. Klicken Sie auf »Ja«, um fortzufahren.

Alle Fenster dieses Typs werden jetzt mit dieser Größe und Position geöffnet.

Wenn Sie ein Bildschirm-Layout laden, wird diese Einstellung überschrieben.


Erstellen des Bevorzugte-Menüs

Mit der Bevorzugte-Option im Datei-Menü können Sie eine Liste der Dateien zusammenstellen, auf die Sie schnell zugreifen möchten.

Wenn Sie eine Datei zur Liste hinzufügen möchten, vergewissern Sie sich, dass das Fenster aktiv ist und wählen Sie im Bevorzugte-Menü aus dem Funktionen-Untermenü »Aktuelles Dokument hinzufügen«.

Wenn Sie eine Datei aus der Liste öffnen möchten, wählen Sie sie aus.

Wenn Sie die gesamte Liste löschen möchten, wählen Sie im Bevorzugte-Menü aus dem Funktionen-Untermenü die Option »Listeninhalt löschen«.

Wenn Sie die Liste so aktualisieren möchten, dass nur die Dateien aufgeführt werden, die sich wirklich noch in den angegebenen Verzeichnissen auf Ihrer(n) Festplatte(n) befinden, wählen Sie im Bevorzugte-Menü aus dem Funktionen-Untermenü die Option »Bestätigungsliste«.

Nicht gefundene Dateien werden aus der Liste entfernt.


Tastaturbefehle

Einleitung

Die Liste der Vorgänge

Definieren von Tastenkombinationen

Festlegen der Einschaltoptionen

Fenster ausschließen

Verwenden von Tastenkombinationen

Sondertastaturbefehle


Einleitung

Neben den vorgegebenen Tastaturbefehlen zum Auswählen von Menübefehlen usw., die im Abschnitt »Tastaturbefehle« beschrieben werden, gibt es eine Reihe von Vorgängen, für die Sie eigene Tastenkombinationen festlegen können. Eine Tastenkombination besteht aus bis zu drei Tasten, die in einer bestimmten Reihenfolge gedrückt werden müssen, um einen Vorgang auszulösen. Die Tastaturbefehle werden in dem gleichnamigen Dialog aufgeführt und verwaltet. Diesen Dialog können Sie über das Optionen-Menü öffnen.


Die Liste der Vorgänge

Im Hauptbereich dieses Dialogs befindet sich die Liste mit den verfügbaren Vorgängen, die über Tastenkombinationen aufgerufen werden können. Es gibt zwei Ansichten für die Liste, die Sie im Sortieren-Bereich oben rechts im Dialog auswählen können:

Wenn Sie die Option »Nach Befehlen« ausgewählt haben, werden die Vorgänge in Ordnern oder Gruppen angeordnet, die sich auf verschiedene Bereiche des Programms beziehen.

Wenn Sie die Option »Nach Tasten« ausgewählt haben, werden alle Befehle ohne Ordner aufgeführt und die Liste wird alphabetisch über die definierten Tastaturbefehle sortiert, so dass Sie einen Befehl, der einer bestimmten Taste oder Tastenfolge zugewiesen wurde, leicht finden können.

In beiden Modi ist die Anzahl der verfügbaren Vorgänge gleich, nur die Ansicht kann verändert werden.

Die »dynamischen« Elemente in der Liste

Die Anzahl der Elemente in der Liste kann je nach anderen Einstellungen im Programm unterschiedlich sein. Wenn Sie z. B. PlugIns in der PlugIn-Verwaltung Tastaturbefehle zugewiesen haben, werden diese auch in der Liste angezeigt. Andernfalls werden sie nicht aufgeführt.

Die Spalten

In der Beschreibung-Spalte sind die verfügbaren Vorgänge aufgeführt.

In der nächsten Spalte können Sie zwischen drei Modi wählen, durch die festgelegt wird, wann eine Tastenkombination verfügbar ist (siehe Festlegen der Einschaltoptionen).

In der letzten Spalte wird die für den Vorgang festgelegte Tastenkombination angezeigt.


Definieren von Tastenkombinationen

1. Wählen Sie den Vorgang, für den Sie eine Tastenkombination erstellen möchten.

2. Klicken Sie auf den Schalter »Tastenkombination...«.

3. Wenn Sie die derzeitige Tastenkombination löschen möchten, klicken Sie auf »Löschen«.

4. Stellen Sie sicher, dass »Direkt-Modus« eingeschaltet ist.

5. Drücken Sie die Tasten für die gewünschte Kombination.

Sie können auch Sondertasten ([Umschalttaste], [Strg]-Taste, [Alt]-Taste usw.) verwenden. Wenn Sie die Option »Unterscheiden von linken und rechten Sondertasten« einschalten, unterscheidet das Programm zwischen den Sondertasten mit derselben Aufschrift, die sich auf beiden Seiten der [Leertaste] befinden.

6. Fahren Sie mit der/den nachfolgenden Taste(n) fort.

7. Schalten Sie »Direkt-Modus« aus.

Hierbei handelt es sich nur um eine optionale Sicherheitsmaßnahme, damit Sie nicht aus Versehen Ihre aktuelle Tastenfolge löschen bzw. etwas hinzufügen, wenn Sie mehrere Tasten drücken.

8. Schließen Sie den Dialog.

Sie können dieselbe Tastenkombination für zwei Vorgänge definieren. Wenn Sie das tun, wird eine von beiden aufgerufen. Um zu sehen, welche von beiden aktiviert wird, wählen Sie »Nach Tasten« und gehen Sie zu den Elementen in der Liste. Der an erster Stelle stehende Tastaturbefehl wird verwendet.


Festlegen der Einschaltoptionen

Wenn Sie eine Tastenkombination definiert haben, können Sie die Einschaltoptionen für diesen Vorgang festlegen, indem Sie eine Option aus dem Einblendmenü in der mittleren Spalte auswählen:

Option | Beschreibung
Immer aktiv | Diese Tastenkombination ist immer aktiv.
Eingeschaltet, wenn das aktive Fenster nicht »ausgeschlossen« wurde | Diese Tastenkombination kann für alle Fenster verwendet werden, außer für die Fenster, die der »Liste der ausgeschlossenen Fenster« hinzugefügt werden.
Eingeschaltet, wenn das entsprechende Fenster aktiv ist | Diese Tastenkombination ist nur verfügbar, wenn das Fenster, auf das sie angewendet wird, das aktive Fenster ist (bzw. wenn es oben über allen anderen Fenstern angezeigt wird).


Fenster ausschließen

Dies bezieht sich hauptsächlich auf PlugIn-Fenster. Da einige PlugIns, insbesondere solche von Drittherstellern, über eigene Tastaturbefehle verfügen, können Sie die WaveLab-Tastaturbefehle für diese Fenster ausschalten.

Wenn Sie z. B. »Anwenden« (Render-Funktion) im Masterbereich einen Tastaturbefehl zuweisen und ein bestimmtes PlugIn dieselbe Tastenkombination bereits für einen internen Vorgang verwendet, kann durch Drücken dieses Tastaturbefehls der falsche Vorgang ausgelöst werden, falls das PlugIn den Fokus hat.

Mit der Option »Fenster ausschließen...« kann dies vermieden werden:

1. Klicken Sie auf »Fenster ausschließen...«.

2. Geben Sie den Namen des Fensters in der Liste der ausgeschlossenen Fenster ein.

Sie können DOS-Platzhalterzeichen verwenden. Um beispielsweise alle Produkte vom Hersteller »Waves« auszuschließen, können Sie »Waves*« eingeben.

3. Schließen Sie das Fenster.


Verwenden von Tastenkombinationen

Drücken Sie einfach die Tasten in der Reihenfolge, in der sie im Dialog eingegeben wurden, und der Vorgang wird ausgeführt.

Tastenkombinationen können erst ausgeführt werden, nachdem Sie den Tastaturbefehle-Dialog geschlossen haben.


Sondertastaturbefehle

Es gibt einige Tastaturbefehle, die evtl. näher erläutert werden müssen:

Befehl

Beschreibung

Fokus auf diese Gruppe der Tastaturbefehle

Mit diesem Befehl können Sie Tastaturbefehle für bestimmte Gruppen nochmals verwenden.

Wenn Sie z. B. festgelegt haben, dass [Strg]+[F10] der Tastaturbefehl sein soll, um den Fokus auf den Masterbereich einzustellen, können Sie den Masterbereich-Elementen einfache Tastaturbefehle zuweisen, z. B. [A] für »Anwenden« und [E] für »Alle PlugIns entfernen«, auch wenn diese Tasten bereits in anderen Bereichen des Programms verwendet werden.

Drücken Sie [Strg]-[F10] und dann den gewünschten Einzelbefehl. Auf diese Weise können Sie die meisten Funktionen des Masterbereichs steuern.

Bypass (Standardeinstellungen für Tastaturbefehle)/Alle Tastatur-
befehle aktivieren

Verwenden Sie den Bypass-Befehl, wenn ein installiertes PlugIn von einem Dritthersteller über eigene Tastaturbefehle verfügt. Sie können dann zeitweise alle WaveLab-Tastaturbefehle ausschalten, um die zu dem PlugIn gehörenden Tastaturbefehle zu verwenden.

Bypass (Standardeinstellungen für Tastaturbefehle), außer: »Immer aktiv«

Genau wie oben, aber es werden alle Tastaturbefehle ausgeschaltet, außer denen, für die Sie die Einschaltoption »Immer aktiv« ausgewählt haben.

Befehle für PlugIn-Schnittstellen

Sie benötigen zwei Tastenkombinationen, um im Masterbereich einer bestimmten Schnittstelle einen bestimmten Prozessor zuzuweisen. Sie können eine Schnittstelle durch eine Tastenkombination im Bereich »Auswahl der Effektschnittstelle« und ein PlugIn im Bereich »Befehle für die Effektschnittstelle« auswählen.


Verwalten der PlugIn-Prozessoren

Einleitung

Die PlugIn-Liste

Ein- und Ausschalten von PlugIns und Gruppen

Arbeiten mit Gruppen

Ausschließen von VST-PlugIns


Einleitung

Zur besseren Übersicht ist es in einigen Fällen sinnvoll, Ihre Prozessoren in Gruppen einzuteilen. Eine Reihe von PlugIns ist im Programm enthalten und weitere können hinzugefügt werden. Wenn Sie Cubase VST auf Ihrem Rechner installiert haben, erscheinen noch mehr in WaveLab. Beim Installieren eines Pakets von DirectX-PlugIns erhalten Sie Effekte, die für WaveLab (oder sogar für Audiomaterial) keine Bedeutung haben, und so lediglich die Übersichtlichkeit der Menüs beeinträchtigen.

Im Dialog »PlugIn-Verwaltung« (im Optionen-Menü) können Sie festlegen, wie Ihre PlugIns in den Programmmenüs erscheinen.

In diesem Dialog können Sie PlugIns verwalten, auf die über den Masterbereich zugegriffen wird, aber nicht die VST-PlugIns in der Audiomontage. Sie können einige VST-PlugIns vollständig ausschließen (siehe Ausschließen von VST-PlugIns).


Die PlugIn-Liste

Im Fenster »PlugIn-Verwaltung« werden alle PlugIns aufgelistet, die im Programm verwendet werden können. Es handelt sich dabei um Prozessoren oder Effekte, die in den Effektschnittstellen des Masterbereichs hinzugefügt werden (siehe Die Effects-Sektion) oder von der Stapelbearbeitung aus verwendet werden können (siehe Festlegen der Rechenvorgänge).

Gruppen

Im Masterbereich-Ordner in dieser Liste finden Sie Unterordner, die Gruppen von PlugIns darstellen.

Durch das Verteilen Ihrer PlugIns auf verschiedene Ordner legen Sie fest, wie sie in den Programmmenüs angezeigt werden. Wie Sie Ihre Effekte einteilen, können Sie natürlich selbst entscheiden. Standardmäßig werden sie jedoch nach ihrem technischen »Typ« kategorisiert, d. h. normale WaveLab-PlugIns in einen Ordner, VST-PlugIns in einen anderen, DirectX-PlugIns wiederum in einen anderen usw. (siehe Die Effects-Sektion).

VST- und DirectX-PlugIns müssen in eine Gruppe eingeteilt sein, während WaveLab-PlugIns zu keiner Gruppe gehören müssen.

Die Spalten

In der PlugIn-Spalte werden die Namen aller verfügbaren PlugIns angezeigt.

In der FX-Spalte können Sie festlegen, ob ein PlugIn eingeschaltet ist oder nicht.

In der PM-Spalte (Post Master) wird festgelegt, ob ein PlugIn den Masterreglern im Masterbereich nachgeschaltet sein soll. Es ist dann in der Dithering-Sektion im Masterbereich verfügbar (siehe Hinzufügen von anderen Effekten zur Dithering-Sektion).

In der Taste-Spalte wird die Tastenkombination angezeigt, die für ein PlugIn definiert wurde.

In der Modul-Spalte wird der Name der PlugIn-Datei (.dll) angezeigt.


Ein- und Ausschalten von PlugIns und Gruppen

Durch Klicken in der FM-Spalte können Sie einzelne PlugIns oder eine ganze Gruppe von PlugIns ein- bzw. ausschalten. Wenn Sie auf Ihrem Rechner PlugIns installiert haben, die Sie in WaveLab nicht verwenden möchten, können Sie sie mit dieser Funktion vollständig ausschalten. Dadurch wird das Menü »aufgeräumt«. (Sie sind aber immer noch für andere Programme, die diese PlugIns verwenden können, verfügbar.)

Ein Beispiel hierfür sind DirectX-PlugIns. Viele von diesen PlugIns können nicht auf Audiomaterial angewendet werden und haben keine Bedeutung für WaveLab. Wenn Sie diese PlugIns ausschalten, ist es einfacher, die PlugIns zu finden, die Sie in WaveLab verwenden möchten.

VST-PlugIns können auch mit Hilfe der Liste der auszuschließenden PlugIns ausgeschlossen werden (siehe Ausschließen von VST-PlugIns).


Arbeiten mit Gruppen

Die Masterbereich-PlugIns können in Gruppen eingeteilt werden. Legen Sie dafür Unterordner im Masterbereich-Ordner an und ziehen Sie die PlugIn-Symbole in diese Ordner.

Wenn Sie nun Elemente aus PlugIn-Menüs oder Listen auswählen, in denen PlugIns angezeigt werden, spiegelt sich die von Ihnen erstellte Struktur im Menü/in der Liste wider.

Wenn Sie eine neue Gruppe erstellen möchten, klicken Sie auf den Schalter »Neue Gruppe«, geben Sie einen Namen ein und drücken Sie die [Eingabetaste].

Die Gruppe wird zunächst am Ende der Liste angezeigt, aber wenn Sie sie das erste Mal verwenden, wird die Liste neu sortiert, so dass die Gruppen in alphabetischer Reihenfolge sortiert werden.

Wenn Sie eine Gruppe löschen möchten, wählen Sie sie aus und klicken Sie auf »Gruppe löschen«.

Wenn die Gruppe PlugIns enthält, werden diese nicht gelöscht. Stattdessen werden sie im Masterbereich-Abschnitt außerhalb von allen anderen Gruppen angezeigt.

Sie können PlugIns durch Ziehen und Ablegen zwischen Gruppen verschieben, genau wie beim Ziehen und Ablegen von Dateien im Windows Explorer.

Wenn Sie die Übersicht über die von Ihnen vorgenommenen Änderungen verloren haben und zu dem Zustand der Liste zurückkehren möchten, in dem sie sich befand, als Sie das erste Mal den Dialog öffneten, klicken Sie auf »Rückgängig machen«.

Wenn Sie die werkseitigen Einstellungen wiederherstellen möchten, klicken Sie auf »Standardeinstellung«.

Die Einstellung wird unter »WaveLab/Presets/Plugins/PlugInPrefAE.set« und »WaveLab/System/PlugIns.set« gespeichert. Wenn Sie jemals Probleme mit »verloren gegangenen« PlugIns haben sollten, löschen Sie diese Dateien. Auf diese Weise durchsucht das Programm beim nächsten Start die Festplatte erneut und erstellt eine neue Liste mit PlugIns.


Ausschließen von VST-PlugIns

Wenn Sie auf Ihrem Rechner VST-PlugIns installiert haben, die Sie in WaveLab nicht benötigen, können Sie das Programm anweisen, diese PlugIns beim Start zu ignorieren.

Wenn Sie ein PlugIn im Dialog »PlugIn-Verwaltung« ausschalten, wird es lediglich aus dem Effektemenü im Masterbereich entfernt, aber wenn Sie ein VST-PlugIn »ausschließen« wird es aus dem gesamten Programm entfernt, d. h. auch aus der Audiomontage.

Gehen Sie folgendermaßen vor:

1. Beenden Sie das Programm.

2. Öffnen Sie den Presets-Ordner im WaveLab-Programmordner befindet.

3. Öffnen Sie die Datei »Plugins to ignore.txt« (die sich im PlugIns-Unterordner befindet) in einem Texteditor (z. B. dem Editor von Windows).

4. Geben Sie die Dateinamen der VST-PlugIns ein, die Sie in WaveLab nicht verwenden möchten.

Geben Sie jeden Dateinamen in einer neuen Zeile ein.

5. Speichern Sie die Textdatei und schließen Sie sie.

6. Löschen Sie die Datei »plugins.set« aus Ihrem System-Ordner.

Dies müssen Sie jedes Mal tun, wenn Sie Änderungen an der Datei »Plugins to ignore.txt« vornehmen. Wie oben beschrieben, wird das Programm auf diese Weise beim nächsten Start die Festplatte erneut durchsuchen und eine neue PlugIn-Liste erstellen, unter Berücksichtigung der Datei »Plugins to ignore.txt«.

7. Starten Sie WaveLab.

Wenn Sie die Effektemenüs überprüfen, werden Sie feststellen, dass die »ignorierten« PlugIns aus den Menüs entfernt worden sind.

Wenn Sie Ihre Meinung ändern und die ausgeschlossenen PlugIns wieder verwenden möchten, wiederholen Sie die oben beschriebenen Schritte, aber entfernen Sie dabei die Namen der PlugIns aus der Datei.


WaveLab-spezifische PlugIns

Allgemeine Informationen über WaveLab-PlugIns

AutoPanner

Chorus

Echo

EQ-1

Leveler

Noise Gate

Peak Master

Puncher

ReSampler

StereoExpander


Allgemeine Informationen über WaveLab-PlugIns

Diese PlugIns verwenden das WaveLab-spezifische PlugIn-Format und können in anderen Anwendungen nicht verwendet werden. Hinweis:

In der Regel können WaveLab-spezifische PlugIns nur im Masterbereich verwendet werden (und nicht als Clip-Effekte in der Audiomontage).

Einige WaveLab-Effekte sind jedoch auch als VST-PlugIns verfügbar und können somit als Clip-Effekte in der Audiomontage verwendet werden. Dies wird bei der Beschreibung der einzelnen Effekte jeweils mit angegeben.

Im Dialog »PlugIn-Verwaltung«, den Sie über das Optionen-Menü öffnen, können Sie festlegen, welche PlugIns im Masterbereich verfügbar sein sollen.

Auf diese Weise können Sie festlegen, welche PlugIns in der Dithering-Sektion verfügbar sein sollen (also im Signalpfad nach den Masterreglern).

Das Arbeiten mit Presets für WaveLab-PlugIns funktioniert genauso wie bei anderen Presets in WaveLab (Bearbeitungsfunktionen usw.).


AutoPanner

Bei Verwendung des AutoPanners (nur im Masterbereich verfügbar) wechselt das Signal im Stereoklangbild laufend zwischen der linken und rechten Seite. Die folgenden Parameter sind verfügbar:

Parameter | Beschreibung
LFO Freq (0.1Hz~50Hz) | Mit diesem Parameter wird die Geschwindigkeit des Wechsels eingestellt. Je höher dieser Wert ist, desto schneller wird das Signal im Stereoklangbild bewegt.
Width (0~100%) | Mit diesem Parameter wird die »Wirkungsbreite« des Panoramaeffekts eingestellt. Mit 0 % wird praktisch ein Monoklangbild erzeugt, bei 100 % wechselt das Signal von ganz links nach ganz rechts.
Waveform (Sine, Pulse) | Mit diesem Parameter können Sie die Art und Weise festlegen, wie sich das Signal hin- und herbewegt. Wählen Sie hier »SINE« (sinusförmig), wenn Sie eine flüssige Bewegung vorziehen, oder »PULSE« (impulsförmig), wenn Sie eine »sprunghafte« Bewegung erzeugen wollen.
Out Left, Out Right (-96dB~6dB) | Mit diesen beiden Parametern können Sie den Pegel des linken bzw. rechten Kanals einstellen, um z. B. ein unausgewogenes Klangbild zu korrigieren oder die Gesamtlautstärke anzupassen. Mit 0 dB wird der Pegel nicht verändert, mit dem Wert -96 dB wird der entsprechende Kanal ausgeschaltet.


Chorus

Das Chorus-PlugIn (nur im Masterbereich verfügbar) ist ein klassischer Chorus-Effekt mit einer laufend »modulierten« Verzögerung. Die folgenden Parameter sind verfügbar:

Parameter | Beschreibung
Delay (0.1~60ms) | Mit diesem Parameter legen Sie die grundsätzliche zeitliche Verzögerung für das Chorus-Signal im Vergleich zum Originalsignal (Dry-Signal) fest. Je höher dieser Wert ist, desto deutlicher tritt der Effekt hervor. Niedrige Werte (bis zu 7 ms) erzeugen Flanger-ähnliche Effekte. Einstellungen bis zu 25 ms werden für den klassischen Chorus-Effekt verwendet, höhere Einstellungen hauptsächlich für Spezialeffekte.
Width (0~100%) | Mit diesem Parameter legen Sie fest, wie stark sich die Verzögerungszeit mit der Modulation verändern darf. Genau diese Veränderung der Verzögerungszeit macht den Modulationseffekt aus. Der Wert 0 % sollte möglichst nicht verwendet werden, da sich das Ergebnis u. U. anhört, als ob Phasenverschiebungen vorliegen.
Frequency (0.009999~25Hz) | Dieser Parameter bestimmt die Geschwindigkeit, mit der moduliert wird. Je größer der Wert ist, desto schneller wird moduliert. Sie werden wahrscheinlich in den seltensten Fällen Werte über 7 Hz verwenden, außer für Spezialeffekte.
Feedback (0~100%) | Dieser Parameter legt fest, welcher Anteil vom Ausgang des Effekts an den Eingang zurückgeleitet wird. (Die Phase des zurückgeleiteten Signals wird außerdem umgekehrt.) Je größer der Wert ist, desto stärker tritt der Effekt hervor. Bei kurzen Verzögerungszeiten wird ein Flanger-ähnlicher Effekt erzeugt. Bei langen Verzögerungszeiten klingt es eher wie eine mehrfache Wiederholung.
Fb Balance (0~100%) | Mit diesem Parameter stellen Sie die Lautstärke des zurückgeleiteten Signals (siehe vorherige Beschreibung) für den Mix ein. Wenn dieser Wert auf 100 % eingestellt ist und der Feedback-Wert zwischen 65 % und 100 % liegt, erzeugt dieser Effekt eine Eigenschwingung.
Glimmer 1, Glimmer 2 (0~100%) | Mit den beiden Glimmer-Parametern können Sie festlegen, wie weit das Chorus-Signal im Stereoklangbild bewegt werden soll. Sie funktionieren ähnlich wie der AutoPanner-Effekt, beziehen sich aber nur auf Chorus-Signale. Glimmer 1 verarbeitet das Signal des rechten Kanals, Glimmer 2 hingegen eine Kombination aus rechtem und linkem Kanal. (Der linke Kanal hat dabei immer den Wert 0.)
Stereo Spread (0~100%) | Mit diesem Parameter wird festgelegt, wie weit sich der Chorus-Effekt im Stereoklangbild ausbreiten kann. 0 % erzeugt einen Mono-Eindruck, und da die Signale des linken und rechten Kanals zusammengemischt werden, wird der Chorus-Effekt lauter.
Mix (0~100%) | Mit diesem Parameter stellen Sie das Pegelverhältnis zwischen dem Originalsignal (Dry-Signal) und dem verzögerten Signal ein. 0 % bedeutet, dass nur das Originalsignal hörbar ist, 100 % bewirkt eine 50:50-Mischung zwischen dem Original- und dem Effektsignal.
Output Lev (-48dB~0dB) | Dieser Parameter wird zum Dämpfen verwendet, d. h. zum Verringern des Ausgabepegels des Chorus-Effekts. So wird ein Übersteuern (Clipping) und damit Verzerrung vermieden. Wenn die Clip-Anzeige ständig aufleuchtet, verringern Sie diesen Wert.


Echo

Das Echo-PlugIn (nur im Masterbereich verfügbar) ist ein Stereoechoeffekt mit zwei separaten Delay-Lines. Die folgenden Parameter sind verfügbar:

Parameter | Beschreibung
Delay 1 (0.5~1000ms) | Hier wird die Verzögerung für Delay 1 im Vergleich zum eingehenden Signal eingestellt. Bedenken Sie, dass der Minimalwert (0,5 ms) den Eindruck eines phasenverschobenen Signals erzeugt.
Feedback 1 (0~100%) | Hier wird der Anteil des verzögerten Signals eingestellt, der in den Delay 1-Block zurückgeleitet wird, um dort die Wiederholungen zu erzeugen. 100 % bedeutet, dass das Echosignal unendlich oft wiederholt wird, 0 % bewirkt eine einzige Wiederholung.
Link 1-2 (Off, Linked) | Wählen Sie die Einstellung »Off«, wenn Delay 1 und Delay 2 als unabhängige Einheiten betrachtet werden sollen. Wählen Sie »Linked«, wenn der Ausgang aus Delay 1 mit dem Eingang von Delay 2 verbunden werden soll.
Delay 2, Feedback 2 | Siehe oben: Delay 1 (0.5~1000 ms) und Feedback 1 (0~100 %). Diese Parameter sind mit den oben genannten identisch, werden aber auf den zweiten Delay-Block angewendet.
Del. Balance (0~100%) | Hier wird die Stereo-Wirkungsbreite für Delay 1 und Delay 2 eingestellt. Mit der Einstellung 100 % wird Delay 1 dem linken Kanal zugewiesen und Delay 2 dem rechten Kanal. Die Einstellung 0 % bedeutet, dass beide Delay-Blöcke im Stereofeld verteilt werden.
Vol Left, Vol Right (-96dB~0dB) | Mit diesen Parametern werden unausgewogene Lautstärkeeinstellungen korrigiert, die durch die Delay-Effekte entstanden sind. Es wird nur der Echo-Effekt davon beeinflusst, das Originalsignal (Dry-Signal) wird nicht verändert.


EQ-1

EQ-1 ist als VST-PlugIn und als WaveLab-PlugIn verfügbar. Dieser Effekt kann als Clip-Effekt in der Audiomontage oder als globaler Effekt im Masterbereich verwendet werden.

Bei diesem Effekt handelt es sich um einen Dreiband-Equalizer mit Kuhschwanzfiltern (High- und Low-Shelving-Filter) und einem vollparametrischen Mittelfrequenzband. Jedes Frequenzband (High, Mid und Low) kann (durch Klicken auf den entsprechenden Schalter) ein- oder ausgeschaltet werden, so dass Sie das Signal mit und ohne EQ vergleichen können. Die folgenden Parameter sind verfügbar:

Parameter | Beschreibung
High Gain | Mit diesem Parameter wird die Stärke der Verstärkung oder Dämpfung (in dB) des High-Shelving-Filters bestimmt.
High Frequency | Mit diesem Parameter wird die Frequenz des High-Shelving-Filters festgelegt. Frequenzen, die über diesem Wert liegen, werden allmählich im Pegel erhöht oder reduziert, entsprechend der High-Gain-Einstellung.
Mid Gain | Mit diesem Parameter wird die Stärke der Verstärkung oder Dämpfung (in dB) des EQs für das mittlere Frequenzband bestimmt.
Mid Frequency | Mit diesem Parameter wird die mittlere Frequenz des EQs für das mittlere Frequenzband bestimmt. Frequenzen in diesem Bereich sind von der Mid-Gain-Einstellung betroffen.
Mid Q | Stellen Sie mit diesem Parameter die Breite des Frequenzbands um die mittlere Frequenz ein. Je höher der Wert, desto »schmaler« wird das durch den Filter betroffene Frequenzband.
Low Gain | Mit diesem Parameter wird die Stärke der Verstärkung oder Dämpfung (in dB) des Low-Shelving-Filters bestimmt.
Low Frequency | Mit diesem Parameter wird die Frequenz des Low-Shelving-Filters festgelegt. Frequenzen, die über diesem Wert liegen, werden allmählich im Pegel erhöht oder reduziert, entsprechend der Low-Gain-Einstellung.

Im Lieferumfang von WaveLab ist außerdem das »Q«-PlugIn enthalten, das über zwei vollparametrische EQ-Bänder sowie zusätzliche Funktionen verfügt.

Es hängt von der jeweiligen Situation ab, welchen Equalizer Sie auswählen sollten.


Leveler

Dieses PlugIn ist als VST-PlugIn und als WaveLab-PlugIn verfügbar. Es kann als Clip-Effekt in der Audiomontage oder als globaler Effekt im Masterbereich verwendet werden.

Dieser »Effekt« verringert oder verstärkt den Signalpegel. Verwenden Sie dieses PlugIn, wenn Sie die Pegel zwischen Effekten angleichen wollen. Sie können z. B. den Leveler-Effekt nach einem Equalizer-Effekt in den Signalpfad einfügen. Zu den Parametern des Leveler-PlugIns gehören: »Volume Left« und »Volume Right« (für den linken und rechten Kanal), »Stereo Link« (wenn dieser Parameter eingeschaltet ist, wird mit dem Parameter »Volume Left« der Pegel für beide Kanäle gesteuert.) Mit dem Parameter »Mix to mono« können Sie ein eingehendes Stereosignal zu einem Monosignal zusammenmischen (ähnlich wie der Mono-Schalter im Masterbereich).


Noise Gate

Dieser Effekt ist als VST-PlugIn und als WaveLab-PlugIn verfügbar und kann als Clip-Effekt in der Audiomontage oder als globaler Effekt im Masterbereich verwendet werden.

Mit diesem PlugIn werden alle Signale stummgeschaltet, deren Pegel einen bestimmten Schwellwert unterschreiten. Damit können Sie unerwünschtes Restrauschen aus Audiomaterial entfernen, ohne es manuell aus den Quelldateien entfernen zu müssen. Daneben kann dieses PlugIn auch verwendet werden, um abklingenden Nachhall abzuschneiden und Percussion-Aufnahmen kompakter klingen zu lassen.

Parameter | Beschreibung
Threshold (-144~-12dB) | Mit diesem Wert wird festgelegt, bei welchem Pegel das Noise Gate geschlossen wird. Jedes Signal oder Teilsignal, das unter dem eingestellten Threshold-Wert (Schwellwert) liegt, wird stummgeschaltet.
Rel Time (1~5000ms) | Mit diesem Wert wird festgelegt, wie lange das Gate geöffnet bleibt, nachdem ein Signal unterhalb des Schwellwerts erkannt wurde.
Rel Sens (1~100) | Mit dieser Einstellung können Sie verhindern, dass das Gate versehentlich geöffnet bzw. geschlossen wird, wenn sich das Signal in der Nähe des Schwellwerts befindet.
Attack Sens (1~100) | Mit diesem Wert wird die Zeit festgelegt, in der das Gate geöffnet wird. Bei einem niedrigen Wert spricht das Gate bei Impulsen schnell an, bei einem hohen Wert hingegen wird der erste Teil des Klangs, der die Öffnung des Gates auslöst, gedämpft bzw. stummgeschaltet.


Peak Master

Dieser Effekt ist als VST-PlugIn und als WaveLab-PlugIn verfügbar und kann als Clip-Effekt in der Audiomontage oder als globaler Effekt im Masterbereich verwendet werden.

Dieses PlugIn bietet eine sichere und transparente Möglichkeit zum Anheben der wahrgenommenen Lautstärke des Audiomaterials. Peak Master begrenzt Transienten und erhöht gleichzeitig den durchschnittlichen Pegel durch Kompression. Dadurch wird die Lautstärke des Signals erhöht, ohne dass es bei den Spitzen zu Verzerrungen kommt.

Parameter | Beschreibung
Input Gain (-12~+24dB) | Hier können Sie den Eingangspegel von Peak Master einstellen. Damit wird meist die Lautstärke des Signals angehoben. Verwenden Sie Einstellungen mit extremer Verstärkung äußerst vorsichtig, da es dabei leicht zu Verzerrungen kommen kann.
Out Ceiling (-18~0dB) | Mit dieser Einstellung wird der maximale Ausgangspegel von Peak Master festgelegt.
Softness (-5~5) | Dieser Parameter beeinflusst die Art und Weise, wie das Signal von Peak Master bearbeitet wird. Bei einer hohen Einstellung wird der Effekt der Lautstärkeanhebung als intensiver empfunden, in einigen Fällen klingt das Ergebnis aber etwas rauh. Stellen Sie mit diesem Parameter den optimalen Mittelwert zwischen Klangqualität und dem gewünschten Effekt ein.


Puncher

Dieser Effekt ist als VST-PlugIn und als WaveLab-PlugIn verfügbar. Er kann als Clip-Effekt in der Audiomontage oder als globaler Effekt im Masterbereich verwendet werden.

Das Puncher-PlugIn generiert zusätzliche Obertöne, die zum Audiomaterial hinzugefügt werden. Das Ergebnis ist ein dynamischerer Sound mit mehr »Druck«, insbesondere wenn der Effekt auf Schlagzeugmaterial oder perkussives Material angewendet wird. Im Vergleich zum Peak Master arbeitet das Puncher-PlugIn fast in umgekehrter Weise. Beim Bearbeiten mit dem Puncher bleiben leisere Passagen unverändert, lautere Passagen wirken jedoch kraftvoller, ohne dass es zu Übersteuerung (Clipping) kommt. Das PlugIn ist für Signale mit Pegelspitzen zwischen 10 und 0 dB optimiert. Je näher der Pegel bei 0 dB liegt, desto besser ist das Ergebnis.

Parameter | Beschreibung
Density (Soft, Medium, Hard) | Der Unterschied zwischen diesen drei Einstellungen liegt in der Anzahl der hinzugefügten Obertöne. Welche Einstellung Sie verwenden, hängt vom Audiomaterial ab und davon, wie intensiv der Punch-Effekt sein soll.
Effect (0~100%) | Mit diesem Wert wird eingestellt, in welchem Verhältnis das Effektsignal dem Originalsignal beigemischt wird.
Input Gain (-12~24dB) | Mit diesem Wert wird der Eingangspegel eingestellt. Wenn Sie das Signal verstärken, kann es zu Übersteuerung (Clipping) kommen. Gehen Sie dabei also vorsichtig vor. Wenn das Signal nicht verstärkt wird, wird das Signal vom Puncher niemals übersteuert.


ReSampler

Das Resampler-PlugIn (nur im Masterbereich verfügbar) gibt die Datei mit einer anderen Samplerate wieder und funktioniert so ähnlich wie der Befehl »Umwandeln der Samplerate«. Da der ReSampler-Prozessor jedoch in Echtzeit arbeitet, können Sie Dateien mit einer bestimmten Samplerate wiedergeben, unabhängig von der Samplerate, mit der sie ursprünglich aufgenommen wurden. Falls die Samplerate der Dateien und die der Soundkarte bereits übereinstimmen, benötigen Sie diesen Prozessor nicht.

Dieser Prozessor ist besonders nützlich, wenn Sie ein Masterband mit einer bestimmten Samplerate digital erstellen.

Parameter | Beschreibung
Freq (Sample Frequency) (11~192 kHz) | Hier wird die gewünschte Samplerate eingestellt.
Quality (Low, Medium, High) | Je höher die Qualitätseinstellung ist, desto mehr Rechenleistung wird in Anspruch genommen. Welche Option Sie hier auswählen, hängt im Wesentlichen von der Leistungsfähigkeit Ihres Rechners und den anderen verwendeten Effekten ab.
Fine | Mit dem Fine-Regler können Sie eine beliebige Samplerate zwischen den mit dem Regler »Freq.« festlegbaren Werten einstellen. Die aktuelle Einstellung wird im Feld neben »kHz Output« angezeigt.


StereoExpander

Mit dem StereoExpander-PlugIn (nur im Masterbereich verfügbar) wird die Breite eines bereits vorhandenen Stereosignals verändert. Hierfür wird der Width-Parameter verwendet.

Bei einem Wert von 0 % werden zwei gleiche Ausgangskanäle erzeugt. (Das ursprüngliche Stereoklangbild geht dabei verloren.) Bei Werten zwischen 1 und 49 % wird das Stereoklangbild enger. Eine Einstellung von 50 % entspricht dem Originalsignal. Bei Werten zwischen 51 und 100 % wird das Stereoklangbild verbreitert.


VST-PlugIns

Allgemeine Informationen über VST-PlugIns

Autopan

Choirus2

CleanComp

DeClicker

DeNoiser

Ducker

Externalizer

MultiBand Compressor

NaturalVerb

Q

Spectralizer

StereoEcho

StereoExpander

ToolsOne

Voice Attenuator

VSTDynamics

Allgemeine Informationen

AutoGate (VST Dynamics)

AutoLevel (VST Dynamics)

Compress (VST Dynamics)

SoftClip (VST Dynamics)

Limit (VST Dynamics)


Allgemeine Informationen über VST-PlugIns

Diese PlugIns verwenden das weit verbreitete VST-PlugIn-Format von Steinberg. In der Regel können VST-PlugIns in jeder VST-kompatiblen Anwendung verwendet werden. Einige PlugIns können jedoch nur mit bestimmten Programmen verwendet werden. Hinweis:

VST-PlugIns können im Masterbereich oder als Clip-Effekte in der Audiomontage verwendet werden.

Die einzige Ausnahme ist der Ducker-Effekt, der nur als Clip-Effekt in der Audiomontage verwendet werden kann.

Wie bei den WaveLab-PlugIns können Sie für VST-PlugIns im Dialog »PlugIn-Verwaltung« (den Sie über das Optionen-Menü öffnen) festlegen, welche PlugIns im Masterbereich verfügbar sein sollen.

Hier können Sie auch festlegen, welche PlugIns in der Dithering-Sektion verfügbar sein sollen (also im Signalpfad nach den Masterreglern).

Sie können VST-PlugIns auch vollständig aus WaveLab ausschließen. Auf diese Weise werden sie auch aus der Liste der Clip-Effekte entfernt.

Das Arbeiten mit Presets bei VST-PlugIns unterscheidet sich von der Vorgehensweise bei WaveLab-PlugIns.

Wenn Sie auf den Preset-Schalter eines VST-PlugIns klicken, wird ein Einblendmenü mit Optionen zum Speichern und Laden von Effektprogrammen (Presets) oder vollständigen Banken mit mehreren Programmen angezeigt.


Autopan

Bei Verwendung von AutoPan wechselt das Signal im Stereoklangbild laufend zwischen der linken und rechten Seite. Die folgenden Parameter sind verfügbar:

Parameter | Beschreibung
LFO Freq (0.1Hz~10Hz) | Mit diesem Parameter wird die Geschwindigkeit des Wechsels eingestellt. Je höher dieser Wert ist, desto schneller wird das Signal im Stereoklangbild bewegt.
Width (0~100%) | Mit diesem Parameter wird die »Breite« des Panoramaeffekts eingestellt. Wenn Sie hier den Maximalwert einstellen, wechselt das Signal von ganz links nach ganz rechts, während durch ein Verringern des Werts der Panoramaeffekt ausgeschaltet wird.
Waveform (Sine, Triangle, Sawtooth, Pulse) | Mit diesem Parameter können Sie die Form der Panoramakurve festlegen.
Out Levl | Der Pegel der Stereoausgabe für den Effekt.


Choirus2

Choirus2 ist ein Chorus-Effekt, der zum Erzeugen eines »wärmeren« Klangs verwendet wird. Die folgenden Parameter sind verfügbar:

Parameter | Beschreibung
Time | Mit diesem Parameter legen Sie die grundsätzliche zeitliche Verzögerung für das Chorus-Signal im Vergleich zum Originalsignal (Dry-Signal) fest. Je höher dieser Wert ist, desto deutlicher tritt der Effekt hervor. Niedrige Werte erzeugen Flanger-ähnliche Effekte, mittlere Einstellungen werden für den klassischen Chorus-Effekt verwendet und höhere Einstellungen hauptsächlich für Spezialeffekte.
Width | Mit diesem Parameter legen Sie fest, wie stark sich die Verzögerungszeit mit der Modulation verändern darf. Genau diese Veränderung der Verzögerungszeit macht den Modulationseffekt aus. Der Wert 0 % sollte möglichst nicht verwendet werden, da sich das Ergebnis u. U. anhört, als ob eine Phasenverschiebung auftritt.
Lfo Freq | Dieser Parameter bestimmt die Geschwindigkeit, mit der moduliert wird. Je größer der Wert ist, desto schneller wird moduliert. Sie werden wahrscheinlich in den seltensten Fällen Werte über 7 Hz verwenden, außer für Spezialeffekte.
Feedback | Mit diesem Parameter wird festgelegt, welcher Anteil vom Ausgang des Effekts an den Eingang zurückgeleitet wird. (Die Phase des zurückgeleiteten Signals wird außerdem umgekehrt.) Je größer der Wert ist, desto stärker tritt der Effekt hervor. Bei kurzen Verzögerungszeiten wird ein Flanger-ähnlicher Effekt erzeugt. Bei langen Verzögerungszeiten klingt es eher wie eine mehrfache Wiederholung.
Feed Bal | Mit diesem Parameter stellen Sie die Lautstärke des zurückgeleiteten Signals (siehe vorherige Beschreibung) für den Mix ein. Wenn dieser Wert 100 % beträgt und der Feedback-Wert zwischen 65 % und 100 % liegt, erzeugt dieser Effekt eine Eigenschwingung.
Glimmer 1, Glimmer 2 | Mit den beiden Glimmer-Parametern können Sie festlegen, wie weit das Chorus-Signal im Stereoklangbild bewegt werden soll. Sie funktionieren ähnlich wie der AutoPanner-Effekt, beziehen sich aber nur auf Chorus-Signale. Glimmer 1 verarbeitet das Signal des rechten Kanals, Glimmer 2 hingegen eine Kombination aus rechtem und linkem Kanal. (Der linke Kanal hat dabei immer den Wert 0.)
Out Levl | Der Pegel der Stereoausgabe für den Effekt.


CleanComp

CleanComp ist ein einfacher Kompressor, mit dem Sie laute Klänge begrenzen und gleichzeitig die durchschnittliche Lautstärke des Audiomaterials anheben können.

Parameter | Beschreibung
Ceiling (0dB~-24) | Mit diesem Parameter wird der maximale Pegel an den Ausgängen des CleanComp festgelegt.
Softness (-5~5) | Dieser Parameter beeinflusst die Funktionsweise des CleanComp. Mit einem hohen Wert wird der Effekt der wahrgenommenen Lautstärke maximiert, aber in einigen Fällen kann es dazu führen, dass der Sound ein bisschen hart klingt. Stellen Sie diesen Parameter so ein, dass ein optimales Verhältnis zwischen Klangqualität und dem gewünschten Effekt erzielt wird.
Out Gain (0~+24dB) | Mit diesem Parameter wird der Ausgabepegel von CleanComp festgelegt. Verwenden Sie diesen Parameter, um die Lautstärke des Signals zu erhöhen. Wenn Sie extreme Werte verwenden, können Verzerrungen auftreten.


DeClicker

Mit dem DeClicker-PlugIn lassen sich einzelne Störgeräusche aus Aufnahmen gezielt entfernen. Ein typischer Anwendungsfall ist z. B. das Entfernen von Störgeräuschen aus Aufnahmen von Vinyl-Schallplatten. Der DeClicker kann aber auch sinnvoll sein beim Entfernen von Störgeräuschen, die durch oxidierte Anschlüsse entstehen, Klickgeräuschen, die durch Synchronisationsprobleme bei der Übertragung von digitalem Audiomaterial entstehen, usw.

Der DeClicker ist nicht auf das Entfernen von Knistern (viele leise Störgeräusche) ausgelegt.

Allerdings ist der Übergang zwischen »Klicks« und Knistern fließend und in einigen Fällen können Sie auch bei Knistergeräuschen Verbesserungen erreichen.

Wenn Sie Hintergrundrauschen (Bandlaufgeräusche) aus einer Aufnahme entfernen möchten, sollten Sie den DeClicker zusammen mit dem DeNoiser-PlugIn verwenden.

Die Funktionsweise des DeClicker-PlugIns

Die Bearbeitung mit dem DeClicker ist in zwei Schritte aufgeteilt:

Analyse: Wenn das Audiosignal den DeClicker durchläuft, identifiziert der ausgewählte Analysealgorithmus die Klickgeräusche in der Aufnahme. Sie können die Analyseparameter durch Auswählen eines Modus im Mode-Bereich und Einstellen der Threshold- und DePlop-Parameter vorgeben.

Entfernen von Klickgeräuschen: Nun wird ein Klick-Entfernungsalgorithmus auf die wiedergegebenen Audiobereiche angewendet.

Oft kann das ursprüngliche Audiomaterial, das durch ein Störgeräusch überlagert wird, nicht wiederhergestellt werden. So entsteht an dieser Stelle eine Lücke, sobald der Klick entfernt worden ist. Der DeClicker kann jedoch die fehlenden Teile in der Wellenform wiederherstellen. Mit dieser Funktion können Sie auch Bandaussetzer (Dropouts) bis zu einer Länge von 60 Samples entfernen (etwas über eine Millisekunde bei 44,1kHz).

Im DeClicker-Fenster wird der gesamte DeClicker-Prozess in der Input- und Output-Anzeige (das eingehende bzw. das mit dem DeClicker bearbeitete Audiosignal) dargestellt. Auf diese Weise können Sie die Parameter besser einstellen. Wenn Sie den Audition-Schalter einschalten, werden nur die vom DeClicker entfernten Signalbestandteile wiedergegeben (und in der Output-Anzeige dargestellt).

Auf das Audiomaterial sollte kein Tiefpassfilter angewendet worden sein, bevor Sie es mit dem DeClicker bearbeiten, da dadurch die Identifizierung von Klickgeräuschen beeinflusst werden kann.

Parameter

Parameter | Beschreibung
Audition-Schalter | Wenn dieser Schalter eingeschaltet ist, wird nur das entfernte Material wiedergegeben und in der Output-Anzeige wird die Wellenform des entfernten Materials angezeigt.
Classic | Wenn dieser Schalter eingeschaltet ist, versucht der DeClicker sowohl hörbare Klickgeräusche als auch Knistergeräusche zu entfernen. Wenn dieser Schalter ausgeschaltet ist, werden nur einzeln hörbare Klickgeräusche entfernt und kleinere, schnell aufeinander folgende Knistergeräusche ignoriert. Die Wahl des Modus ist abhängig vom Ursprungsmaterial. Beachten Sie, dass der Classic-Modus weniger Rechenleistung benötigt.
Threshold | Mit dem Threshold-Regler stellen Sie den Schwellwert für die Amplitude ein, die ein Klickgeräusch aufweisen muss, damit es als solches identifiziert wird. Meistens identifizieren die empfindlichen WaveLab-Algorithmen wesentlich mehr Klicks, als das menschliche Ohr wahrnehmen kann. Um zu vermeiden, dass mit dem Entfernen nicht hörbarer Klicks unnötig Rechenleistung vergeudet wird, wählen Sie zunächst eine hohe Einstellung und verringern diese solange, bis nur die Störgeräusche, die Sie entfernen wollen, als solche erkannt werden. Schalten Sie den Audition-Modus ein, wenn Sie überprüfen möchten, dass das entfernte Material keine Musik- oder rhythmischen Daten enthält.
DePlop | Dies ist ein spezieller Hochpassfilter, der auf Signale angewendet wird, die unter 150 Hz liegen. Dieser Filter schneidet »Plopp-Geräusche« aus, die manchmal nach dem Entfernen eines Klicks auftreten. Mit dem Regler wird die Filterfrequenz angepasst (off - 150 Hz). Wenden Sie diese Funktion bei neueren Aufnahmen nur sehr vorsichtig an, da ansonsten das Nutzsignal beschädigt werden könnte! Alte Aufnahmen, die zumeist einen schmaleren Frequenzbereich verwenden, lassen sich mit dieser Funktion hingegen sehr gut bearbeiten.
Quality | Hier können Sie die Qualität der Klick-Entfernung und der Wiederherstellung des Audiomaterials festlegen, wobei »4« die höchste Qualitätseinstellung ist. Das bedeutet jedoch auch, dass entsprechend mehr Rechenleistung beansprucht wird. In manchen Situationen kann auch eine kleinere Qualitätsstufe ein besseres Ergebnis erzielen, z. B. wenn zwei Klickgeräusche schnell aufeinander folgen oder wenn auf ein Klickgeräusch innerhalb eines ruhigen Bereichs ein lauterer Bereich folgt.
Mode | Die Mode-Einstellungen beziehen sich auf verschiedenartiges Ausgangsmaterial. Die Standard-Einstellung eignet sich für das meiste Ausgangsmaterial. Probieren Sie zunächst diese Einstellung aus. Die Vintage-Einstellung eignet sich für die Restaurierung alter Aufnahmen (die nur einen begrenzten Anteil hoher Frequenzen enthalten). Die Modern-Einstellung eignet sich für moderne Aufnahmen mit einem breiten Frequenzbereich. Dieser Modus legt ein größeres Gewicht auf die Unterscheidung zwischen Klickgeräuschen und anderen starken Impulsen, wie sie in moderner Musik vorkommen.
Bypass | Wenn dieser Schalter eingeschaltet ist, wird der Effekt umgangen, so dass Sie das mit dem DeClicker bearbeitete Material mit dem nicht bearbeiteten Material vergleichen können.

Tipps und Tricks

Wenn Sie den Vintage-Modus wählen und einen extremen Wert für Threshold- und DePlop-Einstellungen einstellen, erzielen Sie einen interessanten Effekt, bei dem Material mit besonders betonten Einsätzen, z. B. Schlagzeug oder Blechbläser, »weicher« wird.

Wenn das Audiomaterial digitale Verzerrungen (Übersteuerungen oder »Clipping«) enthält, probieren Sie den DeClicker aus. Auch wenn er keine Wunder vollbringen kann, wird die allgemeine »Härte«, die durch die Verzerrung entsteht, etwas abgeschwächt.


DeNoiser

Das DeNoiser-PlugIn ermöglicht eine Rauschunterdrückung ohne Tonqualitätsverluste, d. h. es entfernt Breitbandrauschen aus Audiomaterial, ohne dabei einen »spektralen Fingerabdruck« zu hinterlassen. Der Algorithmus des PlugIns identifiziert das Hintergrundrauschen und gleicht bei eventuellen Veränderungen seine Einstellungen an. Das bedeutet, dass das Rauschen ohne Nebeneffekte gedämpft werden kann, ohne dass dabei der Raumeindruck verlorengeht und das Endergebnis »farblos« erscheint. Die verwendeten Methoden sind das Ergebnis einer viele Jahre andauernden Forschung und Entwicklung auf diesem Gebiet.

Zu den typischen Anwendungsbereichen für den DeNoiser gehört das Entfernen von Störgeräuschen oder Erzeugen neuer Master von alten Band- oder Vinylaufnahmen oder Live-Aufnahmen, die störende Nebengeräusche enthalten.

Die Funktionsweise des DeNoiser-PlugIns

Das Funktionsprinzip des DeNoisers basiert auf der so genannten spektralen Subtraktion. Die Intensität aller Bereiche des Frequenzspektrums mit einer Amplitude, die unterhalb der geschätzten Rauschobergrenze liegt, wird mit Hilfe eines spektralen Expanders verringert. Das Rauschen wird unterdrückt, ohne dass der Phasenverlauf des Signals verändert wird.

In der folgenden Abbildung wird der Signalfluss dargestellt:

Die durchgezogene Linie stellt das eigentliche Audiosignal dar und die gestrichelten Linien zeigen Steuersignale an.

Das Signal wird kontinuierlich vom ersten Modul in der Signalkette analysiert, d. h. die Rauschobergrenze wird ständig per Schätzung festgelegt. Dies reicht aus, wenn der Rauschpegel konstant ist oder sich nur langsam verändert. Wenn sich der Rauschpegel jedoch schnell verändert, kann mit Hilfe der Umgebungs- und Transientenanalyse die Rauschunterdrückung nachgeregelt werden. So bleibt bei Audiomaterial mit vielen Transienten der lebhafte Charakter und die natürliche Umgebungsatmosphäre erhalten.

Wenn Sie Audiomaterial mit dem DeNoiser bearbeiten, benötigt das PlugIn etwas Zeit (weniger als eine Sekunde) für die Analyse des Materials und zum Einstellen der internen Parameter.

Da Sie diesen kurzen Kalibrierungszeitraum sicherlich nicht in das Endergebnis mit einbeziehen wollen, sollten Sie zunächst eine kurze Sequenz des Audiomaterials wiedergeben, damit der DeNoiser an diesem Beispiel »lernen« kann, wo die Rauschobergrenze (Noisefloor) für dieses Material anzulegen ist, dann die Wiedergabe abbrechen und wieder ganz von vorne anfangen. Intern wird sich der DeNoiser wieder an die Einstellungen »erinnern«.

Die Noisefloor-Anzeige

In der Anzeige links im DeNoiser-Fenster werden die Einstellungen vorgenommen. Sie enthält die folgenden drei Elemente:

Der dunkelgrüne Spektralgraph.

Dieser Graph zeigt eine aktuelle Darstellung des Spektrums für das gerade wiedergegebene Audiomaterial an. Auf der x-Achse wird die Frequenz (lineare Darstellung) und auf der y-Achse die Amplitude, d. h. der Pegel, (in logarithmischer dB-Darstellung) angezeigt.

Die gelbe Linie.

Sie gibt die spektrale Einschätzung der Rauschobergrenze (Noisefloor) wieder. Der Mittelwert wird mit der Zahl unter der Anzeige angegeben.

Die hellgrüne Linie.

Diese Linie gibt die Pegeleinstellung grafisch wieder.

Die hellgrüne Pegellinie sollte so eingestellt werden, dass sie geringfügig oberhalb der gelben Linie liegt, die die Rauschobergrenze angibt. Mit Hilfe der dunkelgrünen Spektralanzeige können Sie die Feineinstellung für die Pegeleinstellung vornehmen, damit auch wirklich nur das Rauschen und keine Signalkomponenten gelöscht werden (im Idealfall sollte sich die hellgrüne Linie zwischen der gelben Linie und der dunkelgrünen Spektralanzeige befinden).

Parameter

Parameter | Beschreibung
Freeze | Wenn Sie diesen Schalter einschalten, wird der fortwährende Berechnungsvorgang, mit dem der DeNoiser ständig den aktuellen Rauschpegel feststellt, »eingefroren«. Der durchschnittliche Rauschpegelwert ist in der Anzeige zur Linken des Freeze-Schalters abzulesen.
Reduction | Mit diesem Parameter wird die Rauschunterdrückung eingestellt. Je niedriger dieser Wert, desto mehr Rauschen wird entfernt. Das Endergebnis hängt außerdem vom Ambience- (Umgebungs-) Parameter sowie von der automatischen Umgebungs- und Transientenanalyse des Originalmaterials ab.
Ambience | Mit diesem Parameter stellen Sie das Gleichgewicht zwischen der Rauschunterdrückung und dem Anteil der natürlichen Atmosphäre der Umgebung ein, die nötig ist, um ein möglichst natürliches Ergebnis zu erzielen. Mit einer niedrigen Ambience-Einstellung kann sich der Klang etwas leblos und steril anhören. Ein hoher Wert hingegen bewahrt den Charakter des Klangs in seiner natürlichen Umgebung, allerdings lässt die Rauschunterdrückung dabei nach.
Offset | Dieser Parameter dient als Schwellwert für den Gesamtpegel, bei dem die Rauschunterdrückung durchgeführt wird.Eine optimale Rauschunterdrückung mit minimaler Klangverfälschung erreichen Sie, wenn der Parameter so eingestellt ist, dass der Wert geringfügig über dem Wert für die Rauschobergrenze liegt. Als Orientierungshilfe wird der Pegelwert als hellgrüne Linie in der Spektralanzeige dargestellt, während die Rauschobergrenze mit einer gelben Linie angezeigt wird.
A/B/Store | Diese Schalter werden im nächsten Abschnitt unter der Tabelle beschrieben.
Classic | Wenn dieser Schalter eingeschaltet ist, wird eine weniger rechenleistungintensive Version des DeNoiser-Algorithmus verwendet. Schalten Sie den Classic-Modus ein, um Rechenleistung zu sparen. Um optimale Ergebnisse bei der Rauschunterdrückung zu erzielen, sollten Sie den Classic-Modus jedoch ausschalten.
Bypass | Wenn dieser Schalter eingeschaltet ist, durchläuft das Signal das PlugIn und wird dabei nicht verändert. Mit Hilfe dieses Schalters können Sie sich das unbearbeitete und das bearbeitete Signal anhören und beide vergleichen. Hinweis: Die Analyse wird auf jeden Fall vorgenommen, auch wenn der Bypass-Schalter eingeschaltet ist. So können Sie sich auch dann die Rauschobergrenze, das Spektrum und den Pegel anzeigen lassen.

Die A/B-Schalter

Mit den A/B-Schaltern können Sie schnell zwischen zwei verschiedenen DeNoiser-Voreinstellungen hin- und herschalten und so verschiedene Konfigurationen ausprobieren und vergleichen. Diese Funktion können Sie auch dann verwenden, wenn Sie auf verschiedene Bereiche des Audiomaterials unterschiedliche Einstellungen anwenden wollen. Gehen Sie folgendermaßen vor:

1. Stellen Sie die gewünschten Werte für Einstellung A ein.

2. Klicken Sie zunächst auf [Store] und danach auf [A].

3. Stellen Sie die gewünschten Werte für Einstellung B ein.

4. Klicken Sie zunächst auf [Store] und danach auf [B].

Jetzt haben Sie zwei Voreinstellungen gespeichert und können zwischen beiden umschalten, indem Sie auf [A] oder [B] klicken.


Ducker

Der Ducker-Effekt ist ein spezielles VST-PlugIn, das nur als Clip-Effekt in der Audiomontage verwendet werden kann.

Dieses PlugIn verwendet die Funktion »Ausgang nur zur oberen Spur« bzw. »Ausgang zum Masterbereich und zur oberen Spur«, die Sie im Spur-Kontextmenü finden. Mit dem Ducker-PlugIn können Sie die Lautstärke von auf einer Spur befindlichen Clips steuern (modulieren), wenn ein anderes Signal auf der darunter liegenden Spur vorhanden ist. Angenommen Sie haben eine Spur mit Musik und Sie möchten zu diesem Clip ein Voice-Over hinzufügen. Platzieren Sie zuerst den Musik-Clip auf Spur 1, fügen Sie eine Effektschnittstelle zum Clip hinzu und wählen Sie das Ducker-PlugIn aus. Platzieren Sie dann den/die Voice-Over-Clip(s) auf Spur 2. Wählen Sie im Spur-Kontextmenü (für Spur 2) die Option »Ausgang zum Masterbereich und zur oberen Spur«. Das Signal von Spur 2 wird sowohl an den Masterbereich als auch an das Ducker-PlugIn auf Spur 1 weitergeleitet. Die Lautstärke des Clips auf Spur 1 wird nun automatisch jedesmal vom Ducker-PlugIn verringert, wenn auf Spur 2 ein Signal vorhanden ist (in diesem Beispiel die Voice-Over), und automatisch wieder erhöht, wenn das Signal stoppt. Beachten Sie, dass Sie sowohl für die modulierende als auch für die obere Spur Mono- oder Stereospuren verwenden können.

Parameter | Beschreibung
Threshold | Mit diesem Parameter wird der Schwellwert des Signalpegels festgelegt, bei dem das Ducker-PlugIn ausgelöst wird. Immer wenn der Pegel der Clips auf der modulierenden Spur den Schwellwert überschreitet, wird der Pegel eines Clips auf der oberen Spur verringert.
Damping | Mit diesem Parameter wird festgelegt, um welchen Betrag der Pegel des Clips auf der oberen Spur verringert wird.
Fall Time | Mit diesem Parameter wird die Zeit festgelegt, die benötigt wird, um den Pegel von 0dB auf den für den Damping-Parameter eingestellten Wert zu verringern.
Hold Time | Wenn das modulierende Signal unter den festgelegten Schwellwert absinkt, wird durch diese Einstellung festgelegt, wie lange der reduzierte Pegel gehalten wird, bevor er wieder beginnt, auf den normalen Pegel anzusteigen.
Rise Time | Mit diesem Parameter wird die Zeit festgelegt, die benötigt wird, bis der verringerte Pegel wieder den normalen Pegel erreicht hat, wenn das modulierende Signal unter den festgelegten Schwellwert absinkt (nach der »Hold Time«).
Mix Mode | Wenn dieser Parameter eingeschaltet ist, wird vom Ducker-PlugIn ein Mix der beiden Spuren ausgegeben. Dies ist nur sinnvoll, wenn die Option »Ausgang nur zur oberen Spur« für die modulierende Spur ausgewählt wurde. Dann kann diese Funktion verwendet werden, um mehrere Clips dieselbe PlugIn-Kette durchlaufen zu lassen, vorausgesetzt dass auf der oberen Spur noch weitere PlugIns hinter dem Ducker ausgewählt wurden. Beachten Sie, dass der Ausgabe-Mix von der oberen Spur gesteuert wird, d. h. wenn auf der oberen Spur kein Clip gespielt wird, dann ist auch kein Ausgangssignal vorhanden.


Externalizer

Der Externalizer ist ein PlugIn für das Mithören über Kopfhörer. Er verbessert den Klang und den Raumeindruck, indem er die Wirkung zweier virtueller Lautsprecher in idealer Hörposition simuliert. Wenn Sie Musik über Kopfhörer hören, tritt häufig ein Phänomen auf, das als »Tonquelle im Kopf« bekannt ist. Damit ist gemeint, dass jede Tonquelle auf einer gedachten Linie zwischen den Ohren innerhalb des Kopfes zu liegen scheint. Da sich hier aber normalerweise keine Tonquelle befinden würde, klingt das Ergebnis unnatürlich. Es geht aber auch anders! Jeder, der schon einmal binaurale Aufnahmen gehört hat, die mit einer »Kopfattrappe« und zwei Mikrofonen aufgenommen werden, wird dies bestätigen und das transparente, natürliche Hörerlebnis noch lange in Erinnerung behalten. Der Externalizer von Steinberg ermöglicht dies mit jedem Audiomaterial, indem der Effekt von zwei virtuellen Lautsprechern in idealer Position nachgestellt wird. So wird jede Aufnahme, die Sie über Kopfhörer hören, zu einem wahren Vergnügen.

Da das Externalizer-Fenster nur über ein Steuerelement verfügt, ist es einfach zu bedienen:

Hören Sie sich eine Stereoaufnahme über Kopfhörer an, und stellen Sie den Klang mit dem Regler so ein, wie er Ihnen am besten gefällt. Wenn Sie den Schieberegler nach oben bewegen, dann bewegen Sie die virtuellen Kopfhörer allmählich auseinander und weiter von Ihrem Kopf weg.


MultiBand Compressor

Hierbei handelt es sich um einen sehr hochwertigen Multibandkompressor, der besonders geeignet ist für das professionelle Mastering. Mit diesem Kompressor kann ein Signal in bis zu fünf Frequenzbänder eingeteilt werden, wobei jedes Band über eigene, frei einstellbare Kompressorparameter verfügt.

Das Fenster des MultiBand Compressor ist in zwei Hauptbereiche eingeteilt: den Editor »Frequency Bands« und den Characteristic-Editor. Sie können den Pegel, die Breite und die Kompressoreigenschaften für jedes Frequenzband mit Hilfe der verschiedenen Steuerelemente einstellen.

Der Editor »Frequency Bands«

In diesem Editor können Sie die Breite der Frequenzbänder sowie ihren jeweiligen Pegel vor der Kompression einstellen. Auf der horizontalen Achse im Editor »Frequency Bands« wird die Frequenz angezeigt. Der maximale Wert auf dieser Achse entspricht der halben Samplerate der verwendeten Audiodatei. Auf der vertikalen Achse wird die Pegeleinstellung (in dB) jedes Frequenzbands angezeigt.

Durch Ziehen an den unteren rautenförmigen Griffen können Sie die Grenzfrequenzen der einzelnen Frequenzbänder einstellen.

Ziehen Sie den äußeren linken oder rechten Grenzfrequenzgriff zur Mitte des Fensters, um ein Frequenzband hinzuzufügen. Das neue Frequenzband wird automatisch angezeigt (wenn Sie weniger als fünf aktive Frequenzbänder haben). Ziehen Sie den zweiten Griff von links bzw. den zweiten Griff von rechts aus dem Fenster nach links bzw. rechts heraus, um ein Frequenzband zu entfernen.

Halten Sie die [Umschalttaste] gedrückt und klicken Sie auf die Grenzfrequenzmitte, um alle Frequenzbänder auf dieselbe Bandbreite (in Oktaven) zu setzen. Die genaue Bandbreite hängt von der Anzahl der verwendeten Frequenzbänder ab.

Wenn Sie die rautenförmigen Griffe verwenden, die sich auf den Frequenzbändern befinden, können Sie die Eingangsverstärkung vor der Kompression um +/-12 dB drosseln oder erhöhen.

Halten Sie die [Umschalttaste] gedrückt und klicken Sie auf den entsprechenden Griff, um den Pegel auf 0 dB zurückzusetzen.

Halten Sie die [Strg]-Taste gedrückt und verschieben Sie einen Regler, um die Werte in kleineren Schritten zu verändern.

Der Characteristic-Editor

Sie können die Kompressoreigenschaften einstellen, indem Sie im Characteristic-Editor Knickpunkte hinzufügen und die Kennlinie ändern. Bevor Sie mit der Bearbeitung im Characteristic-Editor beginnen, müssen Sie das Frequenzband, das Sie bearbeiten möchten, auswählen. Klicken Sie dazu im Editor »Frequency Bands« auf ein Frequenzband.

Das zur Bearbeitung ausgewählte Frequenzband wird im Editor »Frequency Bands« und im Characteristic-Editor hervorgehoben dargestellt. Wenn Sie ein anderes Frequenzband auswählen, wird die Kurve des zuletzt bearbeiteten Frequenzbands weiterhin im Characteristic-Editor angezeigt, ist jedoch nicht mehr hervorgehoben. Diese Kurve können Sie erst wieder bearbeiten, wenn Sie das Band erneut auswählen.

Um die Kurve für das ausgewählte Frequenzband zu bearbeiten, können Sie Knickpunkte im Characteristic-Editor hinzufügen und anpassen.

Klicken Sie auf eine beliebige Stelle der Linie, um einen Knickpunkt hinzuzufügen.

Klicken Sie mit gedrückter [Umschalttaste] auf einen Knickpunkt, um ihn zu löschen.

Der erste Knickpunkt, der von der Diagonale abweicht, ist der Schwellwertpunkt.

Wenn die Kennlinie nach unten abknickt (in den Bereich unterhalb der diagonalen Eingangs-/Ausgangslinie), wird eine Reduzierung des Pegels (Kompressor) durchgeführt. Bei der Kompression hat das Signal einen geringeren Ausgangs- als Eingangspegel.

Wenn die Kennlinie nach oben abknickt (in den Bereich oberhalb der diagonalen Eingangs-/Ausgangslinie), wird eine Expansion durchgeführt. Bei der Expansion hat das Signal einen höheren Ausgangs- als Eingangspegel.

Zusätzliche Parameter

Parameter | Beschreibung
Solo-Schalter | Der Solo-Schalter befindet sich über dem Editor »Frequency Bands«. Schalten Sie ihn ein, um einzelne Frequenzbänder wiedergeben zu lassen. Diese Funktion ist beim Einstellen von Bandbreiten und Kompressoreigenschaften hilfreich. Wenn Sie bei eingeschaltetem Solo-Schalter ein anderes Frequenzband auswählen möchten, klicken Sie auf die Stelle im Editor, an der sich das zurzeit nicht angezeigte Frequenzband befindet.
Compressor-Modus | Im Classic-Modus arbeitet der Kompressor wie gewohnt mit festen Werten für Attack und Release. Im Complex-Modus wird die Kompression abhängig vom Programm geregelt. Dabei werden automatisch die für das jeweilige Audiomaterial optimalen Werte eingestellt.
Soft Clip | Die SoftClip-Funktion wird im allerletzten Abschnitt des Signalpfads angewandt, direkt nach dem Output-Drehregler. Wenn diese Funktion eingeschaltet ist, liegt der Ausgangspegel zu WaveLab nie über 0 dB. Dabei wird das Signal »sanft« übersteuert und es werden Obertöne erzeugt, die dem Audiomaterial einen warmen, sonoren Charakter verleihen.
Output | Mit dem Output-Drehregler steuern Sie den gesamten Ausgangspegel, den der MultiBand Compressor an WaveLab weiterleitet. Der verfügbare Bereich liegt bei +/- 12 dB. Wenn Sie die SoftClip-Funktion eingeschaltet haben, können Sie mit dem Output-Drehregler die Intensität der »sanften« Übersteuerung regulieren.


NaturalVerb

NaturalVerb ist ein sehr hochwertiger Halleffekt, der dem Klang »Räumlichkeit« verleiht. Neben den Standardparametern »Size« und »Decay« verfügt NaturalVerb auch über Hoch- und Tiefpassfilter und ein Gate für »Gated Reverbs« (abgeschnittenen Hall).

Wenn Sie die Werte der Parameter ändern möchten, ziehen Sie die Regler nach oben oder unten. Wenn Sie die [Umschalttaste] gedrückt halten, können Sie die Parameter mit einer höheren Genauigkeit einstellen. Wenn Sie die [Strg]-Taste gedrückt halten und in einen Reglerbereich klicken, wird der entsprechende Regler auf seinen Standardwert zurückgesetzt.

Wenn Sie auf das Logo klicken, wird ein Diagramm der Signalkette angezeigt. Die folgenden Parameter sind verfügbar:

Parameter | Beschreibung
Pre-Delay | Mit diesem Parameter wird die Startzeit der ersten »Frühen Reflexion«, d. h. wie der Klang im simulierten Raum von den Wänden zurückgeworfen wird, bestimmt. Der Wertebereich liegt zwischen 0-100 Millisekunden. Je niedriger dieser Wert ist, um so früher ist die erste Reflexion hörbar.
HPF | Dies ist ein Hochpassfilter, der nur das Effektsignal, aber nicht das Originalaudiosignal beeinflusst. Ein Hochpassfilter lässt hochfrequente Signale passieren und beschneidet die tiefen. Mit diesem Regler können Sie die Frequenz für das Filter einstellen, so dass nur Signale oberhalb des eingestellten Werts hörbar sind.
LPF | Dies ist ein Tiefpassfilter, der nur das Effektsignal, aber nicht das Originalaudiosignal beeinflusst. Ein Tiefpassfilter lässt tieffrequente Signale passieren und beschneidet die hohen. Mit diesem Regler können Sie die Frequenz für das Filter einstellen, so dass nur Signale unterhalb des eingestellten Werts hörbar sind.
Room Size | Diese Einstellung bestimmt die »Größe« des simulierten Raums und damit die Tiefe des Halls. Der Wertebereich liegt zwischen 1-30. Je höher der angegebene Wert ist, um so größer ist der simulierte Hallraum.
Decay | Mit diesem Parameter wird die Dauer der Ausklingphase bestimmt. Der Wertebereich liegt zwischen 26 Millisekunden und 11,63 Sekunden.
Damping | Mit diesem Parameter können Sie die hohen Frequenzen des Halls dämpfen, so dass ein weicherer, wärmerer Klang erzeugt wird. Je höher der Wert ist, um so mehr werden die hohen Frequenzen gedämpft.
Stereo Mix | Mit diesem Parameter wird das Verhältnis des Reverb-Signals zwischen rechtem und linken Kanal an den Eingängen zu NaturalVerb festgelegt. Der Wertebereich liegt zwischen 0 - 100 %. Wenn hier »0« eingestellt ist, sind die Reverb-Signale für beide Kanäle voneinander vollständig unabhängig (Standard). Wenn »100« eingestellt ist, werden die Reverb-Signale für beide Signale zu gleichen Teilen miteinander gemischt (50/50). Die Einstellungen zwischen 1 und 99 % bedeuten, dass das jeweilige Kanalsignal den eingestellten Prozentwert des Signals des anderen Kanals enthält.
Wet/Dry | Mit diesem Parameter wird das Verhältnis zwischen Effektsignal (Wet) und dem nicht bearbeiteten Originalaudiosignal (Dry) festgelegt. Wenn sich der Regler in der mittleren Position befindet (Standard), ist das Verhältnis ausgeglichen. Bei höheren Werten herrscht das Originalsignal vor, bei niedrigeren Werten das Effektsignal.
Gate-Schalter | Wenn Sie auf diesen Schalter klicken, wird der Gate-Bereich ein- bzw. ausgeschaltet. Mit der Gate-Funktion werden Signale unterhalb eines bestimmten Schwellwerts abgeschnitten, d. h. dass das Gate nur geöffnet wird, um Signale über dem festgelegten Schwellwert durchzulassen. Mit den drei Reglern über diesem Schalter (Sensitivity, Threshold und Fade-Out) wird der Gate-Effekt gesteuert. Diese Regler sind daher nur verfügbar, wenn der Schalter eingeschaltet ist (On-Position). Das Gate beeinflusst nur das Effektsignal, nicht das ursprüngliche Audiosignal.
Sensitivity | Mit diesem Parameter wird festgelegt, wie schnell das Gate geöffnet wird, um das Signal, durch das es ausgelöst wird, durchzulassen. Der Wertebereich liegt zwischen 1-100 Millisekunden. Damit diese Einstellung wirksam ist, muss der Gate-Schalter eingeschaltet sein (On-Position).
Threshold | Mit diesem Parameter wird der Schwellwert für den Signalpegel (in dB) für das Gate bestimmt. Signalpegel über dem eingestellten Schwellwert öffnen das Gate und werden durchgelassen, Signalpegel unter dem festgelegten Schwellwert schließen das Gate und werden abgeschnitten. Damit diese Einstellung wirksam ist, muss der Gate-Schalter eingeschaltet sein (On-Position).
Fade-Out | Mit diesem Parameter wird festgelegt, wann das Gate wieder geschlossen werden soll, nachdem es durch ein Signal ausgelöst wurde. Der Wertebereich liegt zwischen 0-200 Millisekunden. Bei höheren Werten wird mehr vom Signal durchgelassen, bevor das Gate wieder geschlossen wird, wodurch ein sanfterer Übergang erreicht wird. Damit diese Einstellung wirksam ist, muss der Gate-Schalter eingeschaltet sein (On-Position).


Q

Q ist ein hochwertiger parametrischer Vierband-Stereo-Equalizer mit zwei vollparametrischen Mittelfrequenzbändern. Die Nieder- und Hochfrequenzbänder können entweder als Standard-Shelving-Filter oder als High/Low-Cut-Filter mit festem Gain-Wert verwendet werden.

Einstellungen

1. Klicken Sie auf den entsprechenden Schalter unterhalb der EQ-Kurvenanzeige, um die gewünschten EQ-Bänder (Low, Mid 1, Mid 2 und High) einzuschalten.

Wenn ein Band eingeschaltet ist, wird der entsprechende EQ-Punkt in der EQ-Kurvenanzeige eingeblendet.

2. Stellen Sie die Parameter für das eingeschaltete EQ-Band ein.

Hierfür gibt es mehrere Möglichkeiten:

Mit den Drehreglern.

Klicken Sie in ein Wertefeld und geben Sie den gewünschten Wert ein.

Ziehen Sie den Punkt in der EQ-Kurvenanzeige mit der Maus, um den gewünschten Wert einzustellen.

Mit dieser Methode können Sie gleichzeitig den Gain- und den Frequency-Parameter steuern. Der Drehregler bewegt sich entsprechend, wenn Sie an dem Punkt ziehen. Wenn die Bänder »Mid 1« und »Mid 2« (M1 und M2) eingeschaltet sind, werden zwei Punkte neben dem Gain/Frequency-Punkt angezeigt, mit dem der Width-Parameter (Q) gesteuert wird.

Wenn Sie beim Ziehen die [Umschalttaste] gedrückt halten, können Sie die Werte in kleineren Schritten einstellen.

Parameter

Parameter

Beschreibung

Low Freq (20-2000Hz)

Mit diesem Parameter können Sie die Frequenz des Niederfrequenzbands (Low) einstellen.

Low Gain (+/-20dB)

Mit diesem Parameter können Sie die Stärke der Verstärkung/Dämpfung für das Niederfrequenzband einstellen.

Low Cut

Wenn dieser Schalter für das Niederfrequenzband eingeschaltet ist, wird es als Low-Cut-Filter verwendet. Der Gain-Parameter ist fest.

Mid 1 Freq (20-20000Hz)

Mit diesem Parameter können Sie die Mittenfrequenz für das Band »Mid 1« einstellen.

Mid 1 Gain (+/- 20dB)

Mit diesem Parameter können Sie die Stärke der Verstärkung/Dämpfung für das Band »Mid 1« einstellen.

Mid 1 Width (0.05-5.00 Octaves)

Mit diesem Parameter können Sie die Breite des Bands »Mid 1«, in Oktaven, einstellen. Je niedriger der Wert ist, desto »enger« die Bandbreite.

Mid 2 Freq (20-20000Hz)

Mit diesem Parameter können Sie die Mittenfrequenz des Bands »Mid 2« einstellen.

Mid 2 Gain (+/- 20dB)

Mit diesem Parameter können Sie die Stärke der Verstärkung/Dämpfung für das Band »Mid 2« einstellen.

Mid 2 Width (0.05-5.00 Oktaven)

Mit diesem Parameter können Sie die Breite des Bands »Mid 2«, in Oktaven, einstellen. Je niedriger der Wert ist, desto »enger« die Bandbreite.

High Freq (200-20000Hz)

Mit diesem Parameter können Sie die Frequenz des Hochfrequenzbands einstellen.

High Gain (+/-20dB)

Mit diesem Parameter können Sie die Stärke der Verstärkung/Dämpfung für das Hochfrequenzband einstellen.

High Cut

Wenn dieser Schalter für das Hochfrequenzband eingeschaltet ist, wird es als High-Cut-Filter verwendet. Der Gain-Parameter kann in diesem Fall nicht verändert werden.

Output (+/- 20dB)

Mit diesem Parameter können Sie den Gesamtausgangspegel festlegen.

Left/Stereo/Right/Mono

Für Stereosignale können Sie separate Kurven für den linken und rechten Kanal festlegen, indem Sie auf den entsprechenden Schalter klicken. Wenn der Stereo-Modus eingeschaltet ist, wird die Kurve auf beide Kanäle angewandt.

Wenn separate Kurven festgelegt wurden, sind die Kurven für den linken/rechten Kanal grün bzw. rot dargestellt. Die Kurve des derzeit nicht ausgewählten Kanals wird gestrichelt dargestellt. Wenn Sie den Stereo-Modus einschalten, nachdem separate Kurven festgelegt wurden, wird die derzeit aktive Kurve auf beide Kanäle angewandt.

Für Mono-Signale wird automatisch der Mono-Modus eingeschaltet. Andernfalls ist er nicht verfügbar.


Spectralizer

Der Spectralizer ist eine Art »Enhancer« oder »Exciter« und kann auf vielfältige Weise eingesetzt werden:

Um unterdrückte Obertöne wiederherzustellen.

Um die Klarheit und Transparenz innerhalb der Aufnahme zu verbessern.

Um einer Aufnahme mehr »Wärme« zu verleihen, so dass sie »gefälliger« und interessanter klingt.

Funktionsweise des Spectralizer-PlugIns

In vielen Audiogeräten wird das Audiosignal durch einen flachen Tiefpassfilter geleitet, der die Höhen ein wenig abschwächt und somit die Klarheit etwas verringert. Die Filterwirkung setzt meistens an der Rauschobergrenze ein, so dass danach eine Anhebung der hohen Frequenzen mit einem EQ nicht den gewünschten Effekt erzielt, da das Signal in gleichem Maße wie das Rauschen verstärkt wird.

Die Obertongeneratoren des Spectralizers hingegen erzeugen die unterdrückten Obertöne anhand der im Signal vorhandenen tieferen Frequenzen neu. Das Klangergebnis ist daher viel überzeugender als das, das durch Anheben der Höhen erzeugt wird.

Spectralizer bietet die Möglichkeit, zweite und dritte harmonische Obertöne hinzuzufügen.

Der zweite Oberton ist ein Signal, dessen Frequenz doppelt so hoch ist wie die Grundfrequenz (er liegt damit eine Oktave über dem Grundton).

Die Frequenz des dritten Obertons ist dreimal so hoch wie die des Grundtons (liegt also Eineinfünftel-Oktaven höher).

Es gibt zwei Gründe, warum sich der Prozessor auf diese beiden Frequenzen beschränkt: Erstens werden noch höhere Obertöne als »zu hoch« empfunden und zweitens entsteht ein unnatürliches Amplitudenverhalten im Verhältnis zum Grundton.

Beachten Sie die Wechselwirkung zwischen dem Frequency-Parameter und den Obertönen.

Wenn der Frequency-Parameter z. B. auf 4000 gestellt wird, fügt der Generator der zweiten harmonischen Obertöne ausschließlich Frequenzen ab 8000 Hz hinzu, während der Generator der dritten harmonischen Obertöne Frequenzen ab 12000 Hz generiert.

Darüber hinaus benötigen die hinzugefügten Obertöne eine angemessene Amplitudenkurve. Die Amplitude der Obertöne beruht auf der des vorhandenen Signalmaterials, kann jedoch mit den Density- und Kick-Parametern (siehe unten »Parameter«) verändert werden.

Die Amplitude der hinzugefügten Obertöne ist in der Regel sehr flach. Die Wirkung des Spectralizers ist manchmal nur im psychoakustischen Bereich wahrnehmbar. Wenn Sie genau hören möchten, was zu dem Signal hinzugefügt wird, verwenden Sie die Solo-Funktion.

Parameter

Die folgenden Parameter sind verfügbar:

Parameter | Beschreibung
Solo | Wenn dieser Schalter eingeschaltet ist, gibt das Ausgangssignal nur die generierten Obertöne wieder. Das Originalsignal ist am Ausgang stummgeschaltet. Diese Einstellung eignet sich demnach vor allem als Kontrollfunktion, mit der Sie überprüfen können, wie sich die gegenwärtigen Einstellungen auf das Gesamtsignal auswirken.
Kick | Wenn dieser Schalter eingeschaltet ist, werden bei Auftreten von Transienten (Attack) noch mehr Obertöne generiert.
Frequency | Mit diesem Parameter stellen Sie die Eckfrequenz des Hochpassfilters ein, das sich unmittelbar hinter dem Eingang befindet. Alle Frequenzen, die unter dem hier eingestellten Wert liegen, werden nicht bearbeitet. Spectralizer versieht nur die Frequenzen mit harmonischen Obertönen, die vom Hochpassfilter durchgelassen werden.
Density | Mit diesem Parameter bestimmen Sie die Amplituden-»Hülle« der hinzugefügten Obertöne. Bei hohen Werten wird der Effekt deutlich hörbar.
Input | Mit diesem Parameter bestimmen Sie das Eingangssignal des Prozessors. Stellen Sie diesen Parameter so ein, dass der Signalpegel optimal ist, ohne zu übersteuern. Den Pegel können Sie mit der Aussteuerungsanzeige und der Anzeige »Int. Clip« überwachen.
Gain | Mit diesem Parameter bestimmen Sie den Signalpegel unmittelbar vor den Obertongeneratoren. Wenn Sie diesen Wert erhöhen, müssen Sie den Eingangswert möglicherweise verringern, um Übersteuerung zu vermeiden.
2nd | Mit diesem Parameter bestimmen Sie den Pegel der generierten zweiten harmonischen Obertöne.
3rd | Mit diesem Parameter bestimmen Sie den Pegel der generierten dritten harmonischen Obertöne.
Mix | Mit dem Mix-Parameter können Sie das Verhältnis zwischen dem Originalsignal und den hinzugefügten harmonischen Obertönen einstellen.
Int. clip | Wenn diese Anzeige leuchtet, hat der Signalpegel den maximal zulässigen Wert überschritten. Da dies unangenehme Verzerrungen nach sich zieht, sollten Sie Übersteuerungen unbedingt vermeiden. Wenn dies passiert, reduzieren Sie entweder den Input- oder den Gain-Wert.
Aussteuerungsanzeige | Mit dieser Anzeige können Sie die Einstellungen überprüfen, die Sie mit den Input- und Gain-Reglern vorgenommen haben, und somit vermeiden, dass sich durch den Einsatz des Spectralizers der Pegel im Verhältnis zum Original erheblich verändert.


StereoEcho

StereoEcho ist ein Verzögerungseffekt mit separaten Einstellungen für den linken und rechten Kanal. Dieser Effekt kann auch als einfache Monoverzögerung eingesetzt werden. In diesem Fall verdoppelt sich die maximale Verzögerungszeit.

Die folgenden Parameter sind verfügbar:

Parameter | Beschreibung
Delay 1 | Die Verzögerungszeit für den linken Kanal. Die maximale Verzögerungszeit beträgt 1486 ms, es sei denn, Sie verbinden beide Kanäle und wenden den Effekt auf den Monokanal an. In diesem Fall beträgt die maximale Verzögerungszeit 2972 ms (1000ms = 1 Sekunde).
Feedback 1 | Hier wird der Anteil des verzögerten Signals eingestellt, der in den Delay 1-Block zurückgeleitet wird, um dort die Wiederholungen zu erzeugen. Je höher der Wert ist, desto öfter wird das Echo wiederholt.
Link 1-2 (Off, Linked) | Wählen Sie die Einstellung »Off«, wenn Delay 1 und Delay 2 als unabhängige Einheiten betrachtet werden sollen. Wählen Sie »Linked«, wenn der Ausgang aus Delay 1 mit dem Eingang von Delay 2 verbunden werden soll.
Delay 2, Feedback 2 | Siehe Delay 1 und Feedback 1. Diese Parameter sind damit identisch, werden aber auf den zweiten Delay-Block angewendet.
Del2 Bal | Mit diesem Parameter wird festgelegt, wie viel der Ausgabe des linken Kanals an den Eingang des rechten Kanals geleitet wird. Wenn der Wert »0.0« (ganz links) ist, wird kein Signal von der Ausgabe des linken Kanals zum Eingang des rechten Kanals weitergeleitet. Wenn der Wert »0.0« (ganz rechts) ist, empfängt der Eingang des rechten Kanals sowohl die normale Quelle als auch die vollständige Ausgabe des linken Kanals.
Volume L | Der Ausgabepegel für die Verzögerung des linken Kanals.
Volume R | Der Ausgabepegel für die Verzögerung des rechten Kanals.


StereoExpander

Mit dem StereoExpander wird die Breite eines bereits vorhandenen Stereosignals verändert. Wenn Sie den Schieberegler auf -100 % setzen, werden zwei gleiche Ausgangskanäle erzeugt (das ursprüngliche Stereoklangbild geht dabei verloren). Bei Werten zwischen -99 und -1 wird das Stereoklangbild enger. Eine Einstellung von 0 entspricht dem Originalsignal. Bei Werten zwischen 1 und 100 wird das Stereoklangbild verbreitert.


ToolsOne

ToolsOne ist ein sehr nützlicher »Effekt« für verschiedene Anwendungsbereiche.

Mit den Pegelreglern können Sie den Pegel des linken bzw. rechten Kanals anpassen. Halten Sie die [Umschalttaste] gedrückt, um die Werte in kleineren Schritten anzupassen. Wenn Sie die [Strg]-Taste gedrückt halten und auf einen Regler klicken, wird er auf 0 dB zurückgesetzt (keine Pegelanpassung). Normalerweise wird durch Verschieben eines Reglers der andere automatisch auch verschoben. Wenn Sie separate Einstellungen für die Kanäle vornehmen möchten, halten Sie beim Verschieben des Reglers die [Alt]-Taste gedrückt.

Mit den beiden Phase-Schaltern können Sie die Phase des linken oder rechten Kanals (oder beide) umkehren.

Mit den Algorithm-Schaltern können Sie das Stereoklangbild anpassen. Wenn keiner der Schalter eingeschaltet ist, bleibt das Stereobild wie gehabt bestehen. Der MS-Modus kann auf zwei Arten verwendet werden:

Um ein eingehendes »reguläres« Stereosignal so umzuwandeln, dass es einem Signal, das nach dem M/S-Prinzip (Middle/Side) aufgenommen wurde, ähnelt. Dieses Verfahren wird oft bei Radiosendungen verwendet, um die direkte Signalquelle (normalerweise eine Stimme) mit einem Mikrofon aufzunehmen und die Umgebung (Ambience) mit einem zweiten Mikrofon, das in einem 90°-Winkel positioniert wird, aufzunehmen.

Um ein eingehendes MS-Signal in ein »reguläres« Stereosignal umzuwandeln (um das »XY«-Aufnahmeverfahren zu simulieren, bei dem keins der Mikrofone direkt vor der Signalquelle platziert wird).

Mit der Funktion »Channel Swap« können Sie den linken Kanal der rechten Seite und den rechten Kanal der linken Seite zuweisen.


Voice Attenuator

Mit diesem PlugIn können Sie Gesangsstimmen aus einer Aufnahme entfernen, um einen »Karaoke«-Effekt zu erzeugen. Hierbei wird der Umstand ausgenutzt, dass Gesangsstimmen normalerweise auf der Center-Position im Stereofeld angeordnet werden und dass die menschliche Stimme nur einen begrenzten Bereich des Frequenzspektrums einnimmt.

Es ist jedoch fast unmöglich, eine Gesangsstimme vollständig zu entfernen, ohne dabei sehr komplexe Bearbeitungsverfahren zu verwenden, die über die Funktionen dieses PlugIns hinausgehen.

Wenn der Schalter »Remove Mono« eingeschaltet ist, addiert das PlugIn den linken und rechten Kanal (wobei einer der Kanäle phasenverschoben ist) in dem mit den Low- und High-Frequenzparametern eingestellten Frequenzbereich. Diese Methode kann nur bei Stereomaterial angewandt werden.

Wenn der Schalter »Notch Filter« eingeschaltet ist, filtert das PlugIn die Signale aus, die sich in dem mit den Low- und High-Frequenzparametern eingestellten Frequenzbereich befinden, indem ein Notch-Filter (Bandsperre) angewandt wird. Diese Methode kann bei Stereo- und bei Monomaterial angewandt werden.

Mit dem Gain-Parameter können Sie den Ausgabepegel des PlugIns anpassen.


VSTDynamics


Allgemeine Informationen

Zum PlugIn »VST Dynamics« gehören fünf separate Prozessoren: AutoGate, Compress, AutoLevel, Limit und SoftClip. Diese Prozessoren decken jeweils verschiedene Bereiche der dynamischen Bearbeitung ab. Jedem Prozessor ist im Fenster »VST Dynamics« ein eigener Bereich mit Steuerungselementen und Anzeigen zugewiesen. Das Fenster »VST Dynamics« können Sie einschalten, indem Sie auf den On-Schalter in der rechten unteren Ecke klicken. Wenn das Fenster »VST Dynamics« eingeschaltet ist, können Sie die einzelnen Prozessoren ein- bzw. ausschalten, indem Sie auf den jeweiligen Namen klicken. Wenn ein Prozessor eingeschaltet ist, wird das entsprechende Label mit dem Namen hervorgehoben dargestellt (leuchtet auf).

Sie können beliebig viele Prozessoren einschalten, aber beachten Sie dabei, dass nicht alle Prozessoren auf die Verwendung mit anderen Prozessoren ausgelegt sind. Beispielsweise sollen sowohl der Limit- als auch der SoftClip-Prozessor sicherstellen, dass der Ausgangspegel niemals 0 dB überschreitet. Dies wird zwar mit beiden Prozessoren auf unterschiedliche Weise erreicht, trotzdem ist es nicht erforderlich, beide Prozessoren gleichzeitig einzuschalten. Der interne Signalfluss wird im rechten unteren Bereich des Fensters angezeigt.

Die folgenden Prozessoren sind im Bereich »VST Dynamics« verfügbar. (Klicken Sie in der nachfolgenden Liste auf den Prozessor, über den Sie mehr erfahren möchten.)

AutoGate (VST Dynamics)

AutoLevel (VST Dynamics)

Compress (VST Dynamics)

SoftClip (VST Dynamics)

Limit (VST Dynamics)


AutoGate (VST Dynamics)

So genannte »Gates« oder »Noise Gates« sind Dynamikprozessoren, mit denen Audiosignale unterhalb eines festgelegten Schwellwertpegels stummgeschaltet werden. Sobald der Signalpegel den festgelegten Schwellwert übersteigt, öffnet sich das Gate, um das Signal durchzulassen. AutoGate bietet alle Funktionen eines standardmäßigen Noise-Gates und zusätzlich einige hilfreiche Funktionen wie die Calibrate-Funktion zur Autokalibrierung der Schwellwerteinstellung, die »vorausschauende« Predict-Funktion und eine Funktion zum frequenzabhängigen Auslösen der Bearbeitungsfunktion. Die folgenden Parameter sind verfügbar:

Parameter | Beschreibung
Threshold | Diese Einstellung bestimmt den Pegel, an dem der AutoGate-Prozessor eingeschaltet wird. Bei Signalpegeln oberhalb des festgelegten Schwellwerts wird das Gate geöffnet, bei Signalpegeln unterhalb des festgelegten Schwellwerts wird das Gate geschlossen.
Attack | Mit diesem Parameter wird die Zeit bestimmt, die das Gate nach dem Auslösen zum Öffnen benötigt. Wenn der Predict-Schalter eingeschaltet ist, wird sichergestellt, dass das Gate bereits geöffnet ist, wenn ein Signal oberhalb des Schwellwertpegels wiedergegeben wird. Dies wird erreicht, indem der AutoGate-Prozessor im Audiomaterial »vorausschauend« überprüft, ob es Signale gibt, die laut genug sind, um das Gate zu öffnen.
Hold | Mit diesem Parameter wird festgelegt, wie lange das Gate geöffnet bleibt, nachdem der Signalpegel unter den Schwellwert gefallen ist.
Release | Mit diesem Parameter wird die Zeit festgelegt, die das Gate (nach der festgelegten Haltezeit) zum Schließen benötigt. Wenn der Auto-Schalter eingeschaltet ist, findet der AutoGate-Prozessor die optimale Release-Einstellung, die vom Audiomaterial abhängig ist.

Trigger Frequency Range

Der AutoGate-Prozessor verfügt über eine Funktion, bei der das Gate nur durch Signale innerhalb eines bestimmten Frequenzbereichs ausgelöst wird. Dies ist eine sehr hilfreiche Funktion, da Sie auf diese Weise Teile des Signals, die ansonsten das Gate an unerwünschten Stellen auslösen würden, herausfiltern können. So haben Sie eine größere Kontrolle über die Gate-Funktion. Die Funktion »Trigger Frequency Range« können Sie mit dem Steuerungselement im oberen Bereich des AutoGate-Bedienfelds und dem darunter liegenden Schieberegler steuern. Die Funktion »Trigger Frequency Range« arbeitet folgendermaßen:

1. Ziehen Sie den Schieberegler während der Wiedergabe von Audiomaterial auf die Listen-Position.

Sie können jetzt das Audiosignal mithören und das Gate wird umgangen.

2. Verschieben Sie beim Mithören die beiden Griffe im Bereich »Trigger Frequency Range«, um den Frequenzbereich einzustellen, der zum Auslösen des Gates verwendet werden soll.

Beim Verschieben der Griffe hören Sie, wie das Audiomaterial gefiltert wird.

Wenn Sie den linken Griff nach rechts ziehen, werden die niedrigen Frequenzen des Frequenzspektrums abgeschnitten, wobei bei den tiefsten Frequenzen begonnen wird.

Wenn Sie den rechten Griff nach links ziehen, werden die hohen Frequenzen des Frequenzspektrums abgeschnitten, wobei bei den höchsten Frequenzen begonnen wird.

3. Nachdem Sie den Frequenzbereich eingestellt haben, ziehen Sie den Schieberegler auf die On-Position.

Der AutoGate-Prozessor verwendet jetzt den ausgewählten Frequenzbereich zum Auslösen des Gates.

4. Um die Funktion »Trigger Frequency Range« auszuschalten, ziehen Sie den Schieberegler auf die Off-Position.

In diesem Fall wird das ungefilterte Audiosignal zum Auslösen des Gates verwendet.

Die Calibrate-Funktion

Mit Hilfe dieser Funktion, die Sie mit dem Calibrate-Schalter unterhalb des Threshold-Drehreglers einschalten, wird der Schwellwertpegel automatisch eingestellt. Diese Funktion lässt sich insbesondere für Material mit durchgängigen Hintergrundgeräuschen im Audiomaterial, z. B. Bandlaufgeräuschen, einsetzen. Die Geräusche werden durch das Audiomaterial die meiste Zeit verdeckt, aber in stillen Abschnitten werden sie hörbar. Gehen Sie folgendermaßen vor:

1. Suchen Sie einen möglichst nicht zu kurzen Bereich des Audiomaterials, in dem man nur die Hintergrundgeräusche hört.

Wenn Sie nur einen kurzen Bereich mit Hintergrundgeräuschen finden können, lassen Sie ihn in einer Loop wiedergeben.

2. Starten Sie die Wiedergabe für den Bereich und klicken Sie auf den Calibrate-Schalter.

Der Schalter blinkt einige Sekunden lang, dann wird automatisch der Schwellwert festgelegt, so dass die Geräusche in Abschnitten, in denen kein anderes Signal vorhanden ist, stummgeschaltet (ausgefiltert) werden.


AutoLevel (VST Dynamics)

Mit dem AutoLevel-Prozessor werden Signalpegelunterschiede im Audiomaterial ausgeglichen. Verwenden Sie diese Funktion, um Aufnahmen zu bearbeiten, bei denen sich der Pegel unbeabsichtigterweise ändert. Niedrige Pegel werden verstärkt und Audiosignale mit hohem Pegel werden gedämpft. Nur Pegel über einem festgelegten Schwellwert werden verarbeitet, so dass leise Geräusche oder Knacken nicht verstärkt werden. Wenn der Eingangspegel größer als 0 dB ist, reagiert der AutoLevel-Prozessor sehr schnell, da er im Audiomaterial vorausschauend nach hohen Signalpegeln sucht und Pegel dämpfen kann, bevor sie auftreten. Dadurch wird das Risiko der Signalübersteuerung reduziert.

Parameter | Beschreibung
Threshold | Nur Pegel, die über dem festgelegten Schwellwert liegen, werden verarbeitet.
Reaktionszeitschalter | Mit dieser Einstellung wird die Zeit bestimmt, die die Funktion benötigt, um die Verstärkung anzupassen. Richten Sie sich bei der Einstellung danach, ob sich der Programmpegel plötzlich oder über längere Zeit ändert.


Compress (VST Dynamics)

Mit dem Compress-Prozessor wird der dynamische Audiobereich verkleinert, so dass leisere Klänge lauter oder lautere Klänge leiser werden, oder auch beides. Diese Funktion arbeitet wie ein Standard-Kompressor mit separaten Steuerungselementen für die folgenden Parameter: Threshold, Ratio, Attack, Release und MakeUpGain.

Der Compress-Prozessor verfügt über eine eigene Anzeige, in der die Kompressor-Kurve entsprechend den Parametereinstellungen für Threshold, Ratio und MakeUpGain grafisch dargestellt wird. Darüber hinaus gibt es im Compress-Bereich eine Anzeige, auf der in dB angezeigt wird, wie stark die Verstärkung abgeschwächt wird, und eine programmabhängige Auto-Funktion für den Release-Parameter.

Parameter | Beschreibung
Threshold | Diese Einstellung bestimmt den Pegel, bei dem die Funktion eingeschaltet wird. Signalpegel oberhalb des festgelegten Schwellwerts werden verarbeitet, darunter liegende Signalpegel werden nicht verarbeitet.
Ratio | Mit diesem Parameter wird festgelegt, wie stark die Verstärkung abgeschwächt wird, die auf Signale oberhalb des festgelegten Schwellwerts angewandt wird. Ein Verhältnis von 3:1 bedeutet, dass sich bei einer Erhöhung des Eingangspegels um 3 dB der Ausgangspegel nur um 1 dB erhöht.
Attack | Mit diesem Parameter wird bestimmt, wie schnell die Funktion auf Signale oberhalb des festgelegten Schwellwerts reagiert. Bei einer langen Attack-Zeit durchläuft ein größerer Teil des ersten Signalabschnitts (Attack) die Funktion unbearbeitet.
Release | Mit diesem Parameter wird festgelegt, wie viel Zeit erforderlich ist, bis die Verstärkung wieder ihren Originalpegel erreicht, wenn das Signal unter den Schwellwertpegel fällt. Wenn der Auto-Schalter eingeschaltet ist, findet die Funktion automatisch die optimale Release-Einstellung, die jeweils vom Audiomaterial abhängt.
MakeUp Gain | Dieser Parameter wird verwendet, um den Ausgangsverstärkungsabfall auszugleichen, der durch die Komprimierung erzeugt wird.


SoftClip (VST Dynamics)

Mit dem SoftClip-Prozessor soll sichergestellt werden, dass der Ausgangspegel niemals 0 dB überschreitet, er ist also eine Art Limiter. SoftClip weist jedoch im Vergleich zu einem normalen Limiter ein anderes Funktionsprinzip auf. Wenn der Signalpegel -6dB überschreitet, beginnt SoftClip, das Signal »sanft« zu begrenzen, wobei gleichzeitig Obertöne erzeugt werden, die dem Audiomaterial einen warmen, sonoren Charakter verleihen. Diese Funktion ist ganz einfach zu handhaben, da sie über keine Steuerungsparameter verfügt. Die Anzeige gibt die Eingangssignalpegel und damit die Höhe des »Softclippings« an. Die Pegel im grünen Bereich (schwächer als -6 dB) sind nicht betroffen, während Pegel im gelben/orangenen/roten Bereich den Grad des »Softclipping« anzeigen. Der ganz rote Bereich rechts zeigt Eingangspegel an, die über 0 dB liegen.

Sie sollten SoftClip möglichst keine extrem hohen Signalpegel zuführen, da ansonsten hörbare Verzerrungen auftreten können, auch wenn der Ausgabepegel niemals 0dB überschreitet.


Limit (VST Dynamics)

Mit dem Limit-Prozessor soll sichergestellt werden, dass der Ausgangspegel niemals einen festgelegten Ausgangspegel überschreitet, um eine Übersteuerung in den nachfolgenden Geräten zu vermeiden. Bei herkömmlichen Limitern ist normalerweise ein sehr genaues Einstellen der Attack- und Release-Parameter erforderlich, um vollständig auszuschließen, dass der Ausgangspegel den festgelegten Schwellwert überschreitet. Der Limit-Prozessor verändert und optimiert diese Parameter automatisch, wobei das jeweilige Audiomaterial berücksichtigt wird. Sie können den Release-Parameter auch manuell anpassen.

Parameter | Beschreibung
Threshold | Mit dieser Einstellung wird der maximale Ausgangspegel festgelegt. Signalpegel oberhalb des festgelegten Schwellwerts werden verarbeitet, darunter liegende Signalpegel werden nicht verarbeitet.
Release | Mit diesem Parameter wird festgelegt, wie viel Zeit erforderlich ist, bis die Verstärkung wieder ihren Originalpegel erreicht, wenn das Signal unter den Schwellwertpegel fällt. Wenn der Auto-Schalter eingeschaltet ist, wird die Funktion automatisch die optimale Release-Einstellung finden, die jeweils vom Audiomaterial abhängt.


SDS - Generischer Sample Dump Standard

Benötigtes Sampler-Betriebssystem:

Das neueste zur Verfügung stehende.

MIDI:

Wird benötigt.

SCSI:

Nicht verfügbar.

Loops:

Eine.


SMDI (Standard-SCSI-Transfer)

Benötigtes Sampler-Betriebssystem:

Das neueste zur Verfügung stehende.

MIDI:

Nicht verfügbar.

SCSI:

Wird benötigt.

Loops:

Eine.


Akai S1000/1100 einschließlich PB-Modelle

Benötigtes Sampler-Betriebssystem:

4.30 oder neuer.

MIDI:

Wird benötigt. Unterstützt auch SDS.

SCSI:

Wird nicht unterstützt.

Loops:

Eine.


Akai S2000/S2800/S3000/S3200, einschließlich aller »i«-, CD- und »XL«-Modelle usw.

Benötigtes Sampler-Betriebssystem:

1.50 oder neuer.

MIDI:

Wird benötigt. Unterstützt auch SDS.

SCSI:

Wird nicht unterstützt.

Loops:

Eine.


Ensoniq, EPS, EPS16+, ASR-10, ASR-88

Benötigtes Sampler-Betriebssystem:

EPS: 2.40.

ASR-10: 2.53.

Andere: die neuesten zur Verfügung stehenden.

MIDI:

Wird benötigt. Unterstützt auch SDS.

SCSI:

Wird nicht unterstützt.

Loops:

Eine.


E-mu Esi-32

Benötigtes Sampler-Betriebssystem:

2.10 oder neuer.

MIDI:

Wird nicht unterstützt, es sei denn, Sie verwenden SDS.

SCSI:

Bei Sampler-spezifischen Protokollen erforderlich. SMDI wird ebenfalls unterstützt.

Loops:

Eine.


E-mu EIV, e64 und andere Sampler mit dem EOS-Betriebssystem

Benötigtes Sampler-Betriebssystem:

2.50 oder neuer.

MIDI:

Wird nicht unterstützt, es sei denn, Sie verwenden SDS.

SCSI:

Bei Sampler-spezifischen Protokollen erforderlich. SMDI wird ebenfalls unterstützt.

Loops:

Eine.


Kurzweil K2000 und K2500

Benötigtes Sampler-Betriebssystem:

K2000: 3.01 oder neuer; K2500: 2.13 oder neuer.

MIDI:

Wird benötigt, es sei denn, Sie verwenden SMDI. Unterstützt auch SDS.

SCSI:

Optional. Unterstützt auch SMDI.

Loops:

Eine.


Roland S-760

Benötigtes Sampler-Betriebssystem:

2.17 oder neuer.

MIDI:

Wird benötigt. Unterstützt auch SDS.

SCSI:

Wird nicht unterstützt.

Loops:

Zwei.


Allgemeine Probleme

Temporäre Datei kann nicht erzeugt werden.

Prüfen Sie, welchen Datenträger Sie für die temporären Dateien angegeben haben (im Vorgaben-Dialog). Eine CD-ROM oder ein schreibgeschützter Datenträger kann für die temporären Dateien nicht verwendet werden.

Ist der Datenträger voll? Wählen Sie einen Datenträger mit viel freiem Speicherplatz.

Datenträger/Partition ist nicht auffindbar.

Handelt es sich um eine Wechselplatte, eine CD-ROM oder eine Diskette? Wenn ja, befindet sich der richtige Datenträger im Laufwerk?

Haben Sie den Datenträger umbenannt, nachdem Sie zuletzt mit dem Programm gearbeitet haben?

Eine Datei kann nicht gelöscht oder umbenannt werden.

Ist der Datenträger, auf dem sich die Datei befindet, schreibgeschützt? Falls ja, schalten Sie den Schreibschutz aus.

Befindet sich die Datei auf einer CD-ROM? Dateien können nicht von CD-ROM gelöscht werden.

Das Programm startet nicht/jedes Mal mit denselben Dateien.

Kein Fehler, sondern eine Funktion! Sie können entscheiden, ob das Programm so starten soll, wie Sie es beendet haben. Aktivieren/deaktivieren Sie dazu »Letzte Fensterpositionen beim Neustart öffnen« im Vorgaben-Dialog. Weitere Informationen finden Sie in der Hilfe zum Vorgaben-Dialog.

Meine Snapshots sind weg.

Snapshots werden nicht zusammen mit jeder Audiodatei gespeichert. Sie können zwei Maßnahmen ergreifen, damit Ihre Snapshots von Sitzung zu Sitzung erhalten bleiben:

Verwenden Sie »Letzte Fensterpositionen beim Neustart öffnen« (im Vorgaben-Dialog), damit die entsprechenden Einstellungen für den nächsten Start erhalten bleiben.

Machen Sie die Datei zum Bestandteil eines Arbeitsbereichs. Snapshots werden zusammen mit den geöffneten Fenstern eines Projekts gespeichert.

Der Positionszeiger hat die falsche Farbe.

Dies ist kein Fehler. Um einen schnellen und gleichmäßigen Bildschirmaufbau zu gewährleisten, erscheint der Positionszeiger in der »entgegengesetzten« Farbe, die Sie gewählt haben. Aus rot wird grün, aus gelb wird blau usw. Dies kann zunächst etwas verwirrend sein, aber es handelt sich dabei um eine sehr sinnvolle Funktion, die zum problemlosen Betrieb des Programms beiträgt.

Die Wellenform wird nicht wie beim letzten Öffnen dargestellt.

Die Darstellung wird nicht mit jeder Audiodatei gespeichert. Sie können aber zwei Maßnahmen ergreifen, damit das Aussehen Ihrer Dateien von Sitzung zu Sitzung gleich bleibt:

Verwenden Sie die Option »Letzte Fensterpositionen beim Neustart öffnen« im Vorgaben-Dialog. Dann werden alle Einstellungen so wiederhergestellt, wie sie beim Beenden vorlagen.

Machen Sie die Datei zum Bestandteil eines Arbeitsbereichs. Layouts werden für die geöffneten Fenster eines Projekts gespeichert.


Probleme beim Öffnen von Dateien

Die Datei wird im Öffnen-Dialog nicht angezeigt.

Hat die Datei die richtige Dateinamenerweiterung? Wählen Sie die Option »Alle Dateien (*.*)« im Öffnen-Dialog und überprüfen Sie, ob die Datei jetzt angezeigt wird.

Besteht Zugriff auf den Datenträger, auf dem sich die Datei befindet? Wenn Sie mit Wechselplatten oder CD-ROM arbeiten, achten Sie darauf, dass sich der richtige Datenträger im Laufwerk befindet.

Datei kann nicht geöffnet werden.

Handelt es sich wirklich um eine Datei eines unterstützten Dateityps?

Lässt sich die Datei in anderen Programmen öffnen, die Dateien in diesem Format unterstützen? Falls nicht, ist die Datei wahrscheinlich beschädigt.

Wenn es sich um eine WAV-Datei handelt, versuchen Sie, sie mit dem Programm »Windows Media Player« zu öffnen, das mit Windows geliefert wird. Wenn das nicht möglich ist, ist die Datei wahrscheinlich beschädigt. Beachten Sie, dass WaveLab die Datei-Header sorgfältig überprüft: Wenn Fehler im Format gefunden werden, wird die Datei von WaveLab aus Sicherheitsgründen nicht geöffnet. Dies kann (in seltenen Fällen) bei Dateien vorkommen, die mit nicht professioneller Software erzeugt wurden.

Besteht Zugriff auf den Datenträger, auf dem sich die Datei befindet? Wenn Sie mit Wechselplatten oder CD-ROM arbeiten, achten Sie darauf, dass sich der richtige Datenträger im Laufwerk befindet.

Dual-Mono-Dateien können nicht geöffnet werden.

Öffnen Sie den Vorgaben-Dialog und klicken Sie auf die Datei-Registerkarte. Schalten Sie die Option »Öffnen von Dual-Mono-Dateien möglich« ein.


Probleme beim Speichern von Dateien

Speichern ist nicht möglich.

Ist der Datenträger, auf dem Sie speichern möchten, schreibgeschützt? Sie können z. B. nicht auf einer CD-ROM speichern.

Ist genügend Speicherplatz auf dem Datenträger vorhanden?

Besteht Zugriff auf den Datenträger, auf dem die Datei zuletzt gespeichert wurde? Wenn Sie mit Wechselplatten oder CD-ROM arbeiten, achten Sie darauf, dass sich der richtige Datenträger im Laufwerk befindet.

Versuchen Sie eine andere Datei mit gleichem Namen zu überschreiben? Falls ja, ist die betreffende Datei schreibgeschützt? Wenn sie schreibgeschützt ist, kann sie nicht überschrieben werden. Speichern Sie sie unter einem anderen Namen oder entfernen Sie den Schreibschutz.

Versuchen Sie eine andere Datei mit gleichem Namen zu überschreiben? Und ist die betreffende Datei geöffnet? Falls ja, schließen Sie sie und versuchen Sie es erneut.

Um die oben aufgeführten Probleme zu umgehen, speichern Sie die Datei auf einem anderen Datenträger oder in einem anderen Ordner.


Probleme bei der Aufnahme

Ich kann nicht aufnehmen.

Versuchen Sie, mit einer Samplerate/Bit-Auflösung aufzunehmen, die Ihre Soundkarte nicht unterstützt? Lesen Sie in der Dokumentation zur Karte nach, welche Formate unterstützt werden.

Ist die Soundkarte wirklich richtig installiert? Versuchen Sie, mit einer Anwendung aufzunehmen, die mit der Karte geliefert wurde. Versuchen Sie es auch mit der Audiorecorder-Anwendung, die mit Windows geliefert wird.

Ist der neueste Treiber für Ihre Soundkarte installiert? Fragen Sie bei Ihrem Händler nach dem neuesten Treiber.

Ist der Ordner für Ihre temporären Dateien richtig eingerichtet? Ist auf dem betreffenden Datenträger genügend Speicherplatz vorhanden?

Ich kann meine Aufnahmen nicht hören.

Schlagen die Pegelanzeigen beim Aufnehmen aus? Erscheint eine Wellenform im Fenster? Falls ja, liegt das Problem nicht bei der Aufnahme, sondern bei der Wiedergabe.

Prüfen Sie den Mixer. Sind die richtigen Aufnahmeeingänge eingeschaltet und die Pegel richtig eingestellt?

Wenn Sie die richtigen Eingänge und Pegel nicht von WaveLab aus einstellen können, versuchen Sie es mit der Mixer-Anwendung, die mit der Karte geliefert wurde. Einige Kartentreiber reagieren nicht korrekt auf die Standard-Windows-Befehle, die von WaveLab gesendet werden.

Prüfen Sie die Kabel und Geräte, die Sie angeschlossen haben. Kommt wirklich ein Audiosignal bei der Karte an?

Haben Sie den richtigen Aufnahmemodus für die Aufnahmequelle ausgewählt? Wenn Sie ein externes Audiosignal von den aktiven Eingängen Ihrer Audio-Hardware aufnehmen möchten, müssen Sie im Aufnahme-Dialog den Modus »Audio-Karten-Eingang (Hardware)« einschalten. Wenn Sie den Modus »Wiedergabe-Ausgang (Wiedergegebenes Audio aufnehmen)« auswählen, nimmt WaveLab nur das auf, was in WaveLab selbst wiedergegeben wird.

Meine Aufnahmen enthalten zu viel Hintergrundrauschen.

Sind die Aufnahmepegel richtig eingestellt?

Ist die Klangquelle an den richtigen Eingang angeschlossen?

Haben Sie 8-Bit als Bit-Auflösung für die Aufnahme eingestellt? Versuchen Sie es mit 16-Bit.

Bedenken Sie, dass die Mikrofone, die mit den Soundkarten geliefert werden, von nicht so guter Qualität sind.

Mixer kann nicht »aufgebaut« werden.

Haben Sie Ihre Soundkarte im Vorgaben-Dialog als Gerät angegeben? Ein Mixer kann nicht erzeugt werden, wenn »Microsoft Audio-Mapper« ausgewählt ist.

Ist der neueste korrekte Treiber für Ihre Soundkarte installiert? Es gibt evtl. Treiber, die fehlerhaft sind, so dass kein Mixer erzeugt werden kann.


Probleme bei der Wiedergabe

Wiedergabe ist nicht möglich.

Ist die Soundkarte wirklich korrekt installiert? Versuchen Sie es mit einer Anwendung, die mit der Karte geliefert wurde, oder mit der Anwendung »Windows Media Player«, die mit Windows geliefert wird. Führt das nicht zum Erfolg, liegt das Problem bei der Karte oder deren Installation.

Die Wiedergabe ist unregelmäßig.

Verwenden Sie eine komprimierte Festplatte? Verwenden Sie komprimierte Festplatten nicht für WaveLab, da sie zuviel Rechenleistung benötigen.

Wenn Sie eine qualitativ hochwertige Wave-Datei (z. B. 16-Bit Stereo 44,1 kHz) von einer CD wiedergeben möchten, muss Ihr CD-ROM-Laufwerk zumindest ein »Double Speed«-Laufwerk sein.

Datei kann nicht wiedergegeben werden.

Hat die Datei wirklich ein Format (Samplerate, Bit-Auflösung, Mono/Stereo), das von Ihrer Soundkarte unterstützt wird? Das Format der Datei wird in der Statuszeile angezeigt.

Wiedergabe ist nicht zu hören.

Gibt es eine Anwendung für die Soundkarte, mit der Sie die Wiedergabelautstärke einstellen können? Sind diese Einstellungen korrekt?

Prüfen Sie die verwendeten Kabel und Audiogeräte.


Probleme beim Bearbeiten

Nach dem Bearbeiten tritt Knistern und Knacksen auf.

Haben Sie die Audiodateien geteilt? Falls ja, sollten Sie alle Teilungen an Nulldurchgängen vornehmen, um Störgeräusche zu vermeiden.

Beim Ziehen und Ablegen entsteht ein Crossfade.

Dies passiert, wenn Sie auf einem ausgewählten Bereich ablegen. Klicken Sie einmal außerhalb des ausgewählten Bereichs der Zieldatei (oder drücken Sie die [Esc]-Taste) und versuchen Sie es erneut.

Nach einem Crossfade treten Verzerrungen auf.

Wenn beide Abschnitte im Bereich des Crossfades bei vollem Pegel wiedergegeben werden, kann eventuell Clipping auftreten. Wenn dieser Fall eintritt, machen Sie den Crossfade rückgängig, vermindern Sie den Pegel der Aufnahme (z. B. um 3 oder 6 dB) und versuchen Sie es erneut. Dieses Problem tritt nicht auf, wenn Sie die Optionen »Fade-In-Verlauf umgekehrt« oder »Fade-Out-Verlauf umgekehrt« einschalten.


Probleme bei Audio-Datenbanken und Arbeitsbereichen

Wo sind die Dateien in meiner Datenbank?

Siehe Hilfethema »Audio-Datenbanken«.

Ist ein Filter aktiviert? Schalten Sie ihn aus.

Neue Audio-Datenbank/Neuer Arbeitsbereich kann nicht erzeugt werden.

Ist der Datenträger, auf dem Sie die Datei speichern möchten, schreibgeschützt? Datenbanken und Arbeitsbereiche können z. B. nicht auf CD-ROM erstellt werden.

Ist der Datenträger voll?

Eine Datei kann nicht gefunden, geöffnet oder wiedergegeben werden.

Ist der Name oder die Dateinamenerweiterung geändert worden, seit Sie zuletzt mit der Datenbank/dem Arbeitsbereich gearbeitet haben? Versuchen Sie, die Datei mit dem Öffnen-Dialog zu öffnen.

Wurde die Datei in einen anderen Ordner verschoben?

Haben Sie den Ordner (in der Datenbank) umbenannt?

Besteht Zugriff auf den Datenträger, auf dem die Datei zuletzt gespeichert wurde? Wenn Sie mit Wechselplatten oder CD-ROM arbeiten, achten Sie darauf, dass sich der richtige Datenträger im Laufwerk befindet.

Nicht alle Dateien werden wie erwartet in die Datenbank eingefügt.

Wenn Sie einen Durchsuchen-Vorgang durchführen, werden in der Liste nicht alle aufgefundenen Dateien angezeigt, sondern nur die aus dem zuletzt durchsuchten Ordner. Prüfen Sie auch den Wert »Maximale Größe der Listen« auf der Datenbank-Registerkarte des Vorgaben-Dialogs.

Eine Datei kann nicht gelöscht oder umbenannt werden.

Ist der Datenträger, auf dem Sie die Datei speichern möchten, schreibgeschützt? Falls ja, schalten Sie den Schreibschutz aus.

Befindet sich die Datei auf einer CD-ROM? Dateien auf CD-ROM können nicht gelöscht oder umbenannt werden.

Besteht Zugriff auf den Datenträger, auf dem die Datei zuletzt gespeichert wurde? Wenn Sie mit Wechselplatten oder CD-ROM arbeiten, achten Sie darauf, dass sich der richtige Datenträger im Laufwerk befindet.


Fehlerbehebung und Vorsichtsmaßnahmen

Dieser Abschnitt ist in die folgenden drei Bereiche unterteilt:

Einrichtung und Hardware:
Hier finden Sie Hilfe, wenn Sie überprüfen möchten, ob Ihre Festplatten, Ihr System, Ihr CD-Brenner usw. für das Schreiben auf CD richtig installiert und eingerichtet sind.

Vorsichtsmaßnahmen für problemloses Beschreiben von CDs:
Hier finden Sie Hilfe, um das problemlose Beschreiben von CDs bei Ihrer täglichen Arbeit zu gewährleisten.

Probleme und Lösungen:
Hier finden Sie Lösungen für eventuell auftretende Probleme.

Bitte beachten Sie, dass Steinberg keine Garantie für die Funktionsfähigkeit Ihrer aufgenommenen Audio-CDs übernehmen kann.


Sampler-Kommunikationsprobleme

Allgemeine Vorsichtsmaßnahmen

Nicht alle Sampler erfordern oder unterstützen MIDI-Übertragungen. Aber in einigen Fällen, in denen SCSI unterstützt wird, ist MIDI dennoch erforderlich! Weitere Informationen finden Sie im Abschnitt über die Sampler-Details in dieser Online-Hilfe.

Wenn Sie MIDI verwenden, denken Sie daran, dass immer eine Kommunikation in zwei Richtungen erforderlich ist.

Bei einigen MIDI-Karten und -Treibern treten Probleme bei der starken MIDI-SysEx-Kommunikation auf, die bei der Übertragung von Audiodaten erforderlich ist. Serielle Anschlussschnittstellen sollten Sie für die Sampler-Kommunikation nicht verwenden.

Sampler-Übertragung funktioniert überhaupt nicht oder ist nicht zuverlässig.

Verfügt der Sampler über das erforderliche Betriebssystem?

Ist MIDI für den Sampler erforderlich? In einigen Fällen, in denen SCSI unterstützt wird, ist MIDI dennoch erforderlich!

Ist SCSI für den Sampler erforderlich? Einige Sampler verwenden MIDI überhaupt nicht.

Wenn der Sampler MIDI unterstützt, versuchen Sie es zuerst nur mit MIDI. Wenn dies richtig funktioniert, schalten Sie auf SCSI um oder fügen Sie es hinzu und versuchen Sie es dann erneut.

Wenn MIDI erforderlich ist: Wurde die Kommunikation in zwei Richtungen wirklich eingerichtet? Überprüfen Sie Patcher, MIDI-Schnittstellen usw. Versuchen Sie es mit einer einfacheren Verbindung und/oder einer MIDI-Schnittstelle.

Wenn MIDI erforderlich ist: Wurde die Schnittstelle ordnungsgemäß angeschlossen und richtig eingerichtet?

Wurde der MIDI-Treiber richtig installiert? Funktionieren andere Programme?

Wenn MIDI erforderlich ist: Wird MIDI durch ein anderes Programm blockiert? Läuft Cubase und die Option »Im Hintergrund aktiv« ist eingeschaltet?

Überprüfen Sie erneut die Einstellungen der MIDI-SysEx-ID. Wenn diese nicht mit den Einstellungen in WaveLab übereinstimmen, funktionieren die Übertragungen nicht.

Wenn SCSI verwendet wird (oder erforderlich ist): Sind IDs, Abschlusswiderstände (Terminatoren) und alles andere ordnungsgemäß eingerichtet? Erscheint der Sampler überhaupt auf dem SCSI-Bus? Weitere Informationen finden Sie im Kapitel »Installieren der Software und Einrichten des Computers« im gedruckten Handbuch.

Versuchen Sie es mit weniger Einheiten auf dem SCSI-Bus, vorzugsweise nur mit dem Sampler und dem Computer.

Wird MIDI gleichzeitig von einem anderen Programm verwendet? Stellen Sie sicher, dass WaveLab bei Übertragungen mit den richtigen MIDI-Anschlüssen verbunden ist.

Überprüfen Sie bei SCSI die Terminierung, die Treiberversionen der SCSI-Karte und alles andere, was mit der SCSI-Einrichtung in Verbindung steht.


Probleme und Lösungen

Allgemeine Anleitungen

Wenn Probleme auftreten, sollten Sie als Erstes die Einrichtung Ihrer Hardware und Software überprüfen. Um das Problem zu finden, könnten Sie z. B. eine andere Software zum Beschreiben der CD-R verwenden (z. B. ein einfaches Brennprogramm, das mit dem CD-Brenner geliefert wird). Wenn dies auch nicht funktioniert, liegt das Problem nicht bei WaveLab, sondern wird durch eine andere Komponente des Systems verursacht.

Wenn Sie eine CD in den Brenner einlegen, vergewissern Sie sich, dass Sie lange genug warten, bevor Sie ihn verwenden. Eventuell müssen Sie einige Sekunden warten. Überprüfen Sie mögliche LED-Anzeigen auf der vorderen Seite. Hier wird angezeigt, wenn das Gerät bereit ist. (Weitere Informationen finden Sie im Benutzerhandbuch zum Gerät.)

Wenn Ihr CD-Brenner nicht reagiert, nehmen Sie die CD heraus und legen Sie sie erneut ein. Dadurch wird der Brenner reinitialisiert.

Wenn dies nicht funktioniert, schalten Sie den CD-Brenner aus (auch wenn der Computer noch eingeschaltet ist), warten Sie drei Sekunden und schalten Sie ihn wieder ein. Oftmals reicht ein Neustart des Computers nicht aus.


Fragen und Antworten

Windows erkennt den CD-Brenner überhaupt nicht, obwohl ich alle Anleitungen zum Installieren der SCSI-Karte und des CD-Brenners ausgeführt habe.

Beginnen Sie noch einmal von vorn. Überprüfen Sie alles, was mit SCSI in Verbindung steht: Terminierung, IDs, Kabel und Installation der SCSI-Karte. Dies ist kein WaveLab-Problem, sondern ein Problem der Hardware-Installation.

Durchsuchen Sie die Datei CONFIG.SYS nach alten SCSI-Treibern, z. B. ASPICAM.SYS oder DOSCAM.SYS. Entfernen Sie diese und versuchen Sie es erneut.

Ich erhalte SCSI-Kommunikationsfehler und Systemsperren auf einem System mit einem Adaptec 2940 SCSI-Controller.

Stellen Sie sicher, dass Sie den neuesten 32-Bit-Treiber installiert haben. (Sie können ihn von der Adaptec-FTP-Site herunterladen.) Dies löst normalerweise alle Probleme.

Ich habe Probleme beim Beschreiben von CDs auf einem System, auf dem Corel CD Creator installiert ist.

WaveLab ist nicht kompatibel mit Corel CD Creator. Das liegt daran, dass Corel seine eigenen SCSI-Treiber benutzt, während WaveLab die Standard-SCSI-Treiber von Windows verwendet. Um die Corel-Treiber auszuschalten, entfernen Sie die folgenden Dateien aus dem Ordner WINDOWS\SYSTEM\IOSUBSYS: CDRASPI.VXD, VLD_CUNI.VXD, VXDASPI.VXD. Starten Sie Ihren Computer dann neu. Wenn Sie später mit Corel CD Creator arbeiten möchten, installieren Sie es erneut von der Original-CD.

Ich habe Probleme mit einem Philips CDD-2000-Gerät.

Wenn Sie ein echtes Philips-Laufwerk oder ein Laufwerk mit dem Philips-Mechanismus haben, stellen Sie sicher, dass Sie die Firmware-Version 1.25 oder höher haben. Ein Firmware-Update finden Sie unter http://www.philips.com/sv/pcaddon.

Ich habe andere Probleme beim Beschreiben einer CD und/oder Importieren von Audio-CD-Titeln.

Dies kann natürlich viele verschiedene Ursachen haben. Informationen und Hilfe finden Sie im Abschnitt »Vorsichtsmaßnahmen für problemloses Beschreiben von CDs«. Außerdem gibt es zwei Dinge, die Sie versuchen können:

Wählen Sie im Start-Menü von Windows unter »Einstellungen« den Eintrag »Systemsteuerung« und doppelklicken Sie dann auf »System«. Wählen Sie die Registerkarte »Geräte-Manager« und dann »CD-R« in der Liste (falls der Eintrag vorhanden ist). Klicken Sie auf den Eigenschaften-Schalter und wählen Sie dann die Einstellungen-Registerkarte. Schalten Sie die Option »Automatische Benachrichtigung beim Wechsel« aus, um zu verhindern, dass Windows bei einem Schreibvorgang von der CD-R liest.

Wenn Sie Probleme bei 4facher Geschwindigkeit haben, versuchen Sie es mit 2facher und dann mit 1facher Geschwindigkeit. Auch wenn Ihr System in den meisten Fällen bei 4facher Geschwindigkeit den Schreibvorgang korrekt durchführt, ist es sicherer, mit 2facher bzw. 1facher Geschwindigkeit zu schreiben.

Ich habe Probleme beim Beschreiben von CDs, wenn ich die ISRC- und EAN/UPS-Codes angebe, aber ansonsten läuft alles gut.

Wenn Sie versuchen, einen ISRC-Code oder EAN/UPC-Code zu schreiben, gibt WaveLab eventuell einen Fehler zurück: wenn a) der CD-Recorder dies nicht unterstützt (nicht alle Geräte bzw. nicht alle Firmware-Versionen unterstützen dies) oder b) die Codes nicht richtig formatiert wurden: UPC/EAN: 13 numerische Zeichen. ISRC: 5 alphanumerische Zeichen, gefolgt von 7 numerischen Zeichen.

Eine von mir erstellte CD wird auf meinem CD-Player nicht richtig wiedergegeben.

Die Reflexion einer »normalen« CD und einer CD-R ist unterschiedlich (eine CD-R reflektiert weniger Licht). Eine schmutzige Linse auf dem CD-Player kann Probleme bei der Wiedergabe verursachen, besonders bei alten CD-Playern, da ihre Laser bei CDs, die für Aufnahmen ausgelegt sind, nicht richtig kalibrieren. Manchmal kann die Kombination der Marken von CD und CD-Brenner einen Unterschied machen.

Audiotitel, die ich von einer Audio-CD kopiert habe, enthalten Hintergrundgeräusche.

Audio-CDs sind nicht für digitale Übertragungen ausgelegt und aus diesem Grund sind die Möglichkeiten der Fehlerkorrektur bei Audiotiteln geringer. (Eine Audio-CD enthält bis zu 780 MB Daten, während eine Daten-CD nur 650 MB speichern kann, da viel Platz zum Speichern von Fehlerkorrekturdaten verwendet wird.) Fehler bei einem Audiotitel sind nicht so wichtig wie Fehler bei CD-ROMs, da Audio-CD-Player viele Probleme bei der Wiedergabe ohne hörbare Verzerrungen korrigieren. Dies wird vom CD-Brenner bei der Übertragung zum SCSI-Bus nicht gemacht, was bedeutet, dass diese Fehler Teil des digitalen Bildes dieses Titels sein werden. Die Anzahl der Fehler ist abhängig von der Qualität der CD (Kratzer usw.).

Ich kann keine Sub-Indizes für Titel schreiben.

Einige CD-Brenner verfügen einfach nicht über diese Funktion. Bei anderen Brennern können z. B. nur 50 Sub-Indizes pro Titel und bei wieder anderen nur 100 Sub-Indizes pro CD geschrieben werden. Dies ist abhängig von der CD-R-Firmware.


Vorsichtsmaßnahmen für problemloses Beschreiben von CDs

Das Beschreiben von CDs ist ein Echtzeitvorgang, bei dem ein Laser Vertiefungen in die Oberfläche der CD einbrennt. Dies geschieht bei einer Geschwindigkeit, die nicht verlangsamt und nicht unterbrochen werden kann. Bei einer Unterbrechung des Brennvorgangs wird der beschriebene Rohling wahrscheinlich unbrauchbar. Aus diesem Grund sollten Sie sicherstellen, dass ein CD-R-Schreibvorgang, der einmal gestartet wurde, nicht unterbrochen wird. Beachten Sie die folgenden Punkte:

Der CD-Brenner sollte auf einer erschütterungsfreien Oberfläche stehen. Plötzliche Stöße können Unterbrechungen beim Schreibvorgang verursachen.

Lesen Sie Dateien nicht direkt von einer CD, kopieren Sie sie zuerst auf eine schnelle Festplatte.

Lesen Sie Dateien nicht auf dem Netzwerk. Netzwerke sind normalerweise viel zu langsam für das Beschreiben von CD-ROMs.

Melden Sie sich vom Netzwerk ab, zumindest für das Festplattenlaufwerk, von dem Sie lesen. Wenn jemand versucht, während des Schreibvorgangs auf dieses Laufwerk zuzugreifen, wird der Brennvorgang evtl. unterbrochen.

Am besten speichern Sie die Dateien auf einer Festplattenpartition mit einer Größe von 1 GB oder kleiner (da das bedeutet, dass die Sektoren eher 16 kB als 32 kB groß sein werden).

Lesen Sie keine Dateien von einer Festplatte mit aktivierter Komprimierung.

Es ist sehr ratsam, dass Sie Ihre Festplatte(n) immer defragmentieren. Bei einigen Windows-Versionen (z. B. Windows 98) gibt es hierfür ein Programm. (Klicken Sie mit der rechten Maustaste auf ein Laufwerksymbol und wählen Sie »Eigenschaften«.) Bei anderen Windows-Versionen gibt es hierfür kommerzielle Defragmentierungsprogramme.

Wenn Sie mehrere Festplatten auf Ihrem System haben, speichern Sie die Audiodateien auf dem schnellsten Laufwerk. Verwenden Sie für die temporären Dateien (temp.) von WaveLab ebenfalls ein schnelles Laufwerk.

Schalten Sie die Option »Automatische Benachrichtigung beim Wechsel« für jede CD-Einheit auf Ihrem SCSI-Bus, einschließlich des CD-Brenners, aus. Öffnen Sie hierfür die Systemsteuerung und doppelklicken Sie auf das System-Symbol. Wählen Sie die Registerkarte »Geräte-Manager« und im Fenster dann das CD-Gerät. Klicken Sie auf den Eigenschaften-Schalter und schalten Sie dann auf der Einstellungen-Registerkarte die Option »Automatische Benachrichtigung beim Wechsel« aus.

Schalten Sie Bildschirmschoner, Anti-Viren- und Zeitplanungsprogramme, animierte Bilder sowie Warn- und Notizzettelprogramme, die den CD-Brennvorgang unterbrechen könnten, aus.

Stellen Sie sicher, dass jegliche Software für Faxempfang oder E-Mail im Hintergrund ausgeschaltet ist.

Wenn Sie den Systemdienst verwenden, stellen Sie sicher, dass keine Aktivitäten für den Zeitraum, in dem die CD beschrieben wird, geplant sind. Schalten Sie die Option im Systemdienst aus, bei der der Systemdienst für Programme, die im Hintergrund laufen, aktiv ist.

Schalten Sie alle Systemüberwachungsprogramme aus.

Wenn Sie den CD-Brenner zum Lesen von CD-ROMs verwenden, stellen Sie sicher, dass Sie vor dem Schreibvorgang den Explorer beenden und alle Arbeitsplatzfenster schließen.

Stoppen Sie vor dem Schreibvorgang die Audiowiedergabe in WaveLab.


Einrichtung und Hardware

SCSI

Die richtige Terminierung ist eines der wichtigsten SCSI-Themen. Wenn Sie über einen externen CD-Brenner verfügen, empfehlen wir Ihnen sehr, dass Sie aktive SCSI-Terminatoren verwenden. (Fragen Sie Ihren Computer-Händler.).

Verwenden Sie immer hochwertige SCSI-Kabel.

Sie sollten Ihren CD-Brenner vorzugsweise als erstes Gerät in die SCSI-Kette einfügen.

Falls es möglich ist, stellen Sie sicher, dass Ihre SCSI-Karte, der CD-Brenner und alle Festplatten in der SCSI-Kette mit SCSI-2 kompatibel sind.

Um dem CD-Brenner die höchste SCSI-Priorität zu geben, stellen Sie ihn auf die höchstmögliche SCSI-ID ein (normalerweise 6, da 7 durch den SCSI-Controller besetzt ist). Hinweis: Auf einem breiten SCSI-Bus mit 16 verfügbaren SCSI-IDs ist die Reihenfolge der Priorität (von der höchsten zur niedrigsten) 7, 6,... 0, 15, 14,... 8.

Vergewissern Sie sich immer, ob Sie die allerneuesten Treiber für Ihre SCSI-Karte installiert haben. Normalerweise können Sie den neuesten Treiber von den Web-Seiten des Herstellers herunterladen.

Treiber für CD-Brenner

Wenn Sie zuvor eine andere Brennsoftware installiert haben, können Treiberkonflikte auftreten. Normalerweise sollte dies nicht passieren, da WaveLab über integrierte Treiber verfügt, die geladen werden, wenn sie gebraucht werden und die normalerweise alle anderen installierten Treiber überschreiben. Wenn Sie jedoch Probleme beim Beschreiben des Rohlings haben, sollten Sie diesen Punkt bei der Fehlersuche überprüfen.

Wenn es nicht unbedingt erforderlich ist, installieren Sie keinen anderen Treiber für Ihren CD-Brenner (z. B. einen Treiber, mit dem Sie das CD-R-Laufwerk als CD-ROM-Laufwerk verwenden können). Die Treiber veranlassen Windows eventuell dazu, während des Schreibvorgangs auf das Laufwerk zuzugreifen, was zu Systemunterbrechungen führen kann.)

In den erweiterten BIOS-Einstellungen Ihres SCSI-Adapters zum Hauptrechner sollte normalerweise Folgendes ausgeschaltet sein:

- Plug and Play SCAM-Support

- Support Removable Disks Under BIOS as Fixed Disks

- BIOS Support for Bootable CD-ROM

- BIOS Support for Int 13 Extensions

Netzwerkkarten

Netzwerkkarten können Hardware-Unterbrechungen verursachen, die den Betrieb sämtlicher Software für einen Augenblick unterbrechen können. Für das Beschreiben von CDs liefert ein Computer, der nicht ans Netz angeschlossen ist, eine stabilere Umgebung als ein Computer, der an ein Netzwerk angeschlossen ist.

Wenn Ihr Computer am Netz angeschlossen sein muss, sollten Sie die Netzwerkkartentreiber nicht laden, wenn Sie CDs beschreiben möchten.

Festplatten

Bei vielen Festplatten wird automatisch in regelmäßigen (aber nicht vorhersagbaren) Intervallen ein Vorgang durchgeführt, der thermische Kalibrierung genannt wird. Aus diesem Grund sollten Sie Laufwerke verwenden, die als »A/V-Laufwerke« verkauft werden, da sie eine Rekalibrierung auf einen Zeitpunkt verschieben, zu dem die Festplatte nicht benutzt wird. Einige Festplatten, die nicht als »A/V-Laufwerke« vertrieben werden, verfügen ebenfalls über diese Funktion. Fragen Sie im Zweifelsfall Ihren Händler.

SCSI-Laufwerke sind normalerweise besser als E/IDE-Laufwerke. Es sind uns jedoch kaum Probleme mit E/IDE-Laufwerken bekannt und ein schnelles E/IDE-Laufwerk ist natürlich besser als ein langsames SCSI-Laufwerk.

CD-Rs

Es gibt viele CD-Rs verschiedener Marken. Verwenden Sie immer eine CD-R, die getestet wurde und vom Hersteller Ihres CD-Brenners empfohlen wird.

CD-Rs sind nicht so widerstandsfähig wie richtige CDs. Gehen Sie vorsichtig mit ihnen um! Sie sollten die CD-Rs nicht während eines längeren Zeitraums dem Sonnenlicht oder einer anderen starken Lichtquelle aussetzen. Hitze und Feuchtigkeit sollten ebenfalls vermieden werden.

Die obere Seite (auf der sich die Beschriftung befindet) einer CD-R ist ebenfalls anfällig. Verwenden Sie keine Stifte, die Alkohol enthalten, um damit auf den CD-Rs zu schreiben, und bringen Sie keine Etiketten an, außer wenn sie speziell für CD-Rs entwickelt wurden. (Ansonsten könnte sich der Etikettenkleber durch die Oberfläche fressen.)

Stapeln Sie CD-Rs niemals übereinander, wenn sie sich nicht in den dafür vorgesehenen Hüllen befinden.

Verweise und Quellen für weitere Informationen

Adaptec (Hersteller von SCSI-Karten):

- World Wide Web: http://www.adaptec.com/cdrec/ http://www.adaptec.com/support/cdrec/download.html.

- FTP: ftp.adaptec.com

Eine Web-Site zu CD-R: http://www.osta.org/html/cdr2.html


Tastaturbefehle - Arbeiten mit Dateien

Tastaturbefehl | Beschreibung
[Strg]-[O] | Wave-Datei öffnen
[Strg]-[S] | Aktuelle Wave-Datei speichern
[Strg]-[N] | Neue Wave-Datei erzeugen
[Strg]-[W] | Aktuelles Dokument (und alle dazugehörigen Fenster) schließen
[Strg]-[E] | Wave-Datei in MP3-Datei umwandeln (Speichern spezial - Encodieren (MP3))


Tastaturbefehle - Vergrößerung

Hauptansicht

Tastaturbefehl | Beschreibung
[Pfeil-Nach-Oben] oder [G] | Horizontal vergrößern (oder verkleinern bei eingeschalteter Kompatibilität mit Cubase)
[Pfeil-Nach-Unten] oder [H] | Horizontal verkleinern (oder vergrößern bei eingeschalteter Kompatibilität mit Cubase)
[J] | Horizontale Vergrößerung der Wellenform völlig zurücknehmen
[Umschalttaste]-[G] oder [Umschalttaste]-[Pfeil-Nach-Oben] | Vertikal vergrößern (oder verkleinern bei eingeschalteter Kompatibilität mit Cubase)
[Umschalttaste]-[H] oder [Umschalttaste]-[Pfeil-Nach-Unten] | Vertikal verkleinern (oder vergrößern bei eingeschalteter Kompatibilität mit Cubase)
[Umschalttaste]-[J] | Vergrößern oder verkleinern, um eine optimierte Pegel-Darstellung zu erhalten (beste Darstellung)
[K] | Auswahlbereich vergrößern (auf Fenstergröße)


Tastaturbefehle - Ansicht und Snapshots

Ansicht anpassen

Mit den folgenden Befehlen wird für das Fenster ein Bildlauf durchgeführt, ohne den Positionszeiger zu verschieben:

Tastaturbefehl | Beschreibung
[Strg]+[Alt]-[Pos1] | Anfang der Wellenform
[Strg]+[Alt]-[Ende] | Ende der Wellenform
[Strg]+[Alt]-[Bild-Auf] | Eine Fensterbreite nach links
[Strg]+[Alt]-[Bild-Ab] | Eine Fensterbreite nach rechts

Snapshots

Die Tastenangaben für die Ziffern unten beziehen sich auf den alphanumerischen Teil und nicht auf den Zahlenblock der Tastatur.

Tastaturbefehl | Beschreibung
[1] bis [8] | Snapshot 1 bis 8 aufrufen
[Strg]-[1] bis [8] | Snapshot 1 bis 8 speichern


Tastaturbefehle - Wiedergabe und Positionszeiger-Position

Zahlenblock der Tastatur

Tastaturbefehl | Beschreibung
[Eingabetaste] | Wiedergabe (von aktueller Position)
[0] | Stop/Zum Anfang der Auswahl springen/An den Anfang der Datei springen
[1] | Positionszeiger zum Anfang der Auswahl
[2] | Positionszeiger zum Ende der Auswahl
[4] | Positionszeiger auf vorigen Marker bewegen
[5] | Positionszeiger auf nächsten Marker bewegen
[,] (Komma) | Zum Positionszeiger scrollen
[/] | Loop-Wiedergabe ein/aus (nur für aktuelle Wave-Datei)
[F] (alphanumerische Tastatur) | Scrollen bei Wiedergabe ein/aus

Funktionstasten

Die folgenden Funktionstasten können Sie sogar dann verwenden, wenn das aktuelle Fenster ein Dialog ist:

Tastaturbefehl | Beschreibung
[Leertaste] | Zwischen Wiedergabe/Stop hin- und herschalten
[F8] | Wiedergabe (von der aktuellen Position)
[F7] | Stop/Bewegen zum Anfang der Auswahl/Bewegen zum Anfang der Datei
[F6] | Auswahlbereich wiedergeben
[F5] | Leeren der Wiedergabe-Speicher
[F9] | Ein-/Ausschalten der Synchronisierung zum MIDI-Timecode
[F10] | Ein-/Ausschalten der Jog-/Shuttle-Funktion

Richtungstasten

Tastaturbefehl | Beschreibung
[Pfeil-Nach-Links] | Positionszeiger um ein Pixel nach links bewegen
[Pfeil-Nach-Rechts] | Positionszeiger um ein Pixel nach rechts bewegen
[Strg]-[Pfeil-Nach-Rechts] | Positionszeiger um 1/10 der Fensterbreite nach rechts bewegen
[Strg]-[Pfeil-Nach-Links] | Positionszeiger um 1/10 der Fensterbreite nach links bewegen
[Bild-Auf] | Positionszeiger um 1/10 der Fensterbreite nach links bewegen (oder nach rechts bei eingeschalteter Kompatibilität mit Cubase)
[Bild-Ab] | Positionszeiger um 1/10 der Fensterbreite nach rechts bewegen (oder nach links bei eingeschalteter Kompatibilität mit Cubase)
[Strg]-[Bild-Auf] | Positionszeiger um eine Fensterbreite nach links bewegen (oder nach rechts bei eingeschalteter Kompatibilität mit Cubase)
[Strg]-[Bild-Ab] | Positionszeiger um eine Fensterbreite nach rechts bewegen (oder nach links bei eingeschalteter Kompatibilität mit Cubase)
[Pos1] | Positionszeiger an den Anfang bewegen
[Ende] | Positionszeiger ans Ende bewegen
[Tab] | Lässt den Positionszeiger zwischen linkem/rechtem/beiden Kanälen springen (nur bei Stereo-Wellenformen)


Tastaturbefehle - Auswählen

Tastaturbefehl | Beschreibung
[Esc] | Auswahl ein-/ausschalten
[Tab] | Lässt die Auswahl zwischen linkem/rechtem/beiden Kanälen springen (nur bei Stereo-Wellenformen)

Bereich auswählen und Auswahl erweitern

Mit den folgenden Befehlen wird ein Bereich ausgewählt oder eine bestehende Auswahl erweitert.

Tastaturbefehl | Beschreibung
[Umschalttaste]-[Pfeil-Nach-Links] | Um ein Pixel nach links
[Umschalttaste]-[Pfeil-Nach-Rechts] | Um ein Pixel nach rechts
[Strg]+[Umschalttaste]-[Pfeil-Nach-Links] | Um 20 Pixel nach links
[Strg]+[Umschalttaste]-[Pfeil-Nach-Rechts] | Um 20 Pixel nach rechts
[Umschalttaste]-[Bild-Auf] | Um 20 Pixel nach links (oder nach rechts bei eingeschalteter Kompatibilität mit Cubase)
[Umschalttaste]-[Bild-Ab] | Um 20 Pixel nach rechts (oder nach links bei eingeschalteter Kompatibilität mit Cubase)
[Strg]+[Umschalttaste]-[Bild-Auf] | Um eine Fensterbreite nach links (oder nach rechts bei eingeschalteter Kompatibilität mit Cubase)
[Strg]+[Umschalttaste]-[Bild-Ab] | Um eine Fensterbreite nach rechts (oder nach links bei eingeschalteter Kompatibilität mit Cubase)

Bereich auswählen

Mit den folgenden Befehlen können Sie einen neuen Bereich auswählen:

Tastaturbefehl | Beschreibung
[Umschalttaste]-[Pos1] | Vom Positionszeiger bis zum Anfang der Datei
[Umschalttaste]-[Ende] | Vom Positionszeiger bis zum Ende der Datei
[Strg]-[A] | Alles auswählen

Tastaturbefehle bei laufender Wiedergabe

Mit den folgenden Befehlen können Sie bei laufender Wiedergabe einen Bereich auswählen. Bitte beachten Sie, dass Sie dafür die Tasten im numerischen Teil der Tastatur verwenden müssen.

Tastaturbefehl | Beschreibung
[Umschalttaste]-[1] | Anfang der Auswahl setzen
[Umschalttaste]-[2] | Ende der Auswahl setzen
[+] | Drücken und Halten setzt den Anfang, Loslassen setzt das Ende der Auswahl


Tastaturbefehle - Bearbeiten und Aufnehmen

Ausschneiden und Einfügen

Tastaturbefehl | Beschreibung
[Strg]-[X] | Ausschneiden
[Strg]-[C] | Kopieren
[Strg]-[V] | Einfügen
[Strg]+[Umschalttaste]-[V] | Am Ende anfügen

Löschen und Stille

Tastaturbefehl | Beschreibung
[Rücktaste] | Aktuelle Auswahl löschen
[Strg]-[Leertaste] | Aktuelle Auswahl durch Stille ersetzen
[Strg]+[Umschalttaste]-[Einfg] | Stille einfügen
[Strg]-[Rücktaste] | Freistellen (alles außer Auswahl löschen)

Aufnahme

Tastaturbefehl | Beschreibung
[*] (Multiplizieren auf Zahlenblock) | Aufnahme-Dialog öffnen

Während der Aufnahme (der Aufnahme-Dialog ist geöffnet)

Tastaturbefehl | Beschreibung
[Strg]-[M] | Standard-Marker setzen
[Strg]-[L] | Marker für den Anfang eines Bereichs setzen
[Strg]-[R] | Marker für das Ende eines Bereichs setzen
[Strg]-[P] | Pause
[Strg]-[Enter] | Aufnahme
[Strg]-[0] (Zahlenblock) | Aufnahme beenden
[Strg]-[Entf] | Abbrechen
[Strg]-[Y] | Anzeigen zurücksetzen

Rückgängig und Wiederholen

Sie können die Funktionstasten-Befehle ([F3], [F4]) für »Rückgängig« und »Wiederholen« sogar dann verwenden, wenn ein Dialog das aktive Fenster ist!

Tastaturbefehl | Beschreibung
[Strg]-[Z] | Rückgängig
[F3] | Rückgängig
[Strg]+[Umschalttaste]-[Z] oder [Strg]-[Y] | Wiederholen
[F4] | Wiederholen


Tastaturbefehle - Bearbeitungsfunktionen

Tastaturbefehl | Beschreibung
[N] | Normalisieren
[D] | Dynamikbearbeitung
[Strg]-[F] | Fade-In/Fade-Out
[X] | Crossfade
[T] | Zeitkorrektur
[P] | Tonhöhenkorrektur
[Q] | EQ


Tastaturbefehle - Marker

Tastaturbefehl | Beschreibung
[Strg]-[M] | Marker-Liste anzeigen
[Einfg] | Neuen Marker an Positionszeiger-Position setzen (zum Beispiel bei laufender Wiedergabe)
[Strg]-[Einfg] | Marker erzeugen


Tastaturbefehle - Audio-Datenbank

Tastaturbefehl | Beschreibung
[Einfg] | Datei in Audio-Datenbank hinzufügen
[Strg]-[D] | Ordner finden
[Strg]-[F] | Globales Suchen
[Strg]-[G] | Anzeigefilter (Globaler Filter)


Tastaturbefehle - Verschiedene

Tastaturbefehl | Beschreibung
[F2] | Fokus zwischen den beiden zuletzt verwendeten Fenstern umschalten
[Strg]-[F2] | Audiomontage öffnen
[Alt]-[Strg]-[M] | Breite des Wave-Fensters maximal vergrößern
[W] | Bildschirm-Layout ein-/ausblenden
[F11] | Kicker -
[F12] | Kicker +
[Strg]-[F9] | Masterbereich ein-/ausblenden
[Strg]-[F10] | Leistungsmonitor ein-/ausblenden
[Strg]-[F11] | Kicker - (kleiner Schritt)
[Strg]-[P] | Vorgaben-Dialog öffnen
[M] | Magnetische Marker ein/aus
[Z] | »Am Nulldurchgang ausrichten« ein/aus


Das Wave-Fenster

Dies ist das Hauptfenster von WaveLab. In diesem Fenster werden alle grundlegenden Audiobearbeitungen vorgenommen.

Im Wave-Fenster gibt es sehr viele Funktionen, so dass es nicht sinnvoll wäre, direkte Hilfekontexte dazu anzubieten. Wenn eine Liste aller Funktionen des Wave-Fensters angezeigt werden soll, wählen Sie im Hilfe-Menü den Inhalt-Befehl und wählen Sie den Abschnitt über die Bearbeitungsmethoden im Wave-Fenster.

Fensterflächen

Das Wave-Fenster ist in zwei Fensterflächen, die Übersicht (oben) und die Hauptansicht (unten) unterteilt. Diese Ansichten werden in zwei Fensterflächen dargestellt. Sie können die Größe jeder Fensterfläche verändern und die Übersicht sogar ganz ausblenden.


Das Datenbank-Fenster

Im Datenbank-Fenster lässt sich eine große Anzahl von Dateien übersichtlich verwalten. Sie können Dateien Kategorien zuordnen und sie mit Schlüsselwörtern und Kommentaren versehen, so dass Sie z. B. alle Bass-Drum-Samples auf allen Datenträgern mit einem Mausklick anzeigen können! Mit der Datenbank können Sie sogar Dateien auf Speichermedien (zum Beispiel CD-ROM) finden, die sich nicht auf Ihrem Computer befinden!

Wenn die Dateien gefunden wurden, können sie wiedergegeben und zum Bearbeiten geöffnet werden.

Im Datenbank-Fenster gibt es sehr viele Funktionen, so dass es nicht sinnvoll wäre, direkte Hilfekontexte dazu anzubieten. Wenn eine Liste mit allen Funktionen des Datenbank-Fensters angezeigt werden soll, wählen Sie im Hilfe-Menü den Inhalt-Befehl und wählen Sie den Abschnitt über die Audio-Datenbanken.

Fensterflächen

Das Datenbank-Fenster ist in drei Fensterflächen unterteilt: Die Speicherort-Fensterfläche (die anzeigt, auf welchen Speichermedien sich Ihre Dateien befinden), die Kategorie-Fensterfläche (die anzeigt, zu welcher Kategorie die Dateien gehören) und die Dateiliste (die die aktuell aufgefundenen Dateien anzeigt). Sie können die Größe der Fensterflächen verändern.


Das Arbeitsbereich-Fenster

Mit dem Arbeitsbereich-Fenster können Sie alle Dateien in Gruppen verwalten, die zu einem bestimmten Projekt gehören. Bei einem Rundfunk-Werbespot können Sie zum Beispiel eine Gruppe für Soundeffekte, eine für gesprochene Passagen und eine für die Musik verwalten. Das ist sogar möglich, wenn sich die Dateien nicht im gleichen Ordner oder nicht einmal auf dem gleichen Datenträger befinden!

Sie können die Dateien im Arbeitsbereich-Fenster wiedergeben oder zum Bearbeiten öffnen.


Das Fenster »Freier Speicherplatz«

In diesem Fenster wird der verfügbare Speicherplatz auf allen installierten Festplatten angezeigt.


Das Frequenzanalyse-Fenster

In diesem Fenster wird die Auswahl als 3D-Frequenzgrafik (FFT) dargestellt. Wenn Sie Einstellungen für die Grafik vornehmen möchten, doppelklicken Sie darauf, klicken Sie mit der rechten Maustaste darauf oder wählen Sie im Analyse-Menü »Optionen für 3D-Frequenzanalyse...«.


Das Marker-Fenster

In diesem Fenster sind die Marker des aktuellen Fensters aufgelistet. Sie können sie umbenennen oder löschen.

Die Liste ist standardmäßig alphabetisch sortiert. Sie können die Sortierreihenfolge aber durch Klicken auf die Überschriften ändern.


Die Pegel/Pan-Anzeige

Pegelanzeigen

Im oberen Bereich des Pegelanzeige-Fensters wird der Spitzenpegel (äußere Anzeigen) und die durchschnittliche Lautstärke (innere Anzeigen) angezeigt.

Die Spitzenpegelanzeigen stellen die Spitzenpegel jedes Kanals grafisch und numerisch dar.

Standardmäßig werden die Anzeigebereiche und die numerischen Spitzenwerte bei niedrigen Pegeln grün, bei Pegeln zwischen -6 dB und -2 dB gelb und bei Pegeln oberhalb -2 dB rot dargestellt. Sie können sowohl die Farben als auch den Anzeigebereich ändern (siehe Hilfe im Einstellungen-Dialog).

Die VU-Anzeige (Volume Unit, engl. für Lautstärkeeinheit) stellt die durchschnittliche Lautstärke (RMS) jedes Kanals dar.

Diese Anzeigen verfügen über eine eingebaute Trägheit, um Lautstärkeschwankungen innerhalb einer benutzerdefinierten Zeitspanne auszugleichen.
Wenn Sie die Wiedergabe oder den Audioeingang überprüfen, folgen der VU-Anzeige zwei vertikale Teiler, die scheinbar den aktuellen RMS-Wert zu erreichen versuchen. Sie zeigen die Durchschnittswerte der letzten RMS-Minimalwerte (linker Teiler) bzw. RMS-Maximalwerte (rechter Teiler) an. Links daneben wird die Differenz dieser Werten angezeigt (der Pegelwert in Klammern). Hierdurch erhalten Sie einen Überblick über den Dynamikbereich des Audiomaterials.

Wenn Sie Audiomaterial in Echtzeit überprüfen (während der Wiedergabe oder am Audioeingang), werden die maximalen Spitzenpegel- und Lautstärkewerte numerisch rechts neben den Anzeigebalken dargestellt.

Die Zahlen in Klammern, die rechts von den Spitzenpegelwerten dargestellt werden, zeigen die Anzahl aufeinander folgender Clipping-Bereiche (Signalspitzen bei 0 dB). Ein- oder zweimaliges Vorkommen von Clipping kann durchaus erwünscht sein, bei höheren Werten sollten Sie jedoch den Master-Pegel verringern, um digitale Verzerrung zu vermeiden.

Panorama-Anzeige

Im unteren Bereich des Pegelanzeige-Fensters wird das Panorama angezeigt (die Pegeldifferenz zwischen dem linken und dem rechten Kanal - nur für Stereomaterial verfügbar):

Die oberen Panorama-Anzeigen stellen die Spitzenpegeldifferenz zwischen den Kanälen grafisch und numerisch dar.

Beachten Sie, dass die Panorama-Anzeigen »zweiseitig« sind. Die Pegel können nach links und rechts ausschlagen und zeigen so an, welcher Kanal der lautere ist. Die beiden Seiten werden durch unterschiedliche Farben gekennzeichnet (die Sie verändern können - siehe Hilfe im Einstellungen-Dialog).

Die unteren Panorama-Anzeigen zeigen die durchschnittliche Lautstärkedifferenz zwischen den Kanälen an.

So erhalten Sie einen grafischen Überblick darüber, ob das Stereobild ausgewogen ist usw.

Wenn Sie Audiomaterial in Echtzeit überprüfen (während der Wiedergabe oder am Audioeingang), werden die maximalen Differenzwerte im Stereobild (Pegel und Lautstärke) für jeden Kanal numerisch links und rechts neben den Anzeigebalken dargestellt.

Zurücksetzen der Anzeigen

Sie können Pegelanzeigen zurücksetzen, indem Sie auf das Zurücksetzen-Symbol klicken oder im Pegelanzeige-Fenster aus dem Optionen-Einblendmenü den Zurücksetzen-Befehl wählen. Alle Anzeigen einschließlich der Spitzenpegel- und der RMS-Werte sowie die Anzahl der Clipping-Vorkommen werden zurückgesetzt.

Einstellen der Pegel- und Panorama-Anzeigen

Wenn Sie die Anzeigen-Einstellungen vornehmen möchten, wählen Sie im Pegelanzeige-Fenster aus dem Optionen-Einblendmenü den Befehl »Einstellungen...« (oder klicken Sie auf das entsprechende Symbol). Detaillierte Informationen erhalten Sie in der Dialoghilfe.

Auswählen von Anzeige-Presets

Wenn Sie Ihre Einstellungen einem Preset-Schalter zugewiesen haben, können Sie schnell zwischen verschiedenen Pegelskalen und Anzeigemodi hin- und herschalten, indem Sie auf einen der Preset-Schalter [1]-[5] klicken bzw. das gewünschte Preset über das Optionen-Einblendmenü auswählen.


Phasenkorrelations-Messgerät

Das Phasenkorrelations-Messgerät dient nur zum Überprüfen von Audiomaterial in Echtzeit. (Eine Ausnahme bildet die Korrelationsanzeige.) Darüber hinaus eignet sich dieses Messgerät naturgemäß nur zum Überprüfen von Stereomaterial.

Das Phasenkorrelations-Messgerät zeigt das Verhältnis der Phase und der Amplitude zwischen den beiden Kanälen folgendermaßen an:

Eine vertikale Linie zeigt ein perfektes Monosignal an (linker und rechter Kanal sind identisch).

Eine horizontale Linie zeigt an, dass der linke und rechte Kanal identisch sind, jedoch mit umgekehrten Phasen.

Eine ziemlich runde Form zeigt ein ausgeglichenes Stereosignal an. Neigt sich die Form nach links, überwiegt der linke Kanal und umgekehrt. (Wenn im Extremfall ein Kanal stummgeschaltet ist, zeigt das Phasenkorrelations-Messgerät eine gerade Linie an, die um 45° zum anderen Kanal versetzt ist.)

Allgemein gilt: Je »geradliniger« die Darstellung, um so mehr Bässe sind im Signal enthalten. Je »diffuser« die Darstellung, um so mehr Höhenfrequenzen enthält das Signal.

Unten im Fenster befindet sich eine Korrelationsanzeige, in der dieselben Informationen auf andere Weise dargestellt werden:

Der grüne Teiler zeigt die aktuelle Phasenkorrelation an, die beiden roten Teiler hingegen zeigen die letzten Maximal- bzw. Minimalwerte des Pegels an (es handelt sich hierbei um die Standardfarben, die Sie anpassen können).

Bei einem Monosignal bedeutet die Anzeige »+1«, dass die beiden Kanäle im richtigen Phasenverhältnis sind.

Entsprechend bedeutet »-1«, dass die beiden Kanäle phasengleich sind, aber ein Kanal invertiert ist.

Bei einem »guten Mix« sollte hier ein Wert zwischen 0 und +1 angezeigt werden.

Die Korrelationsanzeige ist im Gegensatz zur »Hauptanzeige« im Koordinatensystem auch im Modus »Auswahl analysieren« verfügbar und zeigt dann den Durchschnittswert für den ausgewählten Bereich an.

Vornehmen von Einstellungen

Wenn Sie Einstellungen für das Phasenkorrelations-Messgerät vornehmen möchten, wählen Sie im Optionen-Einblendmenü den Befehl »Einstellungen...« bzw. klicken Sie auf das entsprechende Symbol. Detaillierte Informationen erhalten Sie in der Dialoghilfe.


Spektrum-Anzeige (60 Frequenzbänder)

Die Spektrum-Anzeige ist eine kontinuierliche grafische Darstellung des Frequenzspektrums als »Balken-Diagramm« mit 60 Frequenzbändern (es handelt sich um eine Art vereinfachte FFT-Anzeige).


FFT-Anzeige (Spektralanalyse)

Die Spektralanalyse beruht auf dem FFT-Verfahren (Fast-Fourier-Transformation) und zeigt eine kontinuierliche Frequenzkurve an, die eine sehr präzise und detaillierte Frequenzanalyse in Echtzeit ermöglicht.

Das aktuelle Frequenzspektrum wird als rote Kurve angezeigt (Standardeinstellung).

Die Spitzenwerte des Frequenzspektrums (letzte Maximalwerte) werden als violette Kurve angezeigt. Die Farben können im Dialog »Einstellungen für die Spektralanalyse (FFT)« angepasst werden (siehe unten).

Wenn Sie auf das Kamera-Symbol klicken, können Sie einen Snapshot des aktuellen Spektrums machen. Dieser wird oberhalb der aktuellen Spitzenwerten der Spektrumkurve in der von Ihnen festgelegten Farbe angezeigt (standardmäßig weiß), bis Sie erneut auf das Kamera-Symbol klicken (einen neuen Snapshot machen). Dies ist nützlich, wenn Sie die Auswirkungen beim Hinzufügen von EQ usw. überprüfen möchten.

Vergrößern der Darstellung

Sie können die Frequenzskala und den Frequenzbereich im Dialog »Einstellungen für die Spektralanalyse (FFT)« anpassen. Sie können jedoch auch einen bestimmten Frequenzbereich vergrößern. Klicken Sie dazu in die Spektrumanzeige und ziehen Sie ein Auswahlrechteck auf. Wenn Sie die Maustaste loslassen, wird die Anzeige vergrößert, so dass der ausgewählte Frequenzbereich das gesamte Fenster ausfüllt. Wenn Sie wieder zur ursprünglichen Anzeige zurückkehren möchten, wählen Sie im Fenster aus dem Optionen-Einblendmenü den Befehl »Darstellung vollständig verkleinern«.

Vornehmen von Einstellungen

Sie können das Verhalten und die Darstellung der Anzeigen wie gewünscht anpassen und bis zu fünf verschiedene Presets der FFT-Einstellungen erzeugen, auf die Sie schnell zugreifen können. Wählen Sie im Optionen-Einblendmenü den Befehl »Einstellungen...« oder klicken Sie auf das entsprechende Symbol. Der Dialog »Einstellungen für die Spektralanalyse (FFT)« wird geöffnet. Detaillierte Informationen erhalten Sie in der Dialoghilfe.

Auswählen von Presets für die Spektralanalyse

Wenn Sie Ihre Einstellungen einem Preset-Schalter zugewiesen haben, können Sie schnell zwischen verschiedenen Pegelskalen und Anzeigemodi hin- und herschalten, indem Sie auf einen der Preset-Schalter [1]-[5] klicken bzw. das gewünschte Preset über das Optionen-Einblendmenü auswählen.

Exportieren von FFT-Daten als ASCII-Text

Wenn Sie mit der Spektralanalyse im Offline-Modus arbeiten (d. h. die Option »Am Positionszeiger abhören« bzw. »Auswahl analysieren« eingeschaltet haben), können Sie die angezeigten FFT-Daten auch als Text exportieren. Wählen Sie hierfür im Optionen-Einblendmenü den Befehl »FFT-Daten als ASCII-Datei exportieren«. Die exportierte Textdatei kann z. B. in Microsoft Excel oder andere Anwendungen, die Grafiken aus Textdateien erstellen kann, importiert werden.


Bit-Anzeige

Die Bit-Anzeige gibt Ihnen Aufschluss darüber, wie viele Bit verwendet werden, d. h. sie zeigt die Auflösung des abgehörten Audiomaterials an. Auch wenn Sie vermuten, dass die maximale Bit-Anzahl der Auflösung des Audiomaterials entspricht (und eine 16-Bit-Audiodatei entsprechend 16 Bit verwendet), ist dies nicht unbedingt immer der Fall! Der Grund dafür ist Folgender:

Sobald Sie eine beliebige Art der Echtzeitbearbeitung an einer Audiodatei vornehmen, werden die Audiodaten bei einer wesentlich höheren Auflösung (32-Bit-Fließkommaberechnung) verarbeitet, um eine einwandfreie Audioqualität zu erzielen. Beispiele für eine solche Bearbeitung sind Pegelanpassungen, Anwenden von Effekten, Zusammenmischen von zwei oder mehr Dateien usw. Tatsächlich wird eine 16-Bit-Datei nur dann mit einer Auflösung von 16 Bit wiedergegeben, wenn Sie sie ohne Fades oder Effekte abspielen und wenn die Masterregler auf 0 dB eingestellt sind (keine Pegelanpassung). Sie können das selbst ausprobieren, indem Sie eine 16-Bit-Audiodatei wiedergeben und die Bit-Anzeige beobachten - sobald Sie die Masterregler anpassen, werden Sie feststellen, dass 24 Bit verwendet werden und dass die Inter-Anzeige »aufleuchtet« (siehe unten).

Auswerten der Bit-Anzeige

Die inneren (der Bit-Skala am nächsten liegenden) Anzeigen zeigen die verwendete Bit-Anzahl an. Sie können die Darstellung im Dialog »Einstellungen der Bit-Anzeige« anpassen (siehe unten).

Die äußeren Anzeigen sind »Verlaufsanzeigen«. Sie zeigen an, wie viele Bit zuletzt verwendet wurden. Sie können die Bit-Haltezeit im Dialog »Einstellungen der Bit-Anzeige« anpassen.

Die Über-Anzeige zeigt Clipping an, ähnlich wie bei den Clip-Anzeigen.

Die Unter-Anzeige leuchtet auf, wenn mehr als 24 Bit verwendet werden. Die Bit-Anzeige stellt die 24 höherwertigen Bit dar und die Unter-Anzeige deutet an, dass weitere, niederwertige Bit verwendet werden. Bedenken Sie, dass das Audiomaterial intern mit mehr als 24 Bit verarbeitet wird.

Die Inter-Anzeige leuchtet auf, wenn der momentane Messwert nicht exakt auf einer 24-Bit-Skala angezeigt werden kann (»zwischen« den Bit gibt es Fließkommawerte - daher »Inter«). Dies ist normalerweise beim Anwenden von Effekten der Fall.

Verwenden der Bit-Anzeige

Verwenden Sie die Bit-Anzeige in folgenden Fällen:

Wenn Sie überprüfen möchten, ob das Dithern notwendig ist.

Generell gilt: Wenn Sie eine Datei wiedergeben oder auf 16 Bit zusammenmischen und die Bit-Anzeige mehr als 16 verwendete Bit anzeigt, sollten Sie dithern.

Wenn Sie die »tatsächliche« Auflösung einer Audiodatei wissen möchten.

Eine Datei im 24-Bit-Format kann z. B. trotzdem nur 16 Bit verwenden und eine 32-Bit-Datei nur 24 Bit (in diesem Fall leuchtet die Unter-Anzeige nicht auf). Aus diesem Grund sollten Sie die Bit-Anzeige am besten im Modus »Auswahl analysieren« verwenden.

Wenn Sie sehen möchten, ob ein »auf Null gestelltes« PlugIn das Audiosignal noch beeinflusst, oder ob ein PlugIn intern mit 16 Bit arbeitet (möglich bei einigen älteren PlugIns von Drittanbietern).

Vornehmen von Einstellungen für die Bit-Anzeige

Wenn Sie die Einstellungen für die Bit-Anzeige anpassen möchten, wählen Sie im Optionen-Einblendmenü den Befehl »Einstellungen...« oder klicken Sie auf das entsprechende Symbol. Detaillierte Informationen erhalten Sie in der Dialoghilfe.


Wellenform-Oszilloskop

Das Wellenform-Oszilloskop ist eine Miniaturversion der Pegelanzeige. Hier wird der Bereich um den Positionszeiger bei einem hohen Vergrößerungfaktor angezeigt.

Das Wellenform-Oszilloskop ist nicht im Modus »Auswahl analysieren« verfügbar.

Bei der Analyse von Stereo-Audiomaterial zeigt das Wellenform-Oszilloskop normalerweise die unterschiedlichen Pegel der beiden Kanäle an. Wenn Sie jedoch im Optionen-Einblendmenü die Option »Mix und Unterschied zeigen« auswählen (bzw. auf das Symbol »+/-« klicken), wird in der oberen Hälfte des Fensters das Ergebnis der Addition beider Kanäle und in der unteren das Ergebnis der Subtraktion beider Kanäle angezeigt.

Vornehmen von Einstellungen

Wenn Sie im Optionen-Einblendmenü den Befehl »Einstellungen...« wählen (oder auf das entsprechende Symbol klicken), wird der Dialog »Einstellungen für das Wellenform-Oszilloskop« geöffnet. Hier können Sie die Farben der Darstellung anpassen und die Option für die automatische Vergrößerung (Auto-Zoom) einschalten. Wenn die Option eingeschaltet ist, wird die Darstellung so angepasst, dass der höchste Pegel immer den höchsten Punkt in der Darstellung erreicht.


Das Audiomontage-Fenster

Dies ist ein Audiomontage-Fenster. Die Audiomontage ist eine mehrspurige Arbeitsumgebung, die das nicht destruktive Zusammenstellen, Bearbeiten, Wiedergeben und Aufnehmen von Audio-Clips auf mehreren Spuren ermöglicht.

Das Audiomontage-Fenster ist in zwei »Fensterflächen« unterteilt. In der unteren Fensterfläche werden die Spuren und Clips angezeigt. Dieser Bereich wird als »Spuransicht« bezeichnet.

In der oberen Fensterfläche wird eine der 10 Registerkarten dargestellt. Sie können die Registerkarten in der oberen Fensterfläche auswählen, indem Sie auf die Reiter im oberen Teil des Audiomontage-Fensters klicken. Weitere Informationen über die Registerkarte erhalten Sie, wenn Sie auf das Hilfe-Symbol in der oberen Fensterfläche klicken.

Neben den unterschiedlichen Darstellungen verfügen die einzelnen Registerkarten auch über unterschiedliche Menüs und Symbolleisten.


Die Infozeile

Der grau hinterlegte Bereich unterhalb der Spuransicht ist die Info-Zeile. Sie können die Info-Zeile ein- oder ausblenden, indem Sie auf der Bearbeiten-Registerkarte im Optionen-Menü die Option »Info-Zeile einblenden« ein- oder ausschalten.

In der Info-Zeile wird angezeigt, was passiert, wenn Sie (mit oder ohne Sondertasten) mit der Maus klicken (ähnlich wie beim Einblenden von Tipps bei Schaltern). Dies ist sinnvoll, da die Bearbeitung in der Audiomontage von Maus-Arbeitsbereichen abhängig ist - je nachdem auf welchen Clip-Bereich Sie klicken, sind unterschiedliche Bearbeitungsvorgänge möglich. In der Info-Zeile werden auch die Position und die Länge der Clips angezeigt, die Sie bewegen, kopieren oder verändern.

In der folgenden Tabelle finden Sie eine Beschreibung der Symbole in der Info-Zeile:

Symbol | Beschreibung
 | Zeigt an, dass ein Kontextmenü eingeblendet wird, wenn Sie mit der rechten Maustaste klicken. Der Name des Kontextmenüs wird hinter dem M-Symbol angezeigt.
 | Zeigt an, was passiert, wenn Sie mit der Maus klicken.
 | Zeigt an, was passiert, wenn Sie mit der Maus doppelklicken.
 | Wenn Sie beim Klicken die [Strg]-Taste gedrückt halten, steht Ihnen eine zusätzliche Funktion zur Verfügung. Drücken Sie die [Strg]-Taste, um weitere Informationen zu erhalten.
 | Wenn Sie beim Klicken die [Umschalttaste] gedrückt halten, steht Ihnen eine zusätzliche Funktion zur Verfügung. Drücken Sie die [Umschalttaste], um weitere Informationen zu erhalten.
 | Wenn Sie beim Klicken die [Alt]-Taste gedrückt halten, steht Ihnen eine zusätzliche Funktion zur Verfügung. Drücken Sie die [Alt]-Taste, um weitere Informationen zu erhalten.
 | Zeigt an, dass Sie mehrere Sondertasten gleichzeitig anwenden können. »SU«, heißt z. B., dass Ihnen eine zusätzliche Funktion zur Verfügung steht, wenn Sie beim Klicken die [Strg]-Taste und die [Umschalttaste] gedrückt halten. Drücken Sie die angezeigten Sondertasten, um weitere Informationen zu erhalten.
 | Zeigt an, was passiert, wenn Sie klicken und die Maus nach oben oder nach unten ziehen.
 | Zeigt an, was passiert, wenn Sie klicken und die Maus nach rechts oder nach links ziehen.
 | Zeigt an, was passiert, wenn Sie auf ein Element klicken und es (in eine beliebige Richtung innerhalb der Audiomontage) ziehen.
 | Zeigt an, was passiert, wenn Sie auf ein Element klicken und es aus der Audiomontage herausziehen.
 | Dieses Warnsymbol wird angezeigt, wenn Sie Clips bewegen oder bearbeiten, Hüllkurven verändern usw.

Siehe auch: Maus-Arbeitsbereiche


Die Bearbeiten-Registerkarte

Wenn Sie die Bearbeiten-Registerkarte ausgewählt haben, wird im Bereich oberhalb des Fensterteilers eine Übersicht der Audiomontage angezeigt, in der die Clips als Balken dargestellt werden. Verwenden Sie diese Übersicht zum Einstellen des Vergrößerungsfaktors und zum Bewegen innerhalb der Audiomontage:

Der Bereich der Audiomontage, der in der Spuransicht gezeigt wird, wird durch das schwarze Rechteck in der Übersicht dargestellt. Dies wird als »Spuransicht-Auswahlrechteck« bezeichnet.

Sie können die Größe des Spuransicht-Auswahlrechtecks verändern, indem Sie an seinen Ecken ziehen oder indem Sie die [Umschalttaste] gedrückt halten und an die Position klicken, bis zu der Sie das Rechteck vergrößern bzw. verkleinern möchten.

Sie können andere Bereiche der Audiomontage darstellen, indem Sie das Spuransicht-Auswahlrechteck verschieben.

Sie können in der Spuransicht automatisch eine horizontale Vergrößerung eines Clips darstellen, indem Sie auf den Clip-Balken außerhalb des Spuransicht-Auswahlrechtecks klicken. Die Anzahl der dargestellten Spuren ändert sich dadurch nicht.

Sie können einen Clip horizontal und vertikal vergrößert in der Spuransicht darstellen, indem Sie auf den Clip-Balken in der Übersicht doppelklicken.

Sie können die Spuransicht verkleinern, so dass die gesamte Audiomontage sichtbar wird, indem Sie mit der rechten Maustaste an eine beliebige Stelle in der Übersicht klicken.

Um den Namen eines Clips in der Übersicht anzuzeigen, positionieren Sie den Mauszeiger auf dem Clip-Balken.


Die Zoom-Registerkarte

Wenn Sie die Zoom-Registerkarte ausgewählt haben, wird in der oberen Fensterfläche der Anfangsbereich des Clips stark vergrößert dargestellt, um das Aneinanderfügen von zwei aufeinander folgenden Clips zu erleichtern. (In diesem Fall wird auf der Zoom-Registerkarte das Ende des linken Clips und der Anfang des rechten Clips angezeigt.) Um sanfte Übergänge zu gewährleisten und harmonische Aufhebung zu vermeiden, überprüft WaveLab das Audiomaterial in der Nähe des Punktes, an dem die Clips aneinander gefügt wurden:

1. Verschieben Sie die beiden Clips in der Spuransicht so, dass der Endpunkt des einen Clips an den Anfangspunkt des anderen Clips angefügt wird. Vergewissern Sie sich, dass der rechte (zweite) Clip aktiv ist.

2. Wählen Sie auf der Zoom-Registerkarte im Optionen-Menü eine Suchweite. Sie bestimmt, wie weit der Clip vom Programm durchsucht werden soll, um die bestmögliche Phasenanpassung zu erreichen. Höhere Werte führen zu besseren Ergebnissen, beachte Sie jedoch, dass der Vorgang dadurch auch länger dauert, da die CPU-Last ebenfalls höher ist.

3. Wählen Sie auf der Zoom-Registerkarte im Optionen-Menü den Befehl »Nach links bewegen (der Wellenform anpassen)« oder klicken Sie auf das entsprechende Symbol (mit dem linksgerichteten Pfeil, neben dem Optionen-Menü).

WaveLab durchsucht nun das Audiomaterial links von der Stelle, an der die Clips aneinander gefügt wurden und verschiebt den rechten Clip an die Position, an der die bestmögliche Phasenanpassung gewährleistet ist. Dadurch wird vermieden, dass sich Schwingungen gegenseitig aufheben. Wenn der rechte Clip über den linken Clip geschoben wird, wird automatisch ein kurzer Crossfade erzeugt.

Wenn Sie auf der Zoom-Registerkarte im Optionen-Menü den Befehl »Nach rechts bewegen (der Wellenform anpassen)« auswählen oder auf das Symbol mit dem Pfeil nach rechts klicken, wird der rechte Clip entsprechend nach rechts verschoben. Dies ist empfehlenswert, wenn sich die beiden Clips bereits überlappen.


Die Clips-Registerkarte

Wenn Sie die Clips-Registerkarte ausgewählt haben (indem Sie auf den entsprechenden Reiter klicken), werden alle momentan verwendeten Clips in einer Liste in der oberen Fensterfläche dargestellt. Für jeden Clip in der Spuransicht gibt es einen entsprechenden Eintrag in der Clip-Liste. In der Liste können Sie die verschiedenen Werte für die Clips wie gewohnt bearbeiten. Die folgenden Spalten sind verfügbar:

Nummer

Wenn Sie auf den Schalter mit der Nummer klicken, der sich links neben einen Clip in der Clip-Liste befindet, wird der entsprechende Clip automatisch in der Spuransicht ausgewählt. Dabei wird die Spuransicht so verschoben, dass der Clip dargestellt wird.

Lautsprecher-Symbol

Klicken Sie auf das Lautsprecher-Symbol, um den Clip wiederzugeben (auch stummgeschaltete Clips). Diese Spalte kann nicht entfernt oder bearbeitet werden, ihre Größe kann nicht verändert werden.

Name

Doppelklicken Sie auf einen Namen, um einen neuen Namen einzugeben.

Spur

Wenn Sie auf die Spurnummer klicken, wird ein Einblendmenü angezeigt, in dem Sie dem Clip eine andere Spur zuweisen können (Stereo-Clips können nicht auf Monospuren verschoben werden und umgekehrt).

Pause vor Clip

Länge der Pause vor einem Clip oder der Überlappungszeit. Weitere Informationen zu den Pause-Befehlen erhalten Sie, wenn Sie im Optionen-Menü der Clips-Registerkarte die Hilfe-Option auswählen.

Anfang

In dieser Spalte wird die Anfangsposition des Clips (in dem im Lineal ausgewählten Zeitformat) angezeigt.

Ende

In dieser Spalte wird die Endposition des Clips angezeigt.

Länge

In dieser Spalte wird die Länge des Clips angezeigt.

Sperre

Wenn diese Option eingeschaltet (mit einem Häkchen versehen) ist, ist der entsprechende Clip in der Spuransicht für die Bearbeitung gesperrt.

Verstärkung

Der Clip kann um +/-24 dB verstärkt bzw. gedämpft werden. Beachten Sie, dass diese Anpassung der Verstärkung am Ende der Clip-Bearbeitung vorgenommen wird, d. h. nachdem die Hüllkurve, die Effekte und das Panorama angewendet wurden. Diese Einstellung wird durch den Meta Normalizer vorgenommen.

Stummschaltung

Wenn diese Option eingeschaltet ist, wird der entsprechende Clip stummgeschaltet.

Kommentar

In dieser Spalte können Sie einen Kommentar zum entsprechenden Clip eingeben.

Individuelle Einstellungen in der Clip-Liste

Sie können die Clip-Liste wie folgt individuell einstellen:

Wenn Sie auf den Pfeil in der oberen linken Ecke der Clip-Liste klicken, wird das Spalten-Einblendmenü geöffnet, in dem Sie auswählen können, welche Spalten angezeigt werden sollen. Nur die Spalten, die durch ein Häkchen gekennzeichnet sind, werden angezeigt.

Sie können die Reihenfolge der Spalten ändern, indem Sie mit dem Mauszeiger auf eine Spaltenüberschrift klicken und die Spalte nach links oder rechts ziehen.

Sie können die Größe der Spalten ändern, indem Sie mit dem Mauszeiger auf eine Trennlinie klicken und sie verschieben.

Sie können die Clips in der Liste nach unterschiedlichen Gesichtspunkten sortieren, indem Sie auf die entsprechende Spaltenüberschrift klicken. Wenn Sie nochmals auf die Überschrift klicken, wird die Sortierung umgekehrt.

Wenn auf der Clips-Registerkarte im Optionen-Menü der Befehl »Nur ausgewählte Clips anzeigen« ausgewählt ist, werden nur die ausgewählten Clips in der Liste angezeigt.

Wenn auf der Clips-Registerkarte im Optionen-Menü der Befehl »Neuanordnen durch Ziehen und Ablegen« ausgewählt ist, können Sie durch Ziehen und Ablegen der Clips in der Clip-Liste die Reihenfolge der Clips in der Spuransicht ändern. Dabei wird eine Standard-Pause (die Sie auf der Bearbeiten-Registerkarte im Optionen-Menü festlegen können) vor dem Clip eingefügt.


Die Gruppen-Registerkarte

In vielen Situationen ist es sinnvoll, mit mehreren Clips zu arbeiten, die eine Einheit bilden. Sie können Clips ganz einfach in Gruppen einteilen, indem Sie die Gruppen-Registerkarte auswählen. Die Gruppen-Registerkarte ist in zwei Fensterflächen aufgeteilt. In der linken Fensterfläche werden alle Gruppen der Audiomontage aufgeführt. Auf der rechten Seite werden alle Clips angezeigt, die zu der in der linken Fensterfläche ausgewählten Gruppe gehören.

Um Clips in Gruppen einzuteilen, wählen Sie die entsprechenden Clips in der Spuransicht aus. Wählen Sie dann auf der Gruppen-Registerkarte im Gruppen-Menü den Befehl »Ausgewählte Clips gruppieren« (oder klicken Sie auf das Symbol rechts neben dem Optionen-Menü). Ein Dialog wird angezeigt, in dem Sie entweder eine bereits bestehende Gruppe auswählen können (und dieser Clips hinzufügen können) oder eine neue Gruppe erstellen können.

Auf der Gruppen-Registerkarte finden Sie eine Reihe von Optionen für das Arbeiten mit Gruppen:

Sie können Gruppen zeitweise »ausschalten«, indem Sie das Ankreuzfeld links neben der Gruppe in der Gruppenliste ausschalten. Wenn die Gruppe auf diese Weise ausgeschaltet wurde, können Sie einzelne Clips in der Gruppe verschieben, als wären sie nicht gruppiert.

Wenn auf der Gruppen-Registerkarte im Optionen-Menü die Option »Gruppe durch Mausklick auswählen« eingeschaltet ist, werden automatisch alle Clips derselben Gruppe ausgewählt, wenn Sie einen Clip dieser Gruppe in der Spuransicht auswählen.

Wenn diese Option ausgeschaltet ist, müssen Sie auf den Gruppennamen in der Gruppenliste klicken, um eine gesamte Gruppe auszuwählen. Diese Option ist hilfreich, wenn Sie die relative Position der Clips in der Gruppe verändern möchten, ohne sie aus der Gruppe zu entfernen.

Um eine Gruppe zu entfernen, wählen Sie die entsprechende Gruppe in der Gruppenliste aus und wählen Sie auf der Gruppen-Registerkarte im Gruppen-Menü den Befehl »Ausgewählte Gruppe entfernen«.


Die Audiomontage-Registerkarte auf der Dateien-Registerkarte

Wenn Sie auf der Dateien-Registerkarte die Audiomontage-Registerkarte auswählen, werden alle Quelldateien in der linken Fensterfläche aufgelistet. In der rechten Fensterfläche werden alle Clips angezeigt, die zu der in der linken Fensterfläche ausgewählten Quelldatei gehören. So können Sie sich schnell einen Überblick verschaffen, welche Audiodateien verwendet werden.

Beide Listen können wie auf der Clips-Registerkarte individuell eingestellt werden. Sie können die Spalten ein- und ausblenden (mit den Einblendmenü, das angezeigt wird, wenn Sie auf den schwarzen Pfeil links oben in der jeweiligen Liste klicken), verschieben und ihre Größe verändern.


Die System-Registerkarte auf der Dateien-Registerkarte

Wenn Sie auf der Dateien-Registerkarte die System-Registerkarte auswählen, wird in der linken Fensterfläche eine Dateiliste vergleichbar mit der im Windows Explorer geöffnet. In der linken Fensterfläche wird die Ordner-Struktur Ihrer Festplatte und in der rechten Fensterfläche der Inhalt des ausgewählten Ordners angezeigt.

Sie können auswählen, ob in der rechten Fensterfläche Audiodateien oder Clips angezeigt werden sollen, indem Sie auf der Dateien-Registerkarte im Durchsuchen-Menü den entsprechenden Befehl auswählen.

Das Bewegen innerhalb der Dateien-Registerkarte geschieht genauso wie im Windows Explorer.

Sie können die ausgewählten Audiodateien manuell (mit dem Wiedergabe-Symbol der Symbolleiste) oder automatisch (mit dem Lautsprecher-Symbol) wiedergeben.

Sie können Audiodateien oder Clips in die Audiomontage importieren, indem Sie sie einfach von der Dateien-Registerkarte ziehen und in der gewünschten Spur ablegen.


Die Marker-Registerkarte

Auf der Marker-Registerkarte werden alle Marker angezeigt, die in der Audiomontage verwendet werden. So können Sie Marker auf verschiedene Weise bearbeiten. Die Marker in Audiomontagen haben dieselben Eigenschaften und Funktionen wie die Marker in einem Wave-Fenster. Siehe das Hilfethema »Marker«.

Sie können die Werte in der Liste bearbeiten, um Marker zu verschieben, umzubenennen oder anzupassen.

Sie können die Marker-Liste wie alle anderen Listen in WaveLab individuell anpassen. Dazu gehört das Verschieben von Spalten, das Ändern der Spaltenlänge, das Sortieren der Liste durch Klicken auf die entsprechende Spaltenüberschrift sowie das Ein- und Ausblenden von Spalten mit Hilfe des Einblendmenüs, das angezeigt wird, wenn Sie auf den schwarzen Pfeil in der linken oberen Ecke der Liste klicken.

Sie können auch die Marker der Quelldatei eines Clips anzeigen lassen, indem Sie im Clip-Kontextmenü die Option »Zeitlineal und Marker der Quelldatei anzeigen« einschalten.


Die CD-Registerkarte

Auf der CD-Registerkarte wird eine Titelliste (ähnlich wie im Fenster »Einfache Audio-CD«) angezeigt. Außerdem sind auf dieser Registerkarte Funktionen verfügbar, um CDs direkt von der Audiomontage aus zu brennen.

Um eine CD von der Audiomontage aus zu brennen, ist es wichtig, dass Sie der Beschreibung im Abschnitt »Vorbereiten der Audiomontage für das Brennen einer CD« genau folgen.


Die Verlauf-Registerkarte

Auf der Verlauf-Registerkarte werden alle Aktionen, die Sie vorgenommen haben, in einer Liste aufgeführt. Außerdem werden die Aktionen angezeigt, die Sie gerade rückgängig gemacht haben, so dass Sie sie gegebenenfalls wiederherstellen können. (Dies gilt, solange Sie keine andere Aktion ausführen. Sobald eine andere Aktion durchgeführt wird, werden die Rückgängig-Aktionen aus der Liste entfernt.) Die Liste ist folgendermaßen aufgebaut:

Aktionen, die oben in der Liste aufgeführt sind (gelb dargestellt), sind rückgängig gemachte Aktionen.

Ein gelber Pfeil links daneben zeigt an, welche Aktion zuletzt rückgängig gemacht wurde.

Die Aktionen darunter sind Aktionen, die rückgängig gemacht werden können.

Ein grüner Pfeil links daneben zeigt an, welche Aktion zuletzt durchgeführt wurde.

Wenn Sie im Bearbeiten-Menü den Rückgängig-Befehl wählen (oder auf den grünen Pfeil in der Symbolleiste klicken) wird die zuletzt durchgeführte Aktion rückgängig gemacht. Diese Aktion wird nun gelb dargestellt und der grüne und gelbe Pfeil links neben der Liste werden um je einen Schritt nach unten verschoben.

Wenn sich in der Liste gelb dargestellte Aktionen befinden, können Sie im Bearbeiten-Menü den Rückgängig-Befehl auswählen (oder auf den gelben Pfeil in der Symbolleiste klicken). Die zuletzt rückgängig gemachte Aktion wird so wiederhergestellt und der grüne und gelbe Pfeil links neben der Liste werden um je einen Schritt nach oben verschoben.

Im Verlauf-Menü auf der Verlauf-Registerkarte finden Sie außerdem Befehle, mit denen Sie mehrere Aktionen rückgängig machen bzw. wiederherstellen können. Informationen zu diesen Befehlen erhalten Sie, wenn Sie in diesem Menü die Hilfe-Option wählen.


Die Snapshots-Registerkarte

Um sich schnell und einfach zwischen verschiedenen Ansichten und Vergrößerungsstufen bewegen zu können, können Sie die Einstellungen als Snapshots speichern und sie jederzeit anwenden. Öffnen Sie hierfür die Snapshots-Registerkarte.

Ein Snapshot beinhaltet die folgenden Einstellungen:

1. Den horizontalen und den vertikalen Vergrößerungsfaktor

2. Den in der Spuransicht dargestellten Bereich (horizontal und vertikal) der Audiomontage

3. Die Position des Positionszeigers

4. Den aktuellen Auswahlbereich (falls vorhanden)

Sie können die aktuellen Einstellungen als Snapshot festhalten, indem Sie auf das schwarze Kamera-Symbol klicken oder auf der Snapshots-Registerkarte im Funktionen-Menü den Befehl »Aktuelle Einstellungen festhalten« auswählen.

Sie können einen bereits bestehenden Snapshot aktualisieren, indem Sie den zu aktualisierenden Snapshot in der Liste auswählen und auf das blaue Kamera-Symbol klicken (oder indem Sie auf der Snapshots-Registerkarte im Funktionen-Menü den Befehl »Ausgewählten Snapshot mit den aktuellen Einstellungen überschreiben« auswählen).

Sie können einen Snapshot aufrufen, indem Sie links neben der Liste auf die entsprechende Nummer klicken oder indem Sie den Snapshot auswählen und auf der Snapshots-Registerkarte im Funktionen-Menü den Befehl »Ausgewählten Snapshot aufrufen« auswählen.

Sie können festlegen, ob die Ansicht, die Position des Positionszeigers und/oder die Auswahl verwendet werden soll, wenn Sie den Snapshot aufrufen, indem Sie die entsprechenden Optionen im Einblendmenü ein- bzw. ausschalten.

Sie können einen Snapshot löschen, indem Sie ihn auswählen und auf das Papierkorb-Symbol klicken oder indem Sie auf der Snapshots-Registerkarte im Funktionen-Menü den Befehl »Ausgewählten Snapshot löschen« auswählen.


Das Fenster »Einfache Audio-CD«

Im Fenster »Einfache Audio-CD« können Sie schnell und einfach eine Audio-CD erstellen, auf der meistens (aber nicht notwendigerweise) jeder CD-Titel einer einzelnen Audiodatei entspricht. Im Fenster werden die Titel als Liste mit verschiedenen Spalten angezeigt, in denen Sie Informationen über die Titel erhalten.

Wenn das Fenster »Einfache Audio-CD« das aktive Fenster ist, wird das Hauptmenü um den Eintrag »CD« erweitert.

Sie können Titel hinzufügen, indem Sie den Befehl »Titel hinzufügen...« aus dem CD-Menü auswählen oder durch Ziehen und Ablegen.

Sie können die Anordnung der Titel verändern, indem Sie die gewünschten Titel in der Liste verschieben.

Vergewissern Sie sich zuerst, dass die Option »Nach Titeln sortieren« im CD-Menü eingeschaltet ist.

In der Titelliste können Sie die Pausen vor den Titeln ändern, Titel umbenennen (mit gedrückter [Alt]-Taste) usw.

Wenn Sie die CD brennen möchten, wählen Sie aus dem CD-Menü den Befehl »CD schreiben...«.


Das Fenster »CD-Projekt«

Ein CD-Projekt ist eine Arbeitsumgebung für das Zusammenstellen und Brennen von Daten-CDs und Mixed Mode-CDs.

Daten-CDs (CD-ROM) enthalten ausschließlich Computerdaten. Dazu können zwar auch Audiodateien zählen, diese sind aber in einer Weise auf der CD gespeichert, dass ein Audio-CD-Player sie nicht erkennt.

Eine Mixed-Mode-CD unterscheidet sich von einer normalen CD-ROM dadurch, dass sie sowohl Computerdaten als auch (mit einem Audio-CD-Player wiedergebbare) Audiodaten enthält. Die Daten belegen bei einer Mixed-Mode-CD den 1. Titel, die Musik die weiteren Titel.

Das Fenster »CD-Projekt« besteht aus zwei Fensterflächen: dem Quellfenster oben und dem Zielfenster unten.

Im Quellfenster wird der Inhalt Ihrer Festplatten (oder anderer Speichermedien) angezeigt - ähnlich wie beim Windows Explorer - mit einer Ordnerhierarchie auf der linken Seite und dem Inhalt des ausgewählten Ordners auf der rechten Seite.

Im Zielfenster wird der Inhalt der aufzunehmenden CD angezeigt, auch hier mit zwei entsprechenden Fensterflächen.

Zum Zusammenstellen einer Daten- oder Mixed-Mode-CD ziehen Sie einfach die Dateien und/oder Ordner von der oberen in die untere Fensterfläche.

Sobald Sie alle Dateien platziert haben, können Sie die CD brennen.

Im Zielfenster haben Sie die Möglichkeit, Dateien umzubenennen, zu entfernen oder ggf. von hier aus zu öffnen.

Sie können CD-Projekte - genau wie andere Dateitypen - mit den entsprechenden Befehlen im Datei-Menü öffnen und speichern.

CD-Projekt-Dateien haben die Dateinamenerweiterung ».cdp«.

Wenn Sie eine Mixed-Mode-CD (d. h. eine CD mit Audio- und Computerdaten) erstellen möchten, müssen Sie einen Ordner für Audiotitel im Root-Verzeichnis der CD im Zielfenster erstellen. Wählen Sie im Bearbeiten-Einblendmenü »Ordner für Audiotitel hinzufügen«. Ziehen Sie alle Audiodateien, die als Audiotitel auf der CD enthalten sein sollen, aus dem Quellfenster in den Audio-Titel-Ordner.

Wenn Sie die CD brennen möchten, wählen Sie im CD-Menü des Zielfensters den Befehl »CD schreiben...« oder klicken Sie auf das CD-Symbol.


Das Fenster »Backup-Ablaufplan«

In diesem Fenster können Sie einen Backup-Ablaufplan erstellen, d. h. Sie wählen die Dateien auf Ihrer Festplatte und anderen Speichermedien aus, die gesichert werden sollen. Der linke Bereich des Fensters entspricht der Ordnerhierarchie auf Ihrer Festplatte, während der rechte Bereich Listen enthält, in denen Sie festlegen, welche Ordner und Dateien gesichert werden sollen (Einbeziehen...) und welche nicht (Ausschließen...).

Detaillierte Informationen über das Erstellen von Backup-Ablaufplänen finden Sie im gedruckten Handbuch oder im Abschnitt »Arbeiten mitWaveLab« unter »Erstellen von Sicherungskopien mit WaveLab«.


Das Label-Editor-Fenster

In diesem Fenster können Sie Labels für Ihre CD-Projekte erstellen. Es stehen Ihnen drei Registerkarten zur Verfügung: »CD-Case Vorderseite«, »CD-Case Rückseite« und »CD-Label«. Mit den Werkzeugen (im Werkzeuge-Einblendmenü oder als Symbol in der Menü-/Symbolleiste verfügbar) können Sie grafische Objekte wie Linien und Kreise, Bilder von der Festplatte, Texte und CD-Titellisten hinzufügen. (Die CD-Titellisten werden automatisch anhand von Variablen erstellt, die die richtigen Titelnamen und Informationen der Titel im Projekt auslesen.)

Bevor Sie beginnen, legen Sie fest, ob die CD-Case-Vorderseite einseitig oder doppelseitig sein soll.

Wählen Sie dazu im Drucken-Einblendmenü den Befehl »Seitenlayout...«.

Weitere Informationen finden Sie im Abschnitt »Arbeiten mit WaveLab« in der Online-Hilfe.


Masterbereich

Dies ist das Masterbereich-Fenster. Es stellt das »Herz« der Realtime-Engine von WaveLab dar. Er steht am Ende des Signalpfades, bevor das Audiomaterial an die Audio-Hardware (oder an eine Audiodatei auf Ihrer Festplatte) weitergeleitet wird.

Die Einstellungen sowie die im Masterbereich zugewiesenen Effektprozessoren werden in folgenden Fällen berücksichtigt:

Bei der Wiedergabe einer Audiodatei aus einem Wave-Fenster.

Bei der Wiedergabe einer Audiomontage.

Beachten Sie, dass die im Masterbereich zugewiesenen Effekte, im Gegensatz zu den Clip-Effekten, global auf alle Clips und Spuren einer Audiomontage angewendet werden.

Beim Verwenden der Render-Funktion in einem Wave-Fenster oder einer Audiomontage.

Mit der Render-Funktion (in früheren WaveLab-Versionen als Apply-Funktion bezeichnet) haben Sie die Möglichkeit, den Ausgang des Masterbereichs in eine Datei auf Ihrer Festplatte zu schreiben und so die Bearbeitungsvorgänge, die Sie im Masterbereich eingestellt haben, auf eine Wave-Datei anzuwenden bzw. Ihre Audiomontage in eine Wave-Datei zusammenzumischen.

Beim Verwenden des Live-Eingangs.

Arbeiten mit den Sektionen des Masterbereichs

Die drei Sektionen des Masterbereichs entsprechen den drei Bearbeitungsstufen: Effekte, Masterpegel und Dither-Optionen. Das Signal durchläuft die Sektionen von oben nach unten:

Wenn Sie in einer Sektion auf den Ausblenden-Schalter (oben rechts in der Ecke) klicken, wird sie »ausgeblendet«, so dass nur noch die Titelleiste sichtbar ist.

Dies ist sinnvoll, wenn Sie Platz sparen möchten und z. B. die Dithering-Einstellungen nicht unbedingt sehen müssen. Die rote Aktivitätsanzeige ist auch dann sichtbar, wenn die Sektion ausgeblendet ist. Auf diese Weise können Sie überprüfen, ob Effekte, Masterpegel oder Dither-Optionen verwendet werden.

Wenn eine ausgeblendete Sektion wieder angezeigt werden soll, klicken Sie erneut auf den entsprechenden Ausblenden-Schalter.

Wenn Sie mit der rechten Maustaste (bzw. mit gedrückter [Strg]-Taste) auf einen Ausblenden-Schalter klicken, werden die anderen beiden Sektionen ausgeblendet und die Sektion, auf deren Ausblenden-Schalter Sie geklickt haben, wird angezeigt (falls sie ausgeblendet war).

Wenn Sie auf einen Ausblenden-Schalter doppelklicken, wird die entsprechende Sektion sowie die darunter liegenden Sektion(en) aus- bzw. eingeblendet.

Die rote Aktivitätsanzeige in der oberen linken Ecke jeder Sektion zeigt an, ob die Sektion »aktiv« ist (d. h, ob Effekte eingeschaltet sind, der Masterpegel angepasst wurde, der Ausgang auf Mono eingestellt oder die Dither-Funktion eingeschaltet ist).

Weitere Informationen zu den verschiedenen Sektionen und Einstellungen im Masterbereich erhalten Sie, wenn Sie die folgenden Themen aufrufen:

Die Effects-Sektion

Die Master-Sektion

Die Dithering-Sektion

Der Render-Schalter


Die Effects-Sektion

Hier können Sie bis zu acht Effekte (WaveLab-spezifische PlugIns, VST-PlugIns oder DirectX-PlugIns) hintereinander anordnen.

Wenn Sie einer Effektschnittstelle einen Effekt zuweisen möchten, klicken Sie auf die Zahl rechts neben der Schnittstelle und wählen Sie aus dem angezeigten Einblendmenü den gewünschten Effekt aus (Sie können auch direkt auf die Schnittstelle klicken, um das Einblendmenü zu öffnen).

Ein ausgewählter Effekt wird automatisch aktiviert (der On-Schalter leuchtet auf) und das entsprechende Bedienfeld wird als separates Fenster angezeigt.

Wenn Sie einen Effekt ausschalten möchten (ohne ihn zu entfernen), klicken Sie auf den entsprechenden On-Schalter.

Klicken Sie erneut auf den On-Schalter, so dass er wieder aufleuchtet, um den Effekt wieder einzuschalten.

Wenn Sie das Bedienfeld für einen Effekt ausblenden möchten, klicken Sie mit der rechten Maustaste auf den entsprechenden On-Schalter (oder klicken Sie mit der rechten Maustaste auf die Effektschnittstelle und wählen Sie aus dem angezeigten Einblendmenü den Ausblenden-Befehl).

Klicken Sie erneut mit der rechten Maustaste auf den On-Schalter (oder wählen Sie aus dem Einblendmenü den Einblenden-Befehl), um ein ausgeblendetes Bedienfeld wieder anzeigen zu lassen. Sie können sich auch ein Bedienfeld anzeigen lassen und alle anderen automatisch ausblenden, indem Sie mit der rechten Maustaste auf den Solo-Schalter der Effektschnittstelle klicken.

Wenn Sie alle anderen Effektschnittstellen umgehen möchten (Bypass), klicken Sie auf den Solo-Schalter eines Effekts. So können Sie den Sound einzelner Effekte überprüfen.

Wenn Sie die Reihenfolge der Effektschnittstellen verändern möchten (und somit die Reihenfolge, in der das Signal durch die Effekte geleitet wird), klicken Sie auf eine Effektschnittstelle und ziehen Sie sie an eine neue Position.

Beim Ziehen zeigt eine gestrichelte Linie die aktuelle Position der Effektschnittstelle an.

Wenn Sie einen Effekt aus einer Schnittstelle entfernen möchten, klicken Sie mit der rechten Maustaste auf die Schnittstelle und wählen Sie den Entfernen-Befehl aus dem angezeigten Einblendmenü.

Sie können auch den Keine-Befehl aus dem Effektauswahl-Einblendmenü auswählen.


Die Master-Sektion

Die Schieberegler der Master-Sektion dienen zum Einstellen des endgültigen Ausgangspegels. Sie sollten Clipping (Übersteuerungen) auf jeden Fall vermeiden, besonders beim Erstellen eines Masters. Clipping wird in den Clip-Anzeigen im Masterbereich (oberhalb der Anzeigen in der Master-Sektion) und in der Pegel/Pan-Anzeige durch die Anzahl der Clipping-Vorkommen angezeigt.

Der Unlink-Schalter

Der Unlink-Schalter bestimmt, ob die Schieberegler unabhängig voneinander eingestellt werden (der Unlink-Schalter leuchtet auf) oder nur gemeinsam verschoben werden können. Im Normalfall werden Sie den Unlink-Schalter wahrscheinlich ausgeschaltet lassen, so dass beim Bewegen eines Schiebereglers der andere um denselben Wert verschoben wird. Wenn Sie den Unlink-Schalter einschalten, können Sie unerwünschte Schwankungen im Stereobild ausgleichen, indem Sie die Pegel der Kanäle einzeln anpassen. Beachten Sie dabei Folgendes:

Wenn Sie einen Versatz für die Schieberegler eingestellt haben (bei eingeschaltetem Unlink-Schalter) und anschließend den Unlink-Schalter wieder ausschalten, können Sie den Gesamtpegel anpassen, ohne den Pegelversatz zwischen den beiden Kanälen zu verändern.

Wenn Sie also einen Schieberegler bewegen, bewegt sich der andere im Verhältnis zur aktuellen Einstellung um denselben Wert mit. Beachten Sie dabei, dass die Schieberegler exponentiell verschoben werden - d. h. beim Bewegen eines Schiebereglers folgt der andere nicht in einer linearen Bewegung auf dem Bildschirm. Sie erhalten jedoch das Audioergebnis, das Sie erwarten.

Die unterschiedlichen Positionen können am Ende des Bewegungsbereichs nicht aufrechterhalten werden.

Wenn Sie also einen Schieberegler so bewegen, dass der andere Schieberegler das obere oder untere Ende des Bewegungsbereichs erreicht, wird beim Weiterziehen der Versatz aufgehoben.

Die Anzeigen

Die Anzeigen im Masterbereich messen den Signalpegel vor der Dithering-Sektion (d. h. bevor das Signal die Post-Masterfader-Effekte durchläuft). Verwenden Sie diese Anzeigen, um einen Überblick über die Signalpegel zu bekommen.

In kritischen Fällen sollten Sie unbedingt die Pegel/Pan-Anzeige verwenden. Diese ist nicht nur genauer, sie misst den Signalpegel auch erst nachdem das Signal den gesamten Masterbereich durchlaufen hat (einschließlich der Dithering-Sektion). Hier wird der Signalpegel angezeigt, der tatsächlich zur Audio-Hardware geleitet wird.

Der Mono-Schalter

Wenn Sie den Mono-Schalter einschalten, werden die beiden Kanäle zu einem Monosignal zusammengefügt. Darüber hinaus wird der Ausgangspegel automatisch um -6 dB verringert, um Clipping zu vermeiden. Der Mono-Schalter ist inbesondere zum Überprüfen der Monokompatibilität eines Stereo-Mixes sinnvoll.

Wenn der Mono-Schalter eingeschaltet ist, leuchtet die rote Aktivitätsanzeige in der Master-Sektion auf, auch wenn Sie den Masterpegel nicht angepasst haben.

Dies dient als zusätzliche Kontrolle, damit Sie nicht versehentlich den Mono-Schalter eingeschaltet lassen.

Die Dropout-Anzeige

Diese Anzeige leuchtet auf, wenn WaveLab nur ein einziges Sample aus der ausgewählten Wave-Datei nicht ganz sauber wiedergibt. Aussetzer (Dropouts) treten meist dann auf, wenn Sie einen Rechner verwenden, der nicht leistungsstark genug ist, um mit allen hinzugefügten Effektprozessoren zu arbeiten.

Probieren Sie Folgendes, um Aussetzer zu vermeiden:

Verwenden Sie weniger Effektprozessoren.

Die Leistungsgrenze Ihres Rechners könnte überschritten sein.

Versuchen Sie, Effektprozessoren zu rendern, anstatt sie in Echtzeit abzuspielen. Schalten Sie dann alle Effekte aus und erstellen Sie ein Master von der bearbeiteten Datei.

Dropouts treten nicht auf, wenn Sie Effektprozessoren rendern.

Lassen Sie beim digitalen Erstellen eines Masters, z. B. auf einem DAT-Band, keine Dateien im Hintergrund berechnen.

Wenn keine dieser Möglichkeiten hilft, überprüfen Sie im Vorgaben-Dialog des Optionen-Menüs die Soundkarte-Einstellungen. Gegebenenfalls müssen Sie die Puffer-Einstellungen verändern.

Wenn Dropouts beim Erstellen des Masters auftreten (und Sie ein fehlerloses Master benötigen), sollten Sie ein neues erstellen. Stoppen Sie die Wiedergabe, klicken Sie auf die Dropout-Anzeige, um sie zurückzusetzen und versuchen Sie es erneut.

Wie oben erwähnt, leuchtet die Dropout-Anzeige auf, wenn nur ein einziges Sample nicht richtig wiedergibt. Eine derart präzise Anzeige ist zwar oft nicht notwendig, in manchen Fällen aber dennoch eine gute Sache.


Die Dithering-Sektion

Die Dithering-Sektion ermöglicht Ihnen, das Signal zu »dithern«, bevor es an die Audio-Hardware oder an eine Datei auf der Festplatte weitergeleitet wird. Dithern ist eine Methode, mit der die Audioqualität optimiert wird, wenn die Bit-Anzahl in einer Aufnahme verringert wird, z. B. wenn von 24 auf 16 Bit reduziert werden soll. Sie sollten die Bit-Anzeige verwenden, wenn Sie wissen möchten, ob die Auflösung des wiedergegebenen Signals höher ist als die »Zielauflösung« (z. B. 16 Bit, wenn Sie eine 16-Bit-Datei zusammenmischen möchten).

Detaillierte Informationen erhalten Sie im Abschnitt Was ist Dithern?

Wenn Sie einen Dither-Algorithmus auswählen und einschalten möchten, klicken Sie auf den Pfeilschalter neben der Effektschnittstelle und wählen Sie eine der Optionen aus dem angezeigten Einblendmenü aus. Standardmäßig stehen Ihnen die Optionen »Intern« (der interne Dither-Algorithmus von WaveLab) und »UV22HR« (ein bekannter Dither-Algorithmus von Apogee) zur Verfügung. Sie können dieser Liste noch andere PlugIns hinzufügen. (Wählen Sie im Optionen-Menü den Befehl »PlugIn-Verwaltung...« und schalten Sie im angezeigten Dialog für das entsprechende PlugIn die PM-Option ein.)

Wenn die Intern-Option ausgewählt ist, verwenden Sie die Parameter in der Dithering-Sektion, um Ihre Einstellungen vorzunehmen:

Option | Beschreibung
Noise Type | Hier können Sie die gewünschte Dither-Methode festlegen: Im Off-Modus wird das Material nicht gedithert. Verwenden Sie diesen Modus als eine Art Bypass-Schalter. Beim Modus »1« handelt es sich um eine Art Allround-Methode. Im Modus »2« werden die höheren Frequenzen stärker betont als im Modus »1«.
Noise Shaping | Mit diesem Parameter können Sie das Rauschen verändern, das beim Dithern hinzugefügt wird. Auch hier gibt es keine allgemein gültigen Regeln, aber Sie werden feststellen, dass sich das Dither-Rauschen immer weiter aus dem Mittelbereich - dem für das Ohr am besten hörbaren Bereich - entfernt, je höher der gewählte Wert ist.
Output Bit Resolution | Hier können Sie die gewünschte Bit-Auflösung für das endgültige Audiomaterial nach dem Dithern festlegen, egal ob Sie die Einstellungen »rendern« oder in Echtzeit arbeiten. Es ist sehr wichtig, dass Sie die richtige Bit-Auflösung einstellen.

Wenn Sie die Option »UV22HR« auswählen, wird ein individuelles Bedienfeld angezeigt. Hier können Sie die Einstellungen für den Dither-Algorithmus »UV22HR« vornehmen.

Die folgenden Einstellungen sind für den UV22HR-Algorithmus verfügbar:

Option | Beschreibung
Normal | Probieren Sie zunächst diesen Modus aus. Es handelt sich hierbei um eine Art Allround-Methode.
Low | In diesem Modus wird ein Dither-Rauschen mit niedrigerem Pegel erzeugt.
Autoblack | Wenn diese Option eingeschaltet ist, wird das Dither-Rauschen während der stillen Bereiche begrenzt (stummgeschaltet).
Bit-Auflösung | Verwenden Sie die Schalter 8, 16, 20 oder 24, um die gewünschte Bit-Auflösung für das endgültige Audiomaterial auszuwählen. Genau wie beim Verwenden der Intern-Option ist auch hier die Wahl der richtigen Auflösung entscheidend.

Wenn Sie einen Dither-Algorithmus ausgewählt haben, ist dieser automatisch aktiv (dies wird durch die rote Aktivitätsanzeige in der Dithering-Sektion angezeigt). Dieser wird (über den Masterbereich) auf die gesamte Wiedergabe bzw. den Render-Vorgang angewendet. Wenn Sie die Dither-Option ganz ausschalten möchten, klicken Sie mit der rechten Maustaste auf die Effektschnittstelle und wählen Sie aus dem angezeigten Einblendmenü den Entfernen-Befehl (oder im Effekteinblendmenü den Keine-Befehl).


Der Render-Schalter

Mit diesem Schalter können Sie das ausgegebene Material in eine Datei rendern, anstatt es in Echtzeit wiederzugeben. Mit der Render-Funktion können Sie:

Eine vollständige Audiomontage in eine Audiodatei zusammenmischen.

Vielleicht ist dies ohnehin Ihr Ziel, kann aber auch notwendig sein, wenn Sie in Ihrer Audiomontage z. B. mehr Effekte verwenden, als Ihr System in Echtzeit verarbeiten kann. Wenn Sie Ihre Audiomontage zunächst in eine Datei rendern und von dieser Datei aus eine CD erstellen, können Sie Aussetzer und Fehler beim Brennen von CDs vermeiden.

Eine Wave-Datei zusammen mit den im Masterbereich eingestellten Effekten, Dithering-Optionen und sonstigen Einstellungen zu einer neuen Audiodatei zusammenmischen.

Das Format der neuen Audiodatei können Sie frei wählen. So können Sie z. B. eine MP3-Datei erzeugen und dieser gleichzeitig Effekte hinzufügen.

Alle Einstellungen des Masterbereichs in eine Wave-Datei rendern.

Diese Option ähnelt der oben beschriebenen, die Einstellungen des Masterbereichs werden jedoch dauerhaft auf die aktuelle Datei angewendet.

Weitere Informationen finden Sie im gedruckten Handbuch und in der Dialoghilfe.


Der Live-Eingang

Live-Eingang heißt, dass über die Eingänge der Soundkarte eingeleitete Signale im Masterbereich in Echtzeit bearbeitet werden. Dabei kann jedes Signal verwendet werden, das von Ihrer Soundkarte erkannt wird, z. B. eine Eingabe über Mischpult, Bandmaschine oder Mikrofon.

Im Fenster »Live-Eingang« können Sie keine Einstellungen vornehmen. Es ist eher ein Indikator für den eingeschalteten Live-Eingang. Beachten Sie:

Um den Live-Eingang einzuschalten, klicken Sie auf den Wiedergabe-Schalter der Transportfunktionen-Kontrollleiste.

Wenn Sie mit der normalen Wiedergabe von geöffneten Wave-Dateien fortfahren möchten, klicken Sie auf den Stop-Schalter oder in ein anderes Wave-Fenster.

Sie können eine Wave-Datei nicht wiedergeben, während das Fenster »Live-Eingang« aktiv ist. Klicken Sie auf das Wave-Fenster, um es zu aktivieren, bevor Sie auf den Wiedergabe-Schalter klicken.

Eine interessante Anwendung des Live-Eingangs ist das Aufnehmen mit Effekten. Kombinieren Sie hierfür den Modus »Live-Eingang« mit dem Modus »Wiedergabe-Ausgang (Wiedergegebenes Audio aufnehmen)« aus dem Aufnahme-Dialog. Mit dieser Einstellung wird Ihre Audio-Eingangsquelle vom Masterbereich in Echtzeit verarbeitet und der Ausgang des Masterbereichs wird dann als eine neue Audiodatei aufgenommen.


Das Datei-Menü

Klicken Sie auf einen Eintrag in der Liste, um Informationen über die entsprechende Menüoption zu bekommen. Detaillierte Informationen zu über dieses Menü geöffneten Dialogen erhalten Sie, wenn Sie die Hilfe im jeweiligen Dialog aufrufen.

Neu

Öffnen

Letzte Version

Schließen

Speichern

Speichern unter

Alles speichern

Speichern spezial (Wave)

Speichern spezial (Audiomontage)

Zu Backup-Ablaufplan hinzufügen

Zu CD-Projekt hinzufügen

Information

Entsprechenden Ordner öffnen

Bevorzugte

Letzte-Untermenüs

Beenden


Neu

Diese Option öffnet ein Untermenü, in dem Sie die folgenden Optionen auswählen können:

Option | Beschreibung
Wave | Mit diesem Befehl wird ein neues, leeres Wave-Fenster erzeugt. Sie werden aufgefordert, Attribute für die Wave-Datei festzulegen.
Audiomontage | Mit diesem Befehl wird eine neue, leere Audiomontage erzeugt. Wenn Sie eine Vorlage gespeichert haben, übernimmt die neue Audiomontage die Samplerate der Vorlage. Falls Sie keine Vorlage gespeichert haben, müssen Sie eine Samplerate für die Audiomontage angeben.
Einfache Audio-CD | Mit diesem Befehl wird eine neue, leere Titelliste für eine »Einfache Audio-CD« erzeugt. Dies ist eine Liste, in der die Dateien, die auf der CD enthalten sein sollen, aufgeführt werden.
CD-Projekt | Mit diesem Befehl wird ein neues, leeres CD-Projekt-Fenster erzeugt. In diesem Fenster können Sie die Dateien und Ordner zusammenstellen, die auf eine Daten- oder Mixed-Mode-CD gebrannt werden sollen.
Label | Mit diesem Befehl wird der Label-Editor geöffnet. Sie werden aufgefordert, ein Label-Template auszuwählen.
Backup-Ablaufplan | Mit diesem Befehl wird ein neuer, leerer Backup-Ablaufplan erzeugt. In diesem Fenster können Sie die Ordner und Dateien zusammenstellen, von denen Sie ein Backup anfertigen möchten.
Datenbank | Mit diesem Befehl wird ein neues, leeres Datenbank-Fenster erzeugt. Sie werden aufgefordert, einen Namen und einen Speicherort für die neue Datenbank anzugeben.
Arbeitsbereich | Mit diesem Befehl wird ein neues, leeres Arbeitsbereich-Fenster erzeugt. Sie werden aufgefordert, einen Namen und einen Speicherort für den neuen Arbeitsbereich anzugeben.


Öffnen

Diese Option öffnet ein Untermenü, in dem Sie die folgenden Optionen auswählen können:

Option

Beschreibung

Wave

Mit diesem Befehl können Sie eine Audiodatei suchen und in einem Wave-Fenster öffnen. Dabei werden mehrere Audiodateiformate unterstützt. Über das Dateityp-Einblendmenü können Sie festlegen, welcher Dateityp im Öffnen-Dialog aufgeführt wird.

Audiomontage

Mit diesem Befehl können Sie eine gespeicherte Audiomontage (Dateinamenerweiterung ».mon«) öffnen.

Einfache Audio-CD

Mit diesem Befehl können Sie eine gespeicherte Titelliste für eine »Einfache Audio-CD« (Dateinamenerweiterung ».cd«) öffnen.

CD-Projekt

Mit diesem Befehl können Sie ein gespeichertes CD-Projekt (Dateinamenerweiterung ».cdp") öffnen.

Label

Mit diesem Befehl können Sie ein gespeichertes Label-Set (Dateinamenerweiterung ».lab") öffnen.

Audio-CD-Report

Mit diesem Befehl können Sie einen gespeicherten Audio-CD-Report (Dateinamenerweiterung ».rtf") öffnen.

Datenbank

Mit diesem Befehl können Sie eine gespeicherte Datenbank (Dateinamenerweiterung ».dba") öffnen.

Arbeitsbereich

Mit diesem Befehl können Sie eine gespeicherte Arbeitsbereichdatei (Dateinamenerweiterung ».prj") öffnen. Wenn Sie einen Arbeitsbereich öffnen, werden alle anderen geöffneten Dokumente geschlossen. Es ist nicht möglich, mehrere Arbeitsbereiche gleichzeitig zu öffnen.

Backup-Ablaufplan

Mit diesem Befehl können Sie einen gespeicherten Backup-Ablaufplan (Dateinamenerweiterung ».bkp") öffnen.

Archiv

Mit diesem Befehl können Sie ein Archiv (ZIP-Datei) öffnen. Sie können Archive über die Backup-Funktion von WaveLab oder mit einer anderen ZIP-Anwendung erzeugen.

Cue-Sheet/CD-Image als Audiomontage importieren

In WaveLab (und anderen Anwendungen) können Sie ein CD-Image (d. h. eine große Audiodatei, die sämtliche Audiodaten enthält, die Sie auf CD brennen möchten) sowie ein dazugehörendes so genanntes Cue-Sheet (d. h. eine Textdatei mit Informationen zu allen CD-Titeln in der Image-Datei usw.) erstellen.

Mit diesem Befehl können Sie ein solches Cue-Sheet importieren und gleichzeitig eine neue Audiomontage erzeugen, in der Clips/Titel entsprechend den Angaben im Cue-Sheet abgelegt sind. Clips/Titel verweisen auf die entsprechenden Audiodaten im CD-Image. Die neue Audiomontage kann sofort auf CD gebrannt werden.


Letzte Version

Mit diesem Befehl können Sie die zuletzt gespeicherte Version des aktiven Dokuments wiederherstellen. Alle Änderungen, die Sie seit der letzten Speicherung vorgenommen haben, werden rückgängig gemacht.


Schließen

Schließt das aktive Fenster (und alle dazugehörigen Fenster). Wenn Sie ein geändertes Dokument schließen, ohne es zuvor gespeichert zu haben, werden Sie gefragt, ob Sie die Änderungen speichern möchten.


Speichern

Speichert alle vorgenommenen Änderungen im aktiven Dokument. Wenn es zuvor noch nicht gespeichert wurde, wird der Dialog »Speichern unter« angezeigt.


Speichern unter

Dieser Befehl öffnet einen Windows-Dateiauswahldialog, in dem Sie einen Namen und Speicherort für das aktive Dokument festlegen können. Mit diesem Dialog können Sie außerdem eine Konvertierung einer Datei eines bestimmten Formats in ein anderes Format vornehmen (z. B. eine Wave-Datei in eine MP3-Datei umwandeln).


Alles speichern

Mit diesem Befehl wird der Dialog »Alles speichern« geöffnet, über den Sie alle oder einige der geöffneten Dokumente speichern können.


Speichern spezial (Wave)

Dieses Untermenü ist verfügbar, wenn das aktive Fenster ein Wave-Dokument ist. Sie finden hier die folgenden Optionen:

Option | Beschreibung
Encodieren (ACM) | Ermöglicht das Speichern der Wave-Datei in einem Audio-Komprimierungsformat Ihrer Wahl. Welche Formate für das Speichern verfügbar sind, hängt von den auf Ihrem System installierten ACM-Komprimier-Codecs ab. Beachten Sie, dass es sich zwar um Wave-Dateien (mit der Namenerweiterung ».wav«) handelt, diese aber neben den normalen »linearen« Audiodaten einen zusätzlichen Datenblock mit den komprimierten Audioinformationen enthalten.
Encodieren (MP3) | Mit diesem Menübefehl können Sie Wave-Dateien in Dateien des Formats »MPEG Layer 3« (Dateinamenerweiterung ».mp3«) umwandeln. Wenn Sie diesen Befehl auswählen, wird ein Dialog mit Optionen und Einstellungen für die mp3-Kodierung geöffnet.
Umwandeln in Windows Media Audio (WMA) | Mit diesem Menübefehl können Sie Wave-Dateien in Dateien des Formats »Windows Media Audio« (Dateinamenerweiterung ».wma«) umwandeln. Wenn Sie diesen Befehl auswählen, wird ein Dialog mit Optionen und Einstellungen für die WMA-Kodierung geöffnet.
Auswahl speichern unter | Diese Option ist nur verfügbar, wenn Sie einen Bereich im aktiven Wave-Fenster ausgewählt haben. Die Auswahl wird dann als eigenständige Datei gespeichert.
Kopie speichern | Diese Funktion entspricht »Speichern unter«. Allerdings wird eine Kopie der aktiven Datei erzeugt, die ursprüngliche Datei wird nicht verändert.
Linken Kanal speichern unter | Mit dieser Funktion wird nur der linke Kanal einer Datei in einer eigenständigen Datei gespeichert. Dazu wird der standardmäßige Windows-Dialog »Speichern unter« angezeigt.
Rechten Kanal speichern unter | Mit dieser Funktion wird nur der rechte Kanal einer Datei in einer eigenständigen Datei gespeichert. Dazu wird der standardmäßige Windows-Dialog »Speichern unter« angezeigt.


Speichern spezial (Audiomontage)

Dieses Untermenü ist verfügbar, wenn das aktive Fenster eine Audiomontage ist. Sie finden hier die folgenden Optionen:

Komplettes Klonen (Audiodateien neu erstellen)

Mit diesem Befehl können Sie eine Kopie der aktiven Audiomontage speichern, die auch Kopien der Audioquelldateien enthält. Geben Sie Namen und Speicherort des Ordners an, der die Kopien enthalten soll.

Speichern als Vorlage

Mit diesem Befehl können Sie die aktive Audiomontage als Vorlage speichern. Die Vorlage enthält alle Einstellungen und Optionen der Audiomontage, aber keine Clips. Wenn Sie eine neue Audiomontage erstellen (indem Sie im Datei-Menü den Befehl »Neu...« und aus dem Untermenü den Befehl »Audiomontage...« wählen), wird die Vorlagedatei als Grundlage für die neue Audiomontage verwendet. Auf diese Weise können Sie eine Vorlage für Audiomontagen erstellen, die an Ihre speziellen Bedürfnisse angepasst ist.

Es kann nur jeweils eine Vorlage geben. Wenn Sie eine Vorlage speichern, wird die vorige Vorlage überschrieben.

Wenn eine neue Audiomontage basierend auf einer Vorlage erstellt wurde, erhält die Audiomontage automatisch die Samplerate, die in der Vorlagedatei gespeichert wurde.

Wenn Sie die Samplerate verändern möchten, wählen Sie im Bearbeiten-Menü den Befehl »Audioeigenschaften« und im angezeigten Dialog eine andere Samplerate.


Zu Backup-Ablaufplan hinzufügen

Mit diesem Befehl können Sie das aktive Dokument einem Backup-Ablaufplan hinzufügen. Sie können dazu entweder einen neuen Ablaufplan erstellen oder den zurzeit geöffneten Ablaufplan oder einen bereits gespeicherten Ablaufplan verwenden.

Ein Dokument muss auf der Festplatte gespeichert worden sein, bevor Sie es einem Backup-Ablaufplan hinzufügen können.


Zu CD-Projekt hinzufügen

Mit diesem Befehl können Sie das aktive Dokument zu einem CD-Projekt hinzufügen. Sie können dazu entweder ein neues CD-Projekt erstellen oder ein zurzeit geöffnetes CD-Projekt oder ein bereits gespeichertes CD-Projekt verwenden.

Ein Dokument muss auf der Festplatte gespeichert worden sein, bevor Sie es zu einem CD-Projekt hinzufügen können.


Information

Mit diesem Befehl können Sie Informationen zum aktiven Dokument anzeigen lassen.


Entsprechenden Ordner öffnen

Mit diesem Befehl öffnen Sie ein Fenster, in dem der gesamte Inhalt des Ordners angezeigt wird, zu dem das aktive Dokument »gehört«.


Bevorzugte

Über diese Liste können Sie schnell auf alle oft benutzten Dateien zugreifen. Über das Funktionen-Untermenü können Sie die Einträge in der Liste verwalten:

Option | Beschreibung
Aktuelles Dokument hinzufügen | Das aktive Dokument wird der Bevorzugte-Liste hinzugefügt.
Bestätigungsliste | Die Bevorzugte-Liste wird überprüft, um festzustellen, ob alle Dateien in der Liste auch wirklich vorhanden sind. Wenn eine Datei nicht gefunden werden kann, wird sie aus der Liste entfernt.
Listeninhalt löschen | Löscht den Inhalt der Liste.


Letzte-Untermenüs

Im unteren Teil des Datei-Menüs finden Sie eine oder mehrere Optionen, über die Sie zuletzt genutzte Dateien öffnen können. Die Untermenüs unterscheiden sich je nach Dateityp (»Letzte Audiodateien«, »Letzte Audiomontagen« usw.).

Jede Liste enthält bis zu zwanzig Dateien. Wenn Sie einen Listeneintrag auswählen, wird die entsprechende Datei geöffnet.


Beenden

Mit diesem Befehl wird WaveLab beendet. Wenn Dokumente mit noch nicht gespeicherten Änderungen geöffnet sind, wird automatisch der Dialog »Alles speichern« angezeigt.


Das Bearbeiten-Menü

Rückgängig

Wiederholen

Rückgängig-Speicher löschen

Ausschneiden

Kopieren

Einfügen

Einfügen spezial

Freistellen

Löschen

Audiodatei einfügen

Auswählen

In neues Fenster kopieren

Stille

Stille einfügen

Kanäle vertauschen

Ausgewählten Bereich löschen (Audiomontage)

Dateieigenschaften

Audioeigenschaften


Rückgängig

Mit diesem Befehl können Sie Bearbeitungsvorgänge rückgängig machen, wobei es hinsichtlich der Anzahl der möglichen Rückgängig-Schritte keine wirkliche Begrenzung gibt. Weitere Informationen finden Sie unter dem Stichwort »Rückgängig« in der Online-Hilfe.


Wiederholen

Mit diesem Befehl können Sie einen rückgängig gemachten Vorgang wiederholen, wobei es hinsichtlich der Anzahl der möglichen Wiederholen-Schritte keine wirkliche Begrenzung gibt. Weitere Informationen finden Sie unter dem Stichwort »Rückgängig« in der Online-Hilfe.


Rückgängig-Speicher löschen

Dieser Befehl öffnet einen Dialog, über den Sie den Rückgängig-Speicher für das aktive Wave-Fenster löschen können, wenn er zu viel Platz auf der Festplatte belegt. Nach dem Löschen können zuvor vorgenommene Änderungen an der Datei nicht mehr rückgängig gemacht bzw. wiederholt werden. Weitere Informationen finden Sie unter dem Stichwort »Rückgängig« in der Online-Hilfe.


Ausschneiden

Mit diesem Befehl wird das ausgewählte Objekt entfernt und in die Zwischenablage kopiert. Danach können Sie es an einer anderen Stelle wieder einfügen. Weitere Informationen finden Sie unter dem Stichwort »Zwischenablage« und allen Hilfethemen zu grundlegenden Arbeitsverfahren in der Online-Hilfe.


Kopieren

Mit diesem Befehl wird das ausgewählte Objekt in die Zwischenablage kopiert. Danach können Sie es an einer anderen Stelle wieder einfügen. Weitere Informationen finden Sie unter dem Stichwort »Zwischenablage« und allen Hilfethemen zu grundlegenden Arbeitsverfahren in der Online-Hilfe.


Einfügen

Mit diesem Befehl werden die Daten aus der Zwischenablage in das aktive Fenster kopiert.

Die Vorgehensweise beim Einfügen in ein Wave-Fenster unterscheidet sich geringfügig vom Einfügen in einem Audiomontage-Fenster:

In einem Wave-Fenster gilt: Wenn nichts ausgewählt ist, werden die Daten aus der Zwischenablage am Positionszeiger eingefügt. Wenn Sie etwas ausgewählt haben, wird diese Auswahl durch die eingefügten Daten ersetzt. Weitere Informationen finden Sie unter dem Stichwort »Zwischenablage« und allen Hilfethemen zu grundlegenden Arbeitsverfahren in der Online-Hilfe.

Im Audiomontage-Fenster wird beim Einfügen eines Clips oder einer Audioauswahl ein Einblendmenü angezeigt. Dieses Einblendmenü bietet verschiedene Optionen, die sich auf vorhandene Clips unterschiedlich auswirken. Weitere Informationen zu den verschiedenen Optionen erhalten Sie, wenn Sie das Einblendmenü öffnen (indem Sie einen Clip oder eine Datei in die Audiomontage einfügen) und die Hilfe-Option wählen.


Einfügen spezial

Überschreiben

Dies funktioniert wie ein normaler Einfügevorgang. Der einzige Unterschied besteht darin, dass die Daten nicht hinzugefügt, sondern ab dem Positionszeiger überschrieben werden.

Hinten

Dies funktioniert wie ein normaler Einfügevorgang, allerdings werden die Daten am Ende der Wellenform hinzugefügt.

Vorne

Dies funktioniert wie ein normaler Einfügevorgang, allerdings werden die Daten am Anfang der Wellenform hinzugefügt.

Mehrere Kopien

Mit diesem Befehl können Sie kopierte Audiodaten mehrmals verwenden. Verwenden Sie zuerst den Befehl »Ausschneiden« oder »Kopieren« und dann diese Option, um anzugeben, wie oft das Audiomaterial eingefügt werden soll.

Mischen

Mit diesem Befehl werden die Daten beim Einfügen mit dem bereits vorhandenen Audiomaterial gemischt. Die Daten werden also nicht eingefügt oder ersetzen nicht das vorhandene Audiomaterial.


Freistellen

Mit diesem Befehl wird alles außer dem ausgewählten Bereich gelöscht.


Löschen

Mit diesem Befehl wird das ausgewählte Audiomaterial aus der Wave-Datei entfernt.


Audiodatei einfügen

Am Anfang

Eine Audiodatei wird direkt vor dem Anfang der aktiven Wave-Datei eingefügt.

Am Ende

Eine Audiodatei wird direkt nach dem Ende der aktiven Wave-Datei eingefügt.

Am Positionszeiger

Eine Audiodatei wird an der durch den Positionszeiger markierten Stelle in der aktiven Wave-Datei eingefügt. Dabei wird die aktive Wave-Datei an dieser Stelle geteilt und verschoben, um Platz für die importierte Datei zu machen.


Auswählen

Alles auswählen

Die gesamte Wave-Datei wird ausgewählt.

Letzte Auswahl

Mit diesem Befehl wird die Auswahl ein- bzw. ausgeschaltet, d. h. eine Auswahl wird aufgehoben bzw. erneut ausgewählt, wenn Sie den Befehl wiederholt ausführen.

Vom Positionszeiger bis Dateianfang

Mit diesem Befehl wird ein Auswahlbereich vom Positionszeiger bis zum Anfang der Wellenform erstellt.

Vom Positionszeiger bis Dateiende

Mit diesem Befehl wird ein Auswahlbereich vom Positionszeiger bis zum Ende der Wellenform erstellt.

Vom Positionszeiger bis zum vorigen Rand

Mit diesem Befehl wird ein Auswahlbereich vom Positionszeiger bis zum vorherigen Marker erstellt. Wenn es vor dem Positionszeiger keinen Marker gibt, wird ein Auswahlbereich vom Positionszeiger bis zum Anfang der Wellenform erstellt.

Vom Positionszeiger bis zum nächsten Rand

Mit diesem Befehl wird ein Auswahlbereich vom Positionszeiger bis zum nächsten Marker erstellt. Wenn es hinter dem Positionszeiger keinen Marker gibt, wird ein Auswahlbereich vom Positionszeiger bis zum Ende der Wellenform erstellt.

Bis Dateianfang erweitern

Mit diesem Befehl wird ein vorhandener Auswahlbereich bis zum Anfang der Wellenform erweitert.

Bis Dateiende erweitern

Mit diesem Befehl wird ein vorhandener Auswahlbereich bis zum Ende der Wellenform erweitert.

Erweitern bis zum vorigen Rand

Mit diesem Befehl wird ein vorhandener Auswahlbereich bis zum vorherigen Marker erweitert. Wenn es vor dem Auswahlbereich keinen Marker gibt, wird der Auswahlbereich bis zum Anfang der Wellenform erweitert.

Erweitern bis zum nächsten Rand

Mit diesem Befehl wird ein vorhandener Auswahlbereich bis zum nächsten Marker erweitert. Wenn es hinter dem Auswahlbereich keinen Marker gibt, wird der Auswahlbereich bis zum Ende der Wellenform erweitert.

Bis zum Positionszeiger erweitern

Mit diesem Befehl wird ein vorhandener Auswahlbereich bis zum Positionszeiger erweitert.

Bis zum Spitzenwert erweitern

Mit diesem Befehl wird die Pegelauswahl bis zum Spitzenwert in der aktuellen Zeitauswahl erweitert. Weitere Informationen finden Sie unter dem Stichwort »Auswählen« in der Online-Hilfe.

Auswahl verdoppeln

Mit diesem Befehl wird die Länge eines vorhandenen Auswahlbereichs verdoppelt.

Auswahl halbieren

Mit diesem Befehl wird die Länge eines vorhandenen Auswahlbereichs halbiert.

Auf alle Kanäle erweitern

Wenn Sie nur in einem Kanal eine Auswahl vorgenommen haben, wird mit diesem Befehl die Auswahl auf beide Kanäle erweitert.

Nur linker Kanal

Verschiebt die aktuelle Auswahl nur in den linken Kanal.

Nur rechter Kanal

Verschiebt die aktuelle Auswahl nur in den rechten Kanal.

CD-Titel

Wenn sich der Positionszeiger zwischen den Markern für einen CD-Titel befindet und Sie diese Option wählen, werden alle Audiodaten dieses CD-Titels ausgewählt.

Loop-Bereich

Wenn sich der Positionszeiger zwischen zwei Loop-Markern befindet und Sie diese Option wählen, werden alle Audiodaten dieses Loop-Bereichs ausgewählt.

Stummschaltungsbereich

Wenn sich der Positionszeiger zwischen zwei Stummschaltungs-Markern befindet und Sie diese Option wählen, werden alle Audiodaten dieses Stummschaltungsbereichs ausgewählt.


In neues Fenster kopieren

Unverändert

Mit diesem Befehl wird die Auswahl in ein neues (automatisch erstelltes) Fenster kopiert.

Umwandeln nach Stereo

Mit diesem Befehl wird die Auswahl in ein neues (automatisch erstelltes) Fenster kopiert und in Stereo umgewandelt.

Umwandeln in Mono (Mix)

Mit diesem Befehl wird die Auswahl in ein neues (automatisch erstelltes) Fenster kopiert und durch Mischen der beiden Kanäle in Mono umgewandelt.

In Mono konvertieren (rechten Kanal vom linken Kanal abziehen)

Mit diesem Befehl wird die Auswahl in ein neues (automatisch erstelltes) Fenster kopiert und in Mono umgewandelt, indem ein Kanal vom anderen abgezogen wird. Die dabei entstehende Monodatei stellt den Unterschied zwischen den beiden ursprünglichen Kanälen dar. Durch Verwendung dieses Befehls können Sie beispielsweise überprüfen, ob eine Wave-Datei wirklich eine Stereoaufnahme oder lediglich eine in Stereo konvertierte Monodatei ist.


Stille

Mit diesem Befehl wird die Auswahl durch Stille ersetzt.


Stille einfügen

Mit diesem Befehl wird ein Abschnitt mit Stille in die Wellenform eingefügt, und zwar mit derselben Länge und demselben Anfangspunkt wie die Auswahl.


Kanäle vertauschen

Mit diesem Befehl wird das ausgewählte Material vom linken auf den rechten Kanal (oder umgekehrt) in einer Stereodatei verschoben. Beachten Sie, dass Sie einen Bereich über beide Kanäle auswählen müssen, damit dieser Befehl funktioniert.


Ausgewählten Bereich löschen (Audiomontage)

Mit diesem Befehl (nur verfügbar, wenn Sie einen Bereich in der aktiven Audiomontage ausgewählt haben) wird ein ausgewählter Bereich gelöscht, wobei Clips ggf. geteilt oder ganz gelöscht werden. Im Gegensatz zu den Befehlen »Ausschneiden« oder »Löschen« werden Clips, die sich hinter (rechts von) der Auswahl befinden, nicht nach links verschoben, um die entstandene Lücke zu füllen.


Dateieigenschaften

Mit diesem Befehl wird ein Dialog geöffnet, in dem Sie verschiedene Header-Informationen der Wave-Datei ändern können. Weitere Informationen erhalten Sie, wenn Sie in diesem Dialog auf den Hilfe-Schalter klicken.


Audioeigenschaften

Mit diesem Befehl wird ein Dialog geöffnet, in dem Sie die Bit-Auflösung und die Samplerate der aktiven Wave-Datei festlegen können (oder, wenn ein Audiomontage-Fenster aktiv ist, die Samplerate der Audiomontage).


Das Optionen-Menü

Vorgaben

Standard-Textvariablen

Tastaturbefehle

PlugIn-Verwaltung

Masterbereich verwenden

Am Nulldurchgang ausrichten

Auf Zeiteinheiten ausrichten

Magnetische Marker

Bei Änderungen Loop-Wiedergabe neu starten

Stop nach Browser-Wiedergabe

Linken Kanal wiedergeben

Rechten Kanal wiedergeben

Wellenform-Darstellung bei Wiedergabe


Vorgaben

Öffnet den Vorgaben-Dialog. In diesem Dialog können Sie eine Reihe von allgemeinen Einstellungen für das Programm festlegen.

Damit diese Einstellungen erhalten bleiben, bis Sie das Programm das nächste Mal verwenden, müssen Sie die Option »Vorgaben beim Beenden speichern« auf der Allgemeine-Registerkarte einschalten.

Weitere Informationen über die Optionen auf den verschiedenen Registerkarten erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Standard-Textvariablen

Mit diesem Befehl können Sie Standard-Textvariablen definieren, die beim Erstellen vom Label-Sets verwendet werden.

Weitere Informationen erhalten Sie, wenn Sie auf den Hilfe-Schalter im Dialog klicken.


Tastaturbefehle

Mit diesem Befehl wird ein Dialog geöffnet, in dem Sie eigene Tastaturbefehle festlegen können.


PlugIn-Verwaltung

Mit diesem Befehl wird der Dialog »PlugIn-Verwaltung« geöffnet. In diesem Dialog können Sie festlegen, wie Ihre Effekt-PlugIns in den Programmmenüs angezeigt werden. Dies kann erforderlich sein, besonders dann, wenn Sie Ihrem System zusätzliche PlugIns hinzufügen. Außerdem erhalten Sie manchmal beim Installieren eines Pakets von DirectX-PlugIns Effekte, die für WaveLab keine Bedeutung haben und lediglich die Menüs unübersichtlicher machen.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Masterbereich verwenden

Mit diesem Befehl können Sie den gesamten Masterbereich ein- bzw. ausschalten. Wenn diese Option ausgeschaltet ist, sind auch einige andere Funktionen der Software nicht verfügbar.


Am Nulldurchgang ausrichten

Wenn diese Option eingeschaltet ist, rastet die Auswahl beim nächsten Nulldurchgang ein. Weitere Informationen finden Sie unter dem Stichwort »Auswählen« in der Online-Hilfe.


Auf Zeiteinheiten ausrichten

Wenn diese Option eingeschaltet ist, wird die Auswahl automatisch links und rechts erweitert, so dass sie an vollen Zeiteinheiten beginnt und endet. Die verwendete Zeiteinheit ist abhängig von der Skala, die für das Lineal ausgewählt wurde.


Magnetische Marker

Wenn diese Option aktiviert ist, werden folgende Elemente »magnetisch«:

Anfang und Ende der gesamten Wave-Datei.

Anfang und Ende des ausgewählten Bereichs.

Der Positionszeiger.

Der Ursprung des Zeitlineals, wenn er nicht bei 0 liegt.

Marker.

Die Option wird für die folgenden Vorgänge verwendet:

Beim Positionieren des Positionszeigers durch Klicken oder Ziehen im Lineal.

Beim Anlegen oder Anpassen eines ausgewählten Bereichs.

Beim Positionieren von Markern.

Beim Ziehen und Ablegen einer Auswahl.


Bei Änderungen Loop-Wiedergabe neu starten

Diese Einstellung wirkt sich auf die Wiedergabe von Loops aus: Wenn »Bei Änderungen Loop-Wiedergabe neu starten« eingeschaltet ist und Sie die Position der Loop-Punkte ändern, wird die Wiedergabe der Loop sofort abgebrochen und neu gestartet, so dass die Änderung sofort hörbar wird.


Stop nach Browser-Wiedergabe

Diese Option betrifft das Verhalten des Wiedergabe-Browsers (eine Funktion, mit der Sie eine bestimmte Position in einer Audiodatei leichter wiederfinden können, indem Audiomaterial wiedergegeben wird, wenn Sie im Lineal klicken oder ziehen). Wenn die Option »Stop nach Browser-Wiedergabe« eingeschaltet ist, wird die Wiedergabe nach Loslassen der Maustaste angehalten; andernfalls wird sie fortgesetzt.


Linken Kanal wiedergeben

Mit dieser Option können Sie festlegen, ob der linke Kanal in der Wave-Datei wiedergegeben werden soll. Das Ausschalten kann sehr hilfreich sein, wenn Sie viele Effekte auf einem Computer mit einer begrenzten Rechenleistung verwenden. Wenn Sie eine Kombination von Effekten verwenden, während nur ein Kanal wiedergegeben wird, ist nur die Hälfte der Rechenleistung erforderlich.


Rechten Kanal wiedergeben

Mit dieser Option können Sie festlegen, ob der rechte Kanal in der Wave-Datei wiedergegeben werden soll. Das Ausschalten kann sehr hilfreich sein, wenn Sie viele Effekte auf einem Computer mit einer begrenzten Rechenleistung verwenden. Wenn Sie eine Kombination von Effekten verwenden, während nur ein Kanal wiedergegeben wird, ist nur die Hälfte der Rechenleistung erforderlich.


Wellenform-Darstellung bei Wiedergabe

Wellenform steht

Wenn diese Option eingeschaltet ist, bewegt sich die Wellenform während der Wiedergabe nicht.

Positionszeiger bewegt sich, Wellenform folgt

Wenn diese Option eingeschaltet ist, wird die Ansicht der Wellenform automatisch verschoben, sobald der Positionszeiger während der Wiedergabe den rechten Rand des Fensters erreicht.

Wellenform bewegt sich (teilweise)

Wenn diese Option eingeschaltet ist, wird die Ansicht der Wellenform während der Wiedergabe laufend verschoben, wobei der Positionszeiger immer möglichst in der Mitte der Darstellung gehalten wird. Wenn eine Loop wiedergegeben wird und diese Loop vollständig in den sichtbaren Bereich der Wellenform passt, wird die Ansicht der Wellenform nicht verschoben. Das Programm erkennt außerdem das Ende einer Datei und beendet die Verschiebung der Wellenform, sobald das Ende der Datei »in Sicht« ist und nicht erst, wenn das Ende tatsächlich erreicht wird.

Wellenform bewegt sich (immer)

Wenn diese Option eingeschaltet ist, wird die Ansicht der Wellenform während der Wiedergabe laufend verschoben, wobei der Positionszeiger immer möglichst in der Mitte der Darstellung gehalten wird.


Das Fenster-Menü

Überlappend

Übereinander

Nebeneinander

Minimierte Fenster anordnen

Alle schließen

Alle minimieren

Alle wiederherstellen

Fensterliste

Weitere Fenster


Überlappend

Mit diesem Befehl werden alle geöffneten Fenster überlappend angeordnet.


Übereinander

Mit diesem Befehl werden alle Fenster übereinander angeordnet.


Nebeneinander

Mit diesem Befehl werden alle Fenster nebeneinander angeordnet.


Minimierte Fenster anordnen

Mit diesem Befehl werden alle minimierten WaveLab-Dokumente sauber am unteren Rand des WaveLab-Fensters angeordnet.


Alle schließen

Fenster

Mit diesem Befehl werden alle geöffneten WaveLab-Fenster unabhängig vom Dateityp sowie alle nicht gebundenen Dialogfenster geschlossen.

Wave-Fenster

Mit diesem Befehl werden alle geöffneten Wave-Fenster geschlossen.

Anzeigen schließen

Mit diesem Befehl werden alle geöffneten Anzeige-Fenster geschlossen.


Alle minimieren

Fenster

Mit diesem Befehl werden alle geöffneten WaveLab-Fenster unabhängig vom Dateityp minimiert.

Wave-Fenster

Mit diesem Befehl werden alle geöffneten Wave-Fenster minimiert.


Alle wiederherstellen

Fenster

Mit diesem Befehl werden alle minimierten WaveLab-Fenster unabhängig vom Dateityp wiederhergestellt.

Wave-Fenster

Mit diesem Befehl werden alle minimierten Wave-Fenster wiederhergestellt.


Fensterliste

In dieser Liste sind bis zu zehn geöffnete WaveLab-Dokumente enthalten, unabhängig davon, ob ihre Fenster offen oder minimiert sind. Wenn Sie eins auswählen, wird es zum aktiven Fenster.


Weitere Fenster

Wenn Sie mehr als zehn Dokumente geöffnet haben, wird hier in einem Fenster eine Liste der Dokumente angezeigt. Wenn Sie auf ein Dokument doppelklicken, wird es zum aktiven Fenster.


Das Hilfe-Menü

Inhalt

System-Informationen

Freier Festplattenspeicher

Steinberg im Internet

Über


Inhalt

Mit diesem Befehl wird ein Hilfe-Fenster mit den Registerkarten »Inhalt«, »Index« und »Suchen« geöffnet.


System-Informationen

Mit diesem Befehl wird ein Dialog geöffnet, in dem detaillierte Informationen zu Ihrem System aufgeführt werden. Wenn Sie Kontakt mit dem Support von Steinberg aufnehmen möchten, könnten diese Informationen bei der Problemfindung hilfreich sein.


Freier Festplattenspeicher

Mit diesem Befehl wird ein Dialog geöffnet, in dem der verfügbare Speicherplatz auf Ihren Festplatten angezeigt wird.


Steinberg im Internet

Feedback senden

Sie können sich direkt mit dem WaveLab-Entwicklerteam in Verbindung setzen, wenn Sie Feedback zum Programm geben möchten. Alle Nachrichten werden gründlich gelesen und bei der Weiterentwicklung berücksichtigt. Beachten Sie bitte, dass es sich hierbei nicht um technischen Support handelt und wir Ihre Nachrichten nicht beantworten werden. Unseren Support finden Sie auf den Internet-Seiten von Steinberg. Beachten Sie auch, dass Ihre Nachrichten in englischer Sprache verfasst sein müssen.

Online-Hilfe

Mit diesem Befehl wird Ihr Internet-Browser gestartet und auf die Support-Seite von Steinberg im Internet zugegriffen.

Updates

Mit diesem Befehl wird Ihr Internet-Browser gestartet und auf den Internet-Seiten von Steinberg nach Programm-Updates gesucht.

Knowledge-Base

Bevor Sie sich direkt an den Support wenden, sollten Sie hier nachschauen. Steinberg unterhält eine ständig weiterwachsende Wissensdatenbank, in der die Antwort auf Ihre Fragen möglicherweise gefunden werden kann. Mit diesem Befehl wird Ihr Internet-Browser gestartet und auf die Knowledge-Base im Internet zugegriffen.

Steinberg-Homepage

Mit diesem Befehl wird Ihr Internet-Browser gestartet und auf die Steinberg-Homepage zugegriffen.

Steinberg Media Technologies

Mit diesem Befehl wird Ihr Internet-Browser gestartet und auf die Homepage von Steinberg Media Technologies zugegriffen.

Internationale Distributoren

Mit diesem Befehl wird Ihr Internet-Browser gestartet und auf eine Liste der Distributoren zugegriffen, die Steinberg-Produkte weltweit vertreiben. Hier finden Sie den für Sie zuständigen Vertrieb.

www.Cubase.net

Mit diesem Befehl wird Ihr Internet-Browser gestartet und auf die Cubase-Homepage zugegriffen.


Über

Mit diesem Befehl wird ein Fenster geöffnet, das Informationen zur von Ihnen verwendeten Programmversion enthält.


Das Ausführen-Menü

Normalisieren

Pegel verändern

Dynamikbearbeitung

Einfaches Fade

Fade-In/-Out

Crossfade

Phase umkehren

Umkehren

DC-Versatz entfernen

Wellenform wiederherstellen

Zeitkorrektur

Tonhöhenkorrektur

Pitchbend

Harmonisierung

Chorus

Samplerate umwandeln


Normalisieren

Mit diesem Befehl wird der Dialog »Pegel normalisieren« geöffnet. In diesem Dialog können Sie die Amplitude (Lautstärke) einer Auswahl verändern. Die Höhe der Pegeländerung wird immer relativ ins Verhältnis zum maximal möglichen Pegel (0 dB) gesetzt. Der dahinter stehende Gedanke ist, dass Sie so den Pegel von Wave-Dateien mit niedrigem Pegel optimieren können.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Pegel verändern

Mit diesem Befehl wird der Dialog »Pegel verändern« geöffnet. In diesem Dialog können Sie die Amplitude (Lautstärke) verändern. Der Unterschied zum Dialog »Pegel normalisieren« besteht darin, dass die Pegeländerung hier in absoluten Zahlen angegeben wird. Daher können Sie in diesem Dialog den Pegel so stark erhöhen, dass Clipping auftritt.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Dynamikbearbeitung

Mit diesem Befehl wird der Dialog »Kompressor / Expander / Limiter / Noise Gate« geöffnet. Mit diesem Dialog können Sie die dynamische Bearbeitung von Audiomaterial vornehmen und Effekte wie Kompressor und Limiter benutzen.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Einfaches Fade

Mit diesem Befehl können Sie einen Auswahlbereich ein- bzw. ausblenden, je nachdem, ob sich die Auswahl am Anfang oder am Ende einer Wave-Datei befindet.


Fade-In/-Out

Mit diesem Befehl wird der Fade-Dialog geöffnet. Über diesen Dialog können Sie einen schrittweisen Pegelanstieg (Fade-In) bzw. eine schrittweise Pegelsenkung (Fade-Out) einstellen und eine grafische Darstellung der Fade-Kurve in der Wellenformanzeige anzeigen.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Crossfade

Mit diesem Befehl wird der Crossfade-Dialog geöffnet. Ein Crossfade ist eine sanfte Blende zwischen zwei Klängen, wobei einer eingeblendet und der andere ausgeblendet wird. Mit dieser Funktion können Sie auch einen sauberen Mix von zwei Klängen erstellen. Wenn Sie die Werte anpassen, wird der Verlauf der Crossfade-Kurven in der Wellenformanzeige entsprechend geändert.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Phase umkehren

Mit diesem Befehl wird die Phase der Auswahl umgekehrt (die Kurve »auf den Kopf« gestellt). Weitere Informationen finden Sie unter dem Stichwort »Phase umkehren« in der Online-Hilfe.


Umkehren

Mit diesem Befehl wird der ausgewählte Bereich umgekehrt.


DC-Versatz entfernen

Mit diesem Befehl werden alle DC-Versätze im Auswahlbereich entfernt. Weitere Informationen finden Sie unter dem Stichwort »DC-Versatz entfernen« in der Online-Hilfe.


Wellenform wiederherstellen

Mit diesem Befehl können Sie Störgeräusche aus einem ausgewählten Bereich einer Audiodatei entfernen.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Zeitkorrektur

Mit diesem Befehl wird der Zeitkorrektur-Dialog geöffnet. Die Zeitkorrektur ist eine Funktion, bei der die Länge einer Aufnahme verändert wird, ohne die Tonhöhe zu verändern.

Diese Funktion wird meistens dazu verwendet, Audiomaterial in seiner Länge an anderes Material anzupassen.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Tonhöhenkorrektur

Mit diesem Befehl wird der Tonhöhenkorrektur-Dialog geöffnet. Die Tonhöhenkorrektur ist eine Funktion, mit der Sie die Tonhöhe eines Klangs verändern können. Sie können dabei auch die Länge des Audiomaterials ändern.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Pitchbend

Mit diesem Befehl können Sie die Tonhöhe eines ausgewählten Bereichs einer Audiodatei verändern. Dazu müssen Sie eine Hüllkurve für die Tonhöhenänderung definieren.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Harmonisierung

Mit diesem Befehl wird der Harmonisierung-Dialog geöffnet. Mit Hilfe des Harmonisierung-Dialogs können Sie bis zu sechzehn unterschiedliche Stimmen erzeugen, indem Sie die Tonhöhe der Originalstimme verändern. Dieser Effekt kann für Harmonien, Spezialeffekte usw. verwendet werden.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Chorus

Mit diesem Befehl wird der Chorus-Dialog geöffnet. Ein Chorus-Effekt wird meist dadurch erzeugt, dass eine Kopie des Signals verzögert und der Wert dieser Verzögerung kontinuierlich verändert wird. Das bearbeitete Signal wird dann wieder mit dem Ausgangssignal gemischt.

WaveLab erzeugt diesen Effekt auf eine etwas andere Weise. Ein Chorus-Effekt soll bewirken, dass ein Klang sich anhört, als wäre er von einer Vielzahl »identischer Musiker« erzeugt worden. WaveLab folgt diesem Grundgedanken und erzeugt bis zu 100 Kopien der ursprünglichen Aufnahme (wobei derselbe Tonhöhenanpassungsalgorithmus wie für die Tonhöhenkorrektur- und Harmonisierungseffekte verwendet wird). Anschließend werden die Kopien »verstimmt« und verzögert. Auch eine Verteilung der Kopien über das Stereopanorama ist möglich.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Samplerate umwandeln

Mit diesem Befehl wird der Audioeigenschaften-Dialog geöffnet, über den Sie die Samplerate einer Aufnahme ändern können. Dies ist vor allem dann nützlich, wenn Sie eine Aufnahme in einem bestimmten Audiosystem verwenden möchten, das die Samplerate der Aufnahme nicht unterstützt.

Die Änderung der Samplerate betrifft immer die gesamte Datei und wirkt sich auf ggf. ausgewählte Bereiche in keiner besonderen Weise aus.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Das Datenbank-Menü

Hinzufügen

Ordner finden

Globales Suchen

Anzeigefilter

Details anzeigen

Liste

Kleine Symbole

Große Symbole


Hinzufügen

Mit diesem Befehl wird ein Windows-Dateiauswahldialog geöffnet, in dem Sie die Datei(en) auswählen können, die Sie in die Datenbank einfügen möchten.


Ordner finden

Wenn Sie diesen Befehl wählen, wird zunächst ein Dialog angezeigt, in dem Sie festlegen, auf welchem Laufwerk die Suche nach Dateien beginnen soll. Danach wird ein weiterer Dialog geöffnet, in dem Sie Kriterien festlegen können, nach denen Dateien in die Datenbank eingefügt werden. Weitere Informationen erhalten Sie, wenn Sie im zweiten Dialog auf den Hilfe-Schalter klicken.


Globales Suchen

Mit diesem Befehl wird der Dialog »Globale Suche« geöffnet, über den Sie Kriterien für die Suche nach Dateien festlegen können.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Anzeigefilter

Mit diesem Befehl wird der Dialog »Globalen Filter einstellen« geöffnet, über den Sie Kriterien für die Anzeige von Dateien festlegen können. Sie können beispielsweise nur Stereodateien anzeigen lassen, egal unter welche Kategorie sie fallen oder in welchem Ordner sie abgelegt sind.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Details anzeigen

Mit diesem Befehl werden die Dateien mit zusätzlichen Informationen in einer Liste angezeigt.


Liste

Mit diesem Befehl werden die Dateinamen in einer einfachen Liste ohne zusätzliche Informationen angezeigt.


Kleine Symbole

Mit diesem Befehl werden die Dateien als kleine Symbole angezeigt.


Große Symbole

Mit diesem Befehl werden die Dateien als große Symbole angezeigt.


Das Wave-Menü

Ausschneiden

Kopieren

Einfügen

Löschen

Stille

Auswahl wiedergeben

Auswahl vergrößern

CD-Titel von der Auswahl erstellen

Stummschaltungsbereich aus Auswahl erzeugen

Auswahl als Schleife definieren

Generischen Bereich von Auswahl erstellen

Auswählen

Nächster Nulldurchgang

Elemente

Farben


Ausschneiden

Mit diesem Befehl wird ein ausgewählter Bereich aus der Datei entfernt und in der Zwischenablage gespeichert. Sie können diesen Bereich dann an anderer Stelle wieder einfügen.


Kopieren

Mit diesem Befehl wird ein ausgewählter Bereich der Datei kopiert und in der Zwischenablage gespeichert. Sie können diesen Bereich dann an anderer Stelle einfügen.


Einfügen

Mit diesem Befehl werden die in der Zwischenablage gespeicherten Daten im aktiven Fenster eingefügt.

Wenn Sie keinen Bereich ausgewählt haben, wird das Audiomaterial am Positionszeiger eingefügt. Wenn ein Bereich ausgewählt ist, wird er durch das eingefügte Audiomaterial ersetzt.


Stille

Mit diesem Befehl wird das ausgewählte Audiomaterial durch Stille ersetzt.


Auswahl wiedergeben

Mit diesem Befehl wird der ausgewählte Bereich wiedergegeben. Sie können dazu auch [F6] drücken.


Auswahl vergrößern

Mit diesem Befehl wird der Vergrößerungsfaktor so gewählt, dass der ausgewählte Bereich das Fenster ausfüllt.


CD-Titel von der Auswahl erstellen

Mit diesem Befehl wird ein CD-Titel aus dem gerade ausgewählten Bereich erzeugt, indem CD-Marker am Anfang und am Ende des Auswahlbereichs positioniert werden. CD-Titel können sich nicht überlappen, d. h. diese Funktion ist nur verfügbar, wenn die aktuelle Auswahl nicht innerhalb eines bereits definierten CD-Titels liegt.


Stummschaltungsbereich aus Auswahl erzeugen

Mit diesem Befehl wird ein Stummschaltungsbereich aus dem ausgewählten Bereich erzeugt, indem Stummschaltungs-Marker am Anfang und am Ende der Auswahl positioniert werden.


Auswahl als Schleife definieren

Mit diesem Befehl wird ein Loop-Bereich aus dem gerade ausgewählten Bereich erzeugt, indem Loop-Marker am Anfang und am Ende der Auswahl positioniert werden.


Generischen Bereich von Auswahl erstellen

Mit diesem Befehl wird ein generischer Bereich aus dem gerade ausgewählten Bereich erzeugt, indem Standard-Marker am Anfang und am Ende der Auswahl positioniert werden.


Nächster Nulldurchgang

Mit diesem Befehl wird der Positionszeiger zum nächsten Nulldurchgang links von der aktuellen Position verschoben. Wenn die Option »Auf Zeiteinheiten ausrichten« eingeschaltet ist, wird der Positionszeiger stattdessen an den Nulldurchgang links neben der nächsten vollen Zeiteinheit links von der aktuellen Position verschoben. Wenn z. B. »Zeit« als Format für die Lineale ausgewählt und die Option »Auf Zeiteinheiten ausrichten« eingeschaltet ist und Sie diese Funktion verwenden, sucht der Positionszeiger links nach der nächsten vollen Sekunde und wird an den Nulldurchgang links von dieser Position verschoben.


Elemente

Zeitlineal

Mit diesem Befehl wird das Zeitlineal ein-/ausgeblendet.

Pegellineal

Mit diesem Befehl wird das Pegellineal ein-/ausgeblendet.

Durchgezogene Markerlinien

Wenn diese Option eingeschaltet ist, werden Marker als durchgezogene Linien angezeigt. Wenn weder diese Option noch »Gestrichelte Markerlinien« aktiviert ist, werden keine Markerlinien angezeigt.

Gestrichelte Markerlinien

Wenn diese Option eingeschaltet ist, werden Marker als gestrichelte Linien angezeigt. Wenn weder diese Option noch »Durchgezogene Markerlinien« aktiviert ist, werden keine Markerlinien angezeigt.

Markernamen

Wenn diese Option eingeschaltet ist, werden Marker mit ihren Namen angezeigt.

Breite des Positionszeigers

Mit diesen drei Menüoptionen können Sie die Breite des Positionszeigers festlegen (schmal, normal, breit).

Durchgezogene Nulllinie

Wenn diese Option eingeschaltet ist, verläuft eine durchgezogene Linie durch die »Mitte« der Wellenform. Wenn weder diese Option noch »Gestrichelte Nulllinie« eingeschaltet ist, wird keine Linie angezeigt.

Gestrichelte Nulllinie

Wenn diese Option aktiviert ist, verläuft eine gestrichelte Linie durch die »Mitte« der Wellenform. Wenn weder diese Option noch »Durchgezogene Nulllinie« eingeschaltet ist, wird keine Linie angezeigt.

Durchgezogene 50-Prozent-Linie

Wenn diese Option aktiviert ist, zieht sich eine durchgezogene Linie durch den +/-50-Prozent-Pegel der Wellenform. Wenn weder diese Option noch »Gestrichelte 50-Prozent-Linie« eingeschaltet ist, wird keine Linie angezeigt.

Gestrichelte 50-Prozent-Linie

Wenn diese Option eingeschaltet ist, zieht sich eine gestrichelte Linie durch den +/-50-Prozent-Pegel der Wellenform. Wenn weder diese Option noch »Durchgezogene 50-Prozent-Linie« aktiviert ist, wird keine Linie angezeigt.

Wellenformumrandung anzeigen

Wenn diese Option eingeschaltet ist, wird eine Umrandung der Wellenform angezeigt.

Dateiende-Anzeige

Wenn diese Option eingeschaltet ist, wird das Ende der Wave-Datei in der Wellenformdarstellung angezeigt.


Farben

Mit diesen Menübefehlen können Sie die farbige Darstellung für alle Elemente der Wellenform einstellen.


Das Ansicht-Menü

Bildschirm-Layouts

Kontrollleisten

Spezielle Fenster

Dokumenten-Schaltleiste

Aktuelle Fensterpositionen beim nächsten Start übernehmen

Neue Ansicht

Zwischenablage

Maximale Breite

Zoom

Scrollen

Positionszeiger bewegen

Nächster Nulldurchgang

Nur die Registerkarten anzeigen

Nur die Spuren anzeigen

Audiomontage-Farben

Audio-Fenster-Stil


Bildschirm-Layouts

Mit diesem Befehl wird der Dialog »Bildschirm-Layout« geöffnet. Mit diesem Dialog können Sie Bildschirm-Layouts erzeugen und verwalten. Die folgenden Elemente werden in einem Bildschirm-Layout gespeichert:

Größe, Position und Eigenschaften zum Minimieren/Maximieren der Dokumentfenster. Dazu gehört nicht der Inhalt des Fensters, sondern nur die Eigenschaften des »Fensterrahmens«. Wenn z. B. ein Datenbankfenster in einem Bildschirm-Layout enthalten wäre, dann würde die Datenbank, die Sie gerade offen haben, wenn Sie das Preset laden, entsprechend in der Größe angepasst und verschoben.

Positionen der nicht gebundenen Dialoge, z. B. Offline-Prozessoren. Dazu gehört auch das Öffnen solcher Fenster.

Positionen der PlugIn-Prozessor-Editoren.

Fenster, die bereits offen sind, werden niemals geschlossen, wenn Sie ein Bildschirm-Layout aufrufen.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Kontrollleisten

Standard-Befehle

Mit diesem Befehl wird die Kontrollleiste »Standard-Befehle« ein- bzw. ausgeblendet.

Transportfunktionen

Mit diesem Befehl wird die Transportfunktionen-Kontrollleiste ein- bzw. ausgeblendet.

Anzeigen

Mit diesem Befehl wird die Anzeigen-Kontrollleiste ein- bzw. ausgeblendet.

Fenster-Kontrollleiste

Mit diesem Befehl wird die Fenster-Kontrollleiste ein- bzw. ausgeblendet.

Werkzeuge

Mit diesem Befehl wird die Werkzeuge-Kontrollleiste ein- bzw. ausgeblendet.

Wave-Snapshots

Mit diesem Befehl wird die Snapshot-Kontrollleiste ein- bzw. ausgeblendet.

Markerwerkzeuge

Mit diesem Befehl wird die Marker-Kontrollleiste ein- bzw. ausgeblendet.


Spezielle Fenster

Wave-Marker

Mit diesem Befehl wird das Marker-Fenster geöffnet, in dem Sie Marker anzeigen, umbenennen und löschen können.

Masterbereich

Mit diesem Befehl wird das Masterbereich-Fenster ein- bzw. ausgeblendet. Wenn Sie den Masterbereich ausblenden, werden alle PlugIn-Fenster automatisch geschlossen. Das Ausblenden des Masterbereichs bedeutet aber nicht, dass der Masterbereich ausgeschaltet ist, sondern nur, dass das Fenster geschlossen ist. Die Echtzeitbearbeitung ist trotzdem aktiv. Wenn Sie den Masterbereich ausschalten möchten, deaktivieren Sie die Option »Masterbereich verwenden« im Optionen-Menü.

Leistungsmonitor

Mit diesem Befehl wird das Leistungsmonitor-Fenster ein- bzw. ausgeblendet. In diesem Fenster wird angezeigt, wie stark die CPU Ihres Computers derzeit belastet ist.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.

Live-Eingang

Mit diesem Befehl wird das Fenster »Live-Eingang« ein- bzw. ausgeblendet. Live-Eingang bedeutet, dass Signale, die über die Eingänge der Soundkarte eingeleitet werden, im Masterbereich in Echtzeit bearbeitet werden. Dabei kann jedes Signal verwendet werden, das von Ihrer Soundkarte erkannt wird, z. B. eine Eingabe über ein Mischpult, eine Bandmaschine oder ein Mikrofon.

Für diese Option ist entweder eine Vollduplex-Soundkarte oder zwei Karten, eine für die Aufnahme und eine für die Wiedergabe, erforderlich!

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Dokumenten-Schaltleiste

Die Dokumenten-Schaltleiste enthält Register für jedes offene Fenster. Wenn Sie auf ein Register klicken, wird das entsprechende Fenster angezeigt. Verwenden Sie im Ansicht-Menü das Untermenü »Dokumenten-Schaltleiste«, um die Schaltleiste oben, unten, links oder rechts zu positionieren. Wenn Sie möchten, können Sie die Dokumenten-Schaltleiste auch ausblenden.


Aktuelle Fensterpositionen beim nächsten Start übernehmen

Mit diesem Befehl können Sie eine Standardgröße und -position für die verschiedenen Fenster von WaveLab festlegen. Stellen Sie die Größe und Position eines Fensters Ihren Vorstellungen entsprechend ein und wählen Sie diese Option. In Zukunft werden alle Fenster dieses Typs mit diesen Einstellungen geöffnet.


Neue Ansicht

Mit diesem Befehl wird ein neues Fenster erzeugt, das eine zweite Ansicht desselben Dokuments enthält.


Zwischenablage

Einblenden

Mit diesem Befehl wird das Zwischenablage-Fenster geöffnet, das das zuletzt ausgeschnittene oder kopierte Audiomaterial enthält. Weitere Informationen finden Sie unter dem Stichwort »Zwischenablage« in der Online-Hilfe.

Löschen

Mit diesem Befehl wird der Inhalt der Zwischenablage gelöscht (in der das zuletzt ausgeschnittene oder kopierte Audiomaterial abgelegt ist).


Maximale Breite

Mit diesem Befehl wird das Fenster auf die maximale Breite eingestellt.


Zoom

Letzte Zoom-Einstellung

Mit dieser Option wird der zuletzt eingestellte Vergrößerungsfaktor wiederhergestellt.

Überblick

Mit dieser Option wird die Vergrößerung so weit wie möglich zurückgenommen.

Zoom 1:1

Mit dieser Option wird der Vergrößerungsfaktor so eingestellt, dass ein Bildpunkt (Pixel) auf dem Bildschirm einem Sample entspricht.

Mikroskop

Mit dieser Option wird die größtmögliche Vergrößerung eingestellt, so dass sich ein Sample über mehrere Pixel erstreckt.

Auswahl zoomen

Mit dieser Option wird der Vergrößerungsfaktor so eingestellt, dass der ausgewählte Bereich das gesamte Fenster ausfüllt.

Benutzervorgaben

Öffnet ein Fenster, in dem Sie einen beliebigen Vergrößerungsfaktor einstellen können.

Vertikalen Zoom optimieren

Mit diesem Befehl wird die Vergrößerung so angepasst, dass die Spitzen der Wellenform immer sichtbar sind.


Scrollen

zum Anfang

Mit diesem Befehl wird die Ansicht an den Beginn der Wave-Datei bewegt. Die Positionszeiger-Position verändert sich dabei nicht.

zum Ende

Mit diesem Befehl wird die Ansicht an das Ende der Wave-Datei bewegt. Die Positionszeiger-Position verändert sich dabei nicht.

zum Auswahlanfang

Mit diesem Befehl wird die Ansicht an den Beginn der Auswahl bewegt. Die Positionszeiger-Position verändert sich dabei nicht.

zum Auswahlende

Mit diesem Befehl wird die Ansicht an das Ende der Auswahl bewegt. Die Positionszeiger-Position verändert sich dabei nicht.

Positionszeiger

Mit diesem Befehl wird die Ansicht zum Positionszeiger bewegt.


Positionszeiger bewegen

zum Anfang

Mit diesem Befehl werden Positionszeiger und Ansicht an den Anfang der Wave-Datei bewegt.

zum Ende

Mit diesem Befehl werden Positionszeiger und Ansicht an das Ende der Wave-Datei bewegt.

zum Auswahlanfang

Mit diesem Befehl werden Positionszeiger und Ansicht an den Anfang der Auswahl bewegt.

zum Auswahlende

Mit diesem Befehl werden Positionszeiger und Ansicht an das Ende der Auswahl bewegt.

zur vorigen Clip-Grenze

Mit diesem Befehl werden Positionszeiger und Ansicht an die erste Clip-Grenze (Beginn oder Ende eines Clips in einer Audiomontage) links von der derzeitigen Position bewegt.

zur nächsten Clip-Grenze

Mit diesem Befehl werden Positionszeiger und Ansicht an die erste Clip-Grenze (Beginn oder Ende eines Clips in einer Audiomontage) rechts von der derzeitigen Position bewegt.

zum vorigen Marker

Mit diesem Befehl werden Positionszeiger und Ansicht zum ersten Marker links von der derzeitigen Position in einer Audiomontage bewegt.

zum nächsten Marker

Mit diesem Befehl werden Positionszeiger und Ansicht zum ersten Marker rechts von der derzeitigen Position in einer Audiomontage bewegt.

Position

Mit diesem Befehl wird der Positionszeiger an eine frei wählbare Position bewegt, die Sie in einem Dialog festlegen.


Nur die Registerkarten anzeigen

Mit dieser Option wird nur die obere Fensterfläche im Audiomontage-Fenster angezeigt. Wenn Sie wieder beide Fensterflächen darstellen möchten, schalten Sie diese Option aus.


Nur die Spuren anzeigen

Mit dieser Option wird nur die Spuransicht (untere Fensterfläche) im Audiomontage-Fenster angezeigt. Wenn Sie wieder beide Fensterflächen darstellen möchten, schalten Sie diese Option aus.


Audiomontage-Farben

Mit diesem Befehl wird der Dialog »Audiomontage-Farben« geöffnet, in dem Sie die Farbeinstellungen für verschiedene Elemente in der Audiomontage bearbeiten können.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Audio-Fenster-Stil

Mit diesem Befehl wird der Dialog »Audio-Fenster-Stil« geöffnet, in dem Sie Einstellungen für die Darstellung von Wave-Fenstern vornehmen können. Durch Auswahl einer Option wird der entsprechende Stil auf das aktive Fenster angewendet. Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Das Analyse-Menü

Globale Analyse

Dateivergleich

3D-Frequenzanalyse

Optionen für die 3D-Frequenzanalyse

Pegel/Pan-Anzeige

Phasenkorrelations-Messgerät

Spektrum-Anzeige (60 Bänder)

Spektralanalyse (FFT)

Bit-Anzeige

Wellenform-Oszilloskop

Wiedergabe abhören

Audioeingang abhören

Alle Anzeigen einfrieren

Am Positionszeiger abhören

Auswahl analysieren

Aktualisieren der Auswahlanalyse


Globale Analyse

Mit diesem Befehl wird das Fenster »Globale Analyse« geöffnet, in dem Sie den aktuellen Auswahlbereich auf verschiedene Weise analysieren können.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Dateivergleich

Mit diesem Befehl wird ein Dialog geöffnet, mit dem Sie zwei Dateien vergleichen und eine Datei erstellen können, in der die Unterschiede zwischen den beiden Dateien enthalten sind.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


3D-Frequenzanalyse

Mit diesem Befehl können Sie eine Frequenzanalyse des gerade ausgewählten Bereichs durchführen und dies als 3D-Grafik in einem separaten Fenster anzeigen lassen. Weitere Informationen finden Sie unter dem Stichwort »Frequenzanalyse« in der Online-Hilfe.


Optionen für die 3D-Frequenzanalyse

Mit diesem Befehl wird ein Dialog geöffnet, in dem Sie Einstellungen für die 3D-Frequenzanalyse vornehmen können.


Pegel/Pan-Anzeige

Mit diesem Befehl wird das Fenster für die Pegelanzeige geöffnet, mit dem Sie den Pegel und die durchschnittliche Lautstärke von Audiomaterial überprüfen können. Außerdem werden Pegelunterschiede zwischen dem linken und rechten Kanal einer Stereodatei angezeigt.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Phasenkorrelations-Messgerät

Mit diesem Befehl wird das Fenster für das Phasenkorrelations-Messgerät geöffnet. Sie können damit das Phasen- und Amplitudenverhältnis zwischen dem linken und rechten Kanal überprüfen.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Spektrum-Anzeige (60 Bänder)

Mit diesem Befehl wird das Fenster für die Spektrum-Anzeige geöffnet, in dem das Frequenzspektrum über 60 Frequenzbänder dargestellt wird.


Spektralanalyse (FFT)

Mit diesem Befehl wird das Fenster »FFT-Anzeige« geöffnet. In diesem Fenster wird unter Verwendung eines FFT-Algorithmus (»Fast Fourier Transform«) eine Frequenzkurve dargestellt, die eine genaue Frequenzanalyse in Echtzeit erlaubt.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Bit-Anzeige

Mit diesem Befehl wird die Bit-Anzeige geöffnet, mit der Sie die Anzahl der verwendeten Bits (also die Auflösung des Audiomaterials) überprüfen können.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Wellenform-Oszilloskop

Mit diesem Befehl wird das Wellenform-Oszilloskop geöffnet. In diesem Fenster wird der Pegel in unmittelbarer Umgebung des Positionszeigers dargestellt.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Wiedergabe abhören

Wenn diese Option eingeschaltet ist, wird das wiedergegebene Audiomaterial von den Anzeigen »abgehört«.


Audioeingang abhören

Wenn diese Option eingeschaltet ist, »hören« die verschiedenen Anzeigen von WaveLab den Audioeingang ab. Die Option wird typischerweise beim Aufnehmen verwendet.


Alle Anzeigen einfrieren

Über diese Option werden alle Darstellungen der derzeit geöffneten Anzeigen »eingefroren«. Die dargestellten Werte ändern sich erst wieder, wenn Sie einen anderen Abhörmodus einstellen.


Am Positionszeiger abhören

Wenn diese Option eingeschaltet ist, beziehen sich alle Darstellungen in den Anzeigen auf Pegel und Werte am Positionszeiger im Stopmodus, d. h. die Anzeigen sind statisch.


Auswahl analysieren

Wenn diese Option eingeschaltet ist, beziehen sich alle Darstellungen in den Anzeigen auf durchschnittliche Pegel und Werte in einem Auswahlbereich, d. h. die Anzeigen sind statisch.


Aktualisieren der Auswahlanalyse

Wenn die Option »Auswahl analysieren« eingeschaltet ist, können Sie mit dieser Option die Anzeigen aktualisieren, wenn Sie den Auswahlbereich verändert haben.


Das Speicherort-Einblendmenü (Audio-Datenbank)

Umbenennen

Entfernen

Hinzufügen

Ordner finden

Datenbank aktualisieren

Suchen

Durchsuchen


Umbenennen

Mit diesem Befehl können Sie einen Ordner in der Speicherort-Fensterfläche umbenennen. Bitte beachten Sie, dass dabei nicht der eigentliche Ordner auf der Festplatte umbenannt wird.


Entfernen

Mit diesem Befehl werden ein Ordner und sein gesamter Inhalt aus der Datenbank entfernt. Dabei werden aber weder Ordner noch Dateien von der Festplatte gelöscht.


Ordner finden

Wenn Sie diesen Befehl wählen, wird zunächst ein Dialog angezeigt, in dem Sie festlegen, auf welchem Laufwerk und in welchem Ordner die Suche nach Dateien beginnen soll. Danach wird ein weiterer Dialog geöffnet, in dem Sie Kriterien festlegen können, nach denen Dateien in die Datenbank eingefügt werden. Weitere Informationen finden Sie in der Online-Hilfe unter der Überschrift »Arbeiten mit WaveLab« in den Abschnitten »Audio-Datenbanken« und »Ordner finden«.


Datenbank aktualisieren

Mit diesem Befehl können Sie Ihre Datenbank aktualisieren, so dass sie mit den tatsächlichen Inhalten der Speichermedien (Dateigröße und Ähnliches) übereinstimmt. Weitere Informationen finden Sie in der Online-Hilfe unter der Überschrift »Arbeiten mit WaveLab« in den Abschnitten »Audio-Datenbanken« und »Ordner finden«.


Suchen

Mit diesem Befehl können Sie Dateien innerhalb Ihrer Datenbank auffinden, die sich in einem bestimmten Ordner befinden. Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Durchsuchen

Mit diesem Befehl wird der Windows-Explorer geöffnet, mit dem Sie nach Dateien im ausgewählten Ordner suchen können.


Das Kategorie-Einblendmenü (Audio-Datenbank)

Neue Kategorie

Umbenennen

Entfernen

Suchen

Nicht erfasste Dateien suchen


Neue Kategorie

Mit diesem Befehl fügen Sie eine neue Kategorie in die Liste ein. Sie wird als Unterkategorie zur ausgewählten Kategorie angezeigt.


Umbenennen

Mit diesem Befehl können Sie eine Kategorie umbenennen.


Entfernen

Mit diesem Befehl wird die ausgewählte Kategorie entfernt. Alle Dateien innerhalb der Kategorie werden zu nicht erfassten Elementen. Weitere Informationen finden Sie in der Online-Hilfe unter der Überschrift »Arbeiten mit WaveLab« in den Abschnitten »Audio-Datenbanken« und »Arbeiten mit Kategorien«.


Suchen

Mit diesem Befehl können Sie Dateien innerhalb der Datenbank suchen, die zu einer bestimmten Kategorie gehören. Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Nicht erfasste Dateien suchen

Mit diesem Befehl werden in der Dateiliste die Dateien angezeigt, die nicht zu einer Kategorie gehören.


Das Dateiliste-Einblendmenü (Audio-Datenbank)

Öffnen

Eigenschaften

Ordner einblenden

Aktualisieren

Umbenennen

Entfernen

Alles auswählen

Dateien finden

Details anzeigen

Liste

Kleine Symbole

Große Symbole


Öffnen

Mit diesem Befehl werden die ausgewählten Dateien zum Bearbeiten geöffnet.


Eigenschaften

Mit diesem Befehl wird der Audiodatei-Dialog geöffnet. Dort können Sie Einstellungen für die ausgewählte(n) Datei(en) vornehmen.


Ordner einblenden

Wenn Sie eine Datei auswählen und diesen Befehl wählen, wird in der Speicherort-Fensterfläche angezeigt, in welchem Ordner sich die Datei befindet. In der Kategorie-Fensterfläche wird darüber hinaus angezeigt, zu welcher Kategorie die Datei gehört.


Aktualisieren

Mit diesem Befehl werden die Eigenschaften der ausgewählte(n) Datei(en) aktualisiert, so dass sie mit den wirklichen Eigenschaften (der gespeicherten Dateien auf der Festplatte) übereinstimmen.


Umbenennen

Mit diesem Befehl können Sie eine Datei umbenennen. Dabei wird der wirkliche Dateiname auf dem Datenträger geändert. Geben Sie keine Dateinamenerweiterung ein!


Entfernen

Mit diesem Befehl wird die Datei aus der Datenbank entfernt. Beachten Sie, dass die Datei dabei nicht von der Festplatte gelöscht, sondern nur der Verweis auf ihre Zugehörigkeit zur Datenbank entfernt wird.


Alles auswählen

Alle Dateien in der Liste werden ausgewählt.


Dateien finden

Mit diesem Befehl können Sie nach bestimmten Dateien in der aktuellen Liste suchen. Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Das Arbeitsbereich-Einblendmenü

Hinzufügen

Neue Gruppe

Umbenennen

Öffnen

Entfernen


Hinzufügen

Mit diesem Befehl können Sie eine oder mehrere Dateien zur ausgewählten Gruppe hinzufügen. Ein Dateiauswahldialog wird angezeigt, in dem Sie die gewünschte(n) Datei(en) auswählen können.


Neue Gruppe

Mit diesem Befehl wird eine neue Gruppe als Untergruppe der derzeit ausgewählten Gruppe erstellt.


Umbenennen

Mit diesem Befehl können Sie eine ausgewählte Gruppe bzw. Datei umbenennen.


Öffnen

Mit diesem Befehl werden alle ausgewählten Dateien zum Bearbeiten geöffnet.


Entfernen

Mit diesem Befehl werden alle ausgewählten Gruppen bzw. Dateien aus dem Arbeitsbereich entfernt. Beachten Sie, dass Dateien dabei nicht von der Festplatte gelöscht, sondern nur der Verweis auf ihre Zugehörigkeit zum Arbeitsbereich entfernt wird.


Das Zeitlineal-Einblendmenü

Marker setzen

Neuer Marker

Marker bearbeiten

Marker löschen

Mehrere Marker löschen

Marker anzeigen

Zeit

Samples

Timecode

Takteinheiten

Dateigröße

Anfang bei Position anzeigen

Anfang bei Wave-Beginn

Lineal ausblenden

Markerköpfe ein-/ausblenden

Darstellung


Marker setzen

Mit diesem Befehl wird ein neuer Marker an der aktuellen Position des Positionszeigers erzeugt (Sie können den standardmäßig vergebenen Namen nachträglich ändern). Sie können auch die [Einfg]-Taste drücken, um diesen Befehl auszuführen. Beachten Sie auch, dass dieser Befehl auch während der Wiedergabe verfügbar ist.


Neuer Marker

Mit diesem Befehl wird ein neuer Marker an der aktuellen Position des Positionszeigers erzeugt. Dabei können Sie Namen und Art des Markers festlegen.


Marker bearbeiten

Mit diesem Befehl wird ein Dialog angezeigt, in dem Sie eine Reihe von Einstellungen für den ausgewählten Marker vornehmen können.


Marker löschen

Mit diesem Befehl wird der ausgewählte Marker aus der Liste und dem Wave-Fenster entfernt.


Mehrere Marker löschen

Mit diesem Befehl können Sie alle Marker einer bestimmten Art aus der Liste und dem Wave-Fenster entfernen.


Marker anzeigen

Mit diesem Befehl wird ein Dialog angezeigt, über den Sie festlegen können, welche Arten von Markern im Wave-Fenster angezeigt werden sollen.


Zeit

Mit diesem Befehl werden Positionen im Lineal im Format Stunden:Minuten:Sekunden:Millisekunden angezeigt.


Samples

Mit diesem Befehl werden Positionen im Lineal als Samples angezeigt. Die genaue Anzahl der Samples pro Sekunde hängt dabei von der Samplerate ab. Bei einer Rate von 44,1 kHz sind das 44100 Samples pro Sekunde.


Timecode

Mit diesem Befehl werden Positionen im Format Stunden:Minuten:Sekunden:Frames angezeigt. Dabei hängt die Anzahl der Frames pro Sekunde von der Framerate ab. Weitere Informationen hierzu finden Sie unter dem Stichwort »Lineale« in der Online-Hilfe.


Takteinheiten

Mit diesem Befehl werden Positionen als Takte, Beats (Zählzeiten) und Ticks angezeigt. Weitere Informationen hierzu finden Sie unter dem Stichwort »Lineale« in der Online-Hilfe.


Dateigröße

Mit diesem Befehl werden Positionen auf dem Lineal in Kilobytes und Megabytes angezeigt.


Anfang bei Position anzeigen

Mit diesem Befehl wird die 0-Position des Lineals auf die aktuelle Position des Positionszeigers eingestellt.


Anfang bei Wave-Beginn

Mit diesem Befehl wird die 0-Position des Lineals auf den Anfang der Datei eingestellt.


Lineal ausblenden

Mit diesem Befehl wird das Zeitlineal ausgeblendet. Wenn es wieder eingeblendet werden soll, klicken Sie in der Wellenform mit der rechten Maustaste, wählen Sie »Elemente« und dann »Zeitlineal«.


Markerköpfe ein-/ausblenden

Mit diesem Befehl werden Markerköpfe im Zeitlineal ein- bzw. ausgeblendet.


Darstellung

3D

Wenn diese Option aktiviert ist, wird das Zeitlineal in »3D« auf grauem Hintergrund angezeigt.

Hintergrund

Wenn diese Option aktiviert ist, wird das Zeitlineal als Teil der Wellenformdarstellung angezeigt.

Schriftart

Mit diesem Befehl können Sie Schriftart, -größe und -stil für das Zeitlineal festlegen.

Teilstrichfarbe

Mit diesem Befehl können Sie die Farbe für die Teilstriche auf dem Zeitlineal festlegen.


Das Pegellineal-Einblendmenü

%

dB

Dezimal

Ausblenden

Darstellung


%

Mit diesem Befehl wird der Pegel als Prozentsatz vom vollen Pegel (100 %) angezeigt.


dB

Mit diesem Befehl wird der Pegel in dB angezeigt.


Dezimal

Mit diesem Befehl wird der Pegel als Zahl angezeigt, die den Samplewert darstellt, wie er im Speicher des Computers vorliegt.


Ausblenden

Mit diesem Befehl wird das Pegellineal ausgeblendet. Wenn es wieder eingeblendet werden soll, klicken Sie in der Wellenform mit der rechten Maustaste, wählen Sie »Elemente« und dann »Pegellineal«.


Darstellung

3D

Wenn diese Option aktiviert ist, wird das Pegellineal in »3D« auf grauem Hintergrund angezeigt.

Hintergrund

Wenn diese Option aktiviert ist, wird das Pegellineal als Teil der Wellenformdarstellung angezeigt.

Schriftart

Mit diesem Befehl können Sie Schriftart, -größe und -stil für das Pegellineal festlegen.

Teilstrichfarbe

Mit diesem Befehl können Sie die Farbe für die Teilstriche auf dem Pegellineal festlegen.


Das Einblendmenü »In Arbeit« (Leistungsmonitor)

Unterbrechen

Alle weiterbearbeiten

Priorität

Abbrechen


Unterbrechen

Unterbricht den Berechnungsvorgang für die aktuelle Datei. Die Option wird zu »Weiterbearbeiten«, so dass Sie den Vorgang wieder aktivieren können. Wenn ein Vorgang unterbrochen wurde, steht für andere Vorgänge mehr CPU-Leistung zur Verfügung.


Alle weiterbearbeiten

Alle Vorgänge können wieder aktiviert werden.


Priorität

Ein Hintergrund-Prozess kann mit verschiedenen Prioritätseinstellungen ausgeführt werden. Die Priorität kann für jeden Prozess jederzeit im Einblendmenü des Leistungsmonitor-Fensters festgelegt werden.

Bei Inaktivität. Die Datei wird im Hintergrund berechnet, die Audiowiedergabe und die fortlaufende Arbeit an anderen Dateien werden jedoch bevorzugt behandelt. So spricht WaveLab auch weiterhin gut an, der Berechnungsvorgang ist jedoch relativ langsam.

Im Hintergrund. Die Datei wird im Hintergrund berechnet, der fortlaufenden Arbeit an anderen Dateien wird jedoch eine niedrigere Priorität zugeordnet. Dadurch wird der Berechnungsvorgang beschleunigt, aber das Programm reagiert langsamer. Verwenden Sie diesen Modus, wenn mehrere Dateien im Hintergrund berechnet werden sollen.

Schnell. Der Berechnung wird eine hohe Priorität gegeben. Für diesen Modus ist ein Computer mit einer recht hohen Rechenleistung erforderlich, um Dropouts (Aussetzer) bei der Wiedergabe zu vermeiden.


Abbrechen

Bricht den Bearbeitungsvorgang für die ausgewählte Wave-Datei ab. In diesem Fall steht in der Berechnung-Spalte »Bearbeitungsspeicher freigeben...«, solange bis alle notwendigen »Aufräumarbeiten« beendet sind.


Das Leistung-Einblendmenü (Leistungsmonitor)

Eingang

Bearbeiten

Ausgang

Durchschnitt

Zoom

Horizontal/Vertikal


Eingang

Wenn diese Option eingeschaltet ist, wird durch gelbe Linien die beanspruchte Leistung für das Einleiten von Signalen (Lesen von Wave-Dateien oder Live-Eingang) in den Masterbereich angezeigt. Beachten Sie bitte, dass es sich um Näherungswerte handelt. WaveLab zeigt den Minimalwert an, der gemessen werden konnte. Diese Leistung kann durch die Qualität Ihres Soundkartentreibers (für Live-Eingang) und durch Ihre Festplatte (SCSI ist oft besser als IDE oder E-IDE) beeinflusst werden.


Bearbeiten

Wenn diese Option eingeschaltet ist, wird durch violette Linien die Leistung angezeigt, die für alle Prozessoren benötigt wird, die augenblicklich im Masterbereich verwendet werden. Je kürzer die Linie ist, desto geringer ist die Belastung für die CPU. Hierbei handelt es sich um eine sehr genaue Messung. Normalerweise sollten diese Linien nicht länger als 70-75 % sein, um sicherzustellen, dass bei der Wiedergabe keine Dropouts (Aussetzer) auftreten. Da die Berechnung/Wiedergabe ein Vorgang mit hoher Priorität ist, wird die gesamte Benutzerschnittstelle verlangsamt, wenn ein Bearbeitungsvorgang, für den eine hohe Rechnerleistung erforderlich ist, durchgeführt wird. Um die Wiedergabe bei einer hohen CPU-Auslastung zu starten bzw. zu stoppen, ist es daher besser, die Tastaturbefehle zu verwenden als mit der Maus auf die Transportfunktionen-Kontrollleiste zu klicken.


Ausgang

Wenn diese Option eingeschaltet ist, wird durch blaue Linien die Leistung angezeigt, die vom Ausgabegerät beansprucht wird. Dabei handelt es sich um einen Näherungswert. WaveLab zeigt den Minimalwert an, der gemessen werden konnte. Die Ausgabeleistung wird durch die Qualität des Soundkartentreibers beeinflusst.


Durchschnitt

Wenn diese Option eingeschaltet ist, wird eine geglättete Darstellung der Prozessorleistung angezeigt. Dadurch erhalten Sie einen besseren Überblick über die erforderliche Prozessorleistung. Wenn Sie jedoch eine exakte (nicht geglättete) Darstellung der Prozessorleistung mit Spitzenwerten (die der Hauptgrund für Dropouts sind) haben möchten, schalten Sie diese Option aus.


Zoom

Mit diesem Befehl stellen Sie den Vergrößerungsfaktor für die Darstellung ein.


Horizontal/Vertikal

Verwenden Sie diese Option, um festzulegen, ob die Leistung vertikal oder horizontal angezeigt werden soll.


Das Titelliste-Einblendmenü (Einfache Audio-CD)

Wiedergabe

Wiedergabe bis zum nächsten Subindex

Wiedergabe bis Titelende

Wiedergabe des Titelübergangs (mit Vorlauf)


Wiedergabe

Mit dieser Option werden die Elemente in der Titelliste ab dem ausgewählten Element wiedergegeben.


Wiedergabe bis zum nächsten Subindex

Die Wiedergabe beginnt am aktuellen CD-Punkt und geht bis zum nächsten CD-Punkt. Je nach Startpunkt kann dieser nächste CD-Punkt das Ende einer Pause, ein Titel-Subindex oder das Ende eines Titels sein.


Wiedergabe bis Titelende

Mit dieser Option werden die Elemente in der Titelliste ab dem ausgewählten Element bis zum Ende des Titels wiedergegeben.


Wiedergabe des Titelübergangs (mit Vorlauf)

Diese Option ist hilfreich, wenn Sie Titelübergänge überprüfen möchten. Wenn Sie diese Option beim Startpunkt eines Titels verwenden, wird das Ende des vorigen Titels wiedergegeben. Wenn Sie sie am Ende eines Titels verwenden, wird der Anfang des nächsten Titels wiedergegeben.

Die Vorlaufzeit wird auf der Registerkarte »CD-Brennen« im Vorgaben-Dialog festgelegt.


Das Spalten-Einblendmenü

Mit diesem Einblendmenü können Sie jede Spalte in der Titelliste ein- bzw. ausblenden. Dies ist z. B. hilfreich, wenn Ihr Bildschirm zu klein ist, um alle Spalten gleichzeitig anzeigen zu lassen. Diese Einstellungen werden mit dem CD-Projekt gespeichert.

Wenn Sie mehrere Spalten ausgeblendet haben, können Sie über die Option »Alles anzeigen« sämtliche Spalten wieder einblenden.

Mit der Option »Optimale Spaltenbreite« werden die Spaltengrößen an die Inhalte angepasst.


Das Extra-Einblendmenü (Stapelbearbeitung)

Dateiliste öffnen

Dateiliste speichern

Status aller Dateien zurücksetzen

Bestätigungsliste

Listeninhalt löschen

Dateinamen-Kopien erlauben

Stapelbearbeitung bei Fehler abbrechen

Gesamten Pfad zeigen/Nur Namen zeigen

Sortieren

Raw-Dateiformat


Dateiliste öffnen

Mit dieser Option können Sie eine zuvor gespeicherte Dateiliste im Stapelbearbeitung-Dialog öffnen.


Dateiliste speichern

Mit dieser Option können Sie die aktuelle Dateiliste im Stapelbearbeitung-Dialog speichern.


Status aller Dateien zurücksetzen

Setzt den Status aller Dateien in der Liste zurück, so dass sie für die Bearbeitung zur Verfügung stehen.


Bestätigungsliste

Durchsucht die Dateiliste und überprüft, ob alle Dateien unter den angegebenen Speicherorten zu finden sind. Fehlende Dateien werden aus der Liste entfernt.


Listeninhalt löschen

Löscht die Dateiliste.


Dateinamen-Kopien erlauben

Wenn diese Option eingeschaltet ist, kann dieselbe Datei zu mehreren Stapeln hinzugefügt und so mehrmals bearbeitet werden. Die einzige Einschränkung besteht darin, dass jede »Instanz« der Datei so eingestellt sein muss, dass bei der Bearbeitung eine Datei mit einem Namen und/oder Speicherort erstellt wird, die anders als bei den anderen »Instanzen« derselben Datei sein muss.


Stapelbearbeitung bei Fehler abbrechen

Wenn diese Option eingeschaltet ist, wird die Bearbeitung des Stapels abgebrochen, sobald ein Fehler auftritt. Ist die Option ausgeschaltet, wird nur die Bearbeitung der aktuellen Datei abgebrochen und anschließend mit der nächsten Datei im Stapel fortgefahren.


Gesamten Pfad zeigen/Nur Namen zeigen

Diese Einstellungen werden verwendet, um auszuwählen, wie viele Informationen in der Dateiliste angezeigt werden sollen.


Sortieren

Dieser Abschnitt des Einblendmenüs wird verwendet, um die Reihenfolge festzulegen, in der die Dateien aufgeführt werden sollen.


Raw-Dateiformat

Wenn sich in der Dateiliste Dateien im Raw-Datenformat befinden, können Sie das Format für diese Dateien angeben, indem Sie diese Option auswählen. Danach müssen Sie nicht jedes Mal ein Format manuell festlegen, wenn eine Datei im Raw-Format berechnet werden soll. Damit dies funktioniert, müssen alle Raw-Dateien im gleichen Format vorliegen.


Das Eingang-Einblendmenü (Stapelbearbeitung)

Datei(en) hinzufügen

Ordner hinzufügen

Aktuell

Entfernen

Nach oben

Nach unten

Wiedergabe

Eingang editieren

Ausgang editieren

Neuer Stapel

Bearbeitungsliste editieren

Stapeleigenschaften


Datei(en) hinzufügen

Wählen Sie diese Option, um eine oder mehrere Audiodateien von der Festplatte dem ausgewählten Stapel in der Liste hinzuzufügen. Wenn sich in der Liste keine Stapel befinden, wird beim Hinzufügen der ersten Datei automatisch ein Stapel erstellt.


Ordner hinzufügen

Mit dieser Option können Sie einen Ordner auf der Festplatte auswählen und alle Audiodateien in diesem Ordner dem ausgewählten Stapel in der Liste hinzufügen. Wenn sich in der Liste keine Stapel befinden, wird beim Hinzufügen der ersten Datei automatisch ein Stapel erstellt.


Aktuell

In diesem Untermenü werden alle gerade geöffneten Wave-Dateien aufgeführt. Verwenden Sie es, um offene Dateien zum ausgewählten Stapel hinzuzufügen.

Sie können keine Dateien bearbeiten, die noch nicht gespeichert wurden (Dateien mit dem Namen »Unbenannt«). Dateien, die bereits gespeichert wurden und jetzt geöffnet sind, können bearbeitet werden.


Entfernen

Wählen Sie diese Option, um den Stapel oder die Audiodatei, die in der Liste ausgewählt wurden, zu löschen.


Nach oben

Wählen Sie diese Option, um den ausgewählten Stapel oder die ausgewählte Audiodatei um einen Eintrag in der Liste nach oben zu verschieben. Sie können zum Umsortieren der Dateien in einem Stapel auch die Sortieroptionen im Extra-Einblendmenü verwenden.


Nach unten

Wählen Sie diese Option, um den ausgewählten Stapel oder die ausgewählte Audiodatei um einen Eintrag in der Liste nach unten zu verschieben. Sie können zum Umsortieren der Dateien in einem Stapel auch die Sortieroptionen im Extra-Einblendmenü verwenden.


Wiedergabe

Wählen Sie diese Option, um die ausgewählte Audiodatei wiederzugeben.


Eingang editieren

Wählen Sie diese Option, um die ausgewählte Audiodatei in einem Wave-Fenster zu öffnen.


Ausgang editieren

Wählen Sie diese Option, um die bearbeitete Audiodatei (das Ergebnis einer Stapelbearbeitung) in einem Wave-Fenster zu öffnen. Diese Option ist nur verfügbar, wenn Sie bereits einen Stapel ausgeführt haben.


Neuer Stapel

Mit diesem Befehl wird ein neuer Stapel erstellt.


Bearbeitungsliste editieren

Wählen Sie diesen Befehl, um den Dialog »Liste der Bearbeitungen« zu öffnen, in dem Sie festlegen können, welche Art der Bearbeitung auf den ausgewählten Stapel angewendet werden soll.


Stapeleigenschaften

Wählen Sie diesen Befehl, um den Dialog »Stapeleigenschaften« zu öffnen, in dem Sie den ausgewählten Stapel benennen können usw.


Das Zielordner-Einblendmenü (Stapelbearbeitung, Ausgang-Registerkarte)

Stapelname

Stapelpfad

Pfad der Quelldatei

Pfad der Quelldatei - Ebene tiefer

Pfad der Quelldatei - 2 Ebenen tiefer

Keine Zieldatei


Stapelname

Mit diesem Befehl wird ein Zielordner mit dem Namen des Stapels festgelegt, entsprechend den Angaben auf der Eingang-Registerkarte.


Stapelpfad

Mit diesem Befehl wird ein Zielordner mit dem optionalen Pfad festgelegt, der für diesen Stapel auf der Eingang-Registerkarte definiert wurde.


Pfad der Quelldatei

Mit diesem Pfad wird für den Zielordner der Pfad der Quelldatei(en) festgelegt.


Pfad der Quelldatei - Ebene tiefer

Gibt einen Zielordner mit dem/n Dateipfad(en) der Quelldatei(en) an, aber der Pfad beginnt eine Ebene weiter unten in der Hierarchie. Wenn die Quelldatei z. B. unter c:\Ordner1\Ordner2\Ordner3\ gespeichert ist, wird der Speicherort der Datei wie folgt angegeben: c:\Ordner2\Ordner3\.


Pfad der Quelldatei - 2 Ebenen tiefer

Gibt einen Zielordner mit dem/n Dateipfad(en) der Quelldatei(en) an, aber der Pfad beginnt zwei Ebenen weiter unten in der Hierarchie. Wenn die Quelldatei z. B. unter c:\Ordner1\Ordner2\Ordner3\ gespeichert ist, wird der Speicherort der Datei wie folgt angegeben: c:\Ordner3\.


Keine Zieldatei

Es wird kein Zielordner erstellt. Diese Option sollte nur für Prozessoren verwendet werden, die die Datei nur analysieren, anstatt sie zu bearbeiten.


Das Einblendmenü »Dateinamen-Präfix« (Stapelbearbeitung, Ausgang-Registerkarte)

Stapelname

Dateinummer von


Stapelname

Dem String für den Dateinamen wird die Variable »BatchName« vorangestellt.


Dateinummer von

Dem String für den Dateinamen wird eine Dateinummer-Variable vorangestellt. Damit wird dem Dateinamen eine Nummer hinzugefügt. Die Dateien werden fortlaufend nummeriert, wobei Sie die erste Nummer in einem eigenen Dialog angeben können.


Das Einblendmenü »Dateinamen-Suffix« (Stapelbearbeitung, Ausgang-Registerkarte)

Stapelname

Dateinummer von


Stapelname

Dem String für den Dateinamen wird die Variable »BatchName« nachgestellt.


Dateinummer von

Dem String für den Dateinamen wird eine Dateinummer-Variable nachgestellt. Damit wird dem Dateinamen eine Nummer hinzugefügt. Die Dateien werden fortlaufend nummeriert, wobei Sie die erste Nummer in einem eigenen Dialog angeben können.


Das Prozessorliste-Einblendmenü (Stapelbearbeitung, Liste der Bearbeitungen)

Bearbeiten

Nach oben

Nach unten

Hinzufügen

Löschen


Bearbeiten

Mit diesem Befehl wird das Bedienfeld des ausgewählten Prozessors geöffnet.


Nach oben

Mit diesem Befehl wird der ausgewählte Prozessor in der Liste um einen Eintrag nach oben verschoben.


Nach unten

Mit diesem Befehl wird der ausgewählte Prozessor in der Liste um einen Eintrag nach unten verschoben.


Hinzufügen

Mit diesem Befehl wird der derzeit in der PlugIns-Liste ausgewählte Prozessor der Sequenz-Liste hinzugefügt.


Löschen

Mit diesem Befehl wird der derzeit ausgewählte Prozessor aus der Liste entfernt.


Das Aktivieren-Einblendmenü (Tastaturbefehle)

Immer aktiv

Eingeschaltet, wenn das aktive Fenster nicht "ausgeschlossen" wurde

Eingeschaltet, wenn das entsprechende Fenster aktiv ist


Immer aktiv

Diese Tastenkombination ist immer verfügbar.


Eingeschaltet, wenn das aktive Fenster nicht "ausgeschlossen" wurde

Diese Tastenkombination kann für alle Fenster verwendet werden, außer für die Fenster, die zu der Liste der ausgeschlossenen Fenster hinzugefügt wurden.


Eingeschaltet, wenn das entsprechende Fenster aktiv ist

Diese Tastenkombination ist nur verfügbar, wenn das Fenster, auf das sie angewandt wird, das aktive Fenster ist (d. h. ganz oben über allen anderen Fenstern angezeigt wird).


Das Einblendmenü »Crossfade-Looper«

Stereo gemischt dargestellt

Überlappen

Zeiten anzeigen

Bearbeitetes Signal anzeigen

Zoom

Automatisches vertikales Zooming

Kandidaten speichern

Kandidaten wiederherstellen


Stereo gemischt dargestellt

Wenn Sie den Crossfade-Looper auf eine Stereodatei anwenden, können Sie über diese Option die Darstellung des linken bzw. rechten Kanals festlegen. Wenn »Stereo gemischt dargestellt« eingeschaltet ist, werden die beiden Wellenformen übereinander gelegt. Anderenfalls werden sie in getrennten Bereichen dargestellt.


Überlappen

Wenn diese Option eingeschaltet ist, wird der vordere bzw. hintere Teil der Wellenform über die Begrenzung in der Mitte der Ansicht hinaus fortgeführt, aber in einer schwächeren Darstellung.


Zeiten anzeigen

Schalten Sie diese Option ein, wenn die Länge, Start- und Endposition der Loop numerisch dargestellt werden sollen.


Bearbeitetes Signal anzeigen

Diese Option ist nur verfügbar, wenn Sie einen Crossfade erzeugt und auf »Ausführen« geklickt haben.

Wenn diese Option eingeschaltet ist, wird die Wellenform in der Anzeige so angezeigt, wie sie nach Erzeugen des Crossfades aussieht. Wenn Sie dann auf »OK« klicken, ist dies die Wellenform, die tatsächlich erzeugt wird.

Wenn diese Option ausgeschaltet ist, wird stattdessen angezeigt, wie die Wellenform ohne Crossfade aussieht. Wenn Sie auf »Abbrechen« klicken, um den Dialog zu schließen, wird die Wellenform auf diese Form zurückgesetzt.


Zoom

Mit diesem Befehl können Sie einen horizontalen Vergrößerungsfaktor angeben.


Automatisches vertikales Zooming

Wenn diese Option eingeschaltet ist, wird die vertikale Vergrößerung immer so gewählt, dass die Wellenform vertikal die gesamte Ansicht ausfüllt.


Kandidaten speichern

Mit dieser Option können Sie bis zu fünf verschiedene »Kandidaten« (Loop-Anfänge und -Enden) speichern, die Sie dann später wieder aufrufen können. Der Vorteil hierbei besteht darin, dass Sie verschiedene Loop-Einstellungen ausprobieren können.


Kandidaten wiederherstellen

Wenn Sie den Loop-Anfang bzw. das Loop-Ende verschoben haben, können Sie mit dieser Option zu den gespeicherten Positionen eines Kandidaten (Loop-Anfänge bzw. Loop-Enden) zurückkehren. Sie können bis zu fünf verschiedene Kandidaten speichern.


Das Presets-Einblendmenü (VST-Effekte)

Bank laden

Bank speichern

Standard-Bank laden

Standard-Bank speichern

Effekt laden

Effekt speichern

Liste der Programme


Bank laden

Mit dieser Option können Sie eine Effekt-Programmbank (Dateinamenerweiterung ».fxb«) von der Festplatte laden. Alle aktuellen Programme im ausgewählten Effektprozessor werden durch die geladene Bank ersetzt.


Bank speichern

Mit dieser Option können Sie die aktuelle Gruppe von Effektprogrammen als Bank auf Ihrer Festplatte speichern. Die Bank-Datei hat die Dateinamenerweiterung ».fxb«.


Standard-Bank laden

Mit diesem Befehl wird die Standard-Bank des ausgewählten PlugIns geladen. Diese Bank wird beim Auswählen dieses Effekts standardmäßig geladen.


Standard-Bank speichern

Mit diesem Beffehl wird die aktuelle Bank als Standard-Bank des ausgewählten PlugIns gespeichert. Die Bank wird im gleichen Ordner abgelegt wie die DLL-Datei des PlugIns und automatisch geladen, wenn Sie diesen Effekt auswählen.


Effekt laden

Mit diesem Befehl wird ein Effektprogramm (Dateinamenerweiterung ».fxp«) von der Festplatte geladen. Dieses Programm ersetzt das bis dahin aktive Programm.


Effekt speichern

Mit diesem Befehl wird das aktuelle Effektprogramm auf der Festplatte gespeichert. Die Programmdatei erhält die Namenerweiterung ».fxp«.


Liste der Programme

Wenn Sie einen Programmnamen auswählen, wird das entsprechende Programm für diesen Effekt geladen. Wenn Sie auf den Namen des Programms in der linken oberen Ecke des Parameterbereichs doppelklicken, können Sie den Namen ändern.


Das CD-Menü

CD schreiben

Titel hinzufügen

Nach Titeln sortieren

Nach Audiodateien sortieren

Weitere Einstellungen

Prüfen

Als CD-Image speichern

Jeden CD-Titel als separate Audiodatei speichern

Titel in einer virtuellen Datei aneinanderreihen

Konvertieren in Audiomontage


CD schreiben

Mit diesem Befehl öffnen Sie einen Dialog, über den Sie den Brennvorgang für die CD starten können. Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Titel hinzufügen

Mit diesem Befehl können Sie Audiodateien über einen Dateiauswahldialog zur »Einfachen Audio-CD« hinzufügen.

Sie können Dateien verschiedener Formate hinzufügen.

Wenn eine Datei noch keine CD-Marker enthält, werden diese automatisch zur Datei hinzugefügt. Bestätigen Sie ruhig die entsprechende Meldung, Sie können diese Marker zu einem späteren Zeitpunkt problemlos verschieben oder löschen.

Weitere Informationen finden Sie in der Online-Hilfe unter der Überschrift »Arbeiten mit WaveLab« in den Abschnitten »Vorbereiten einer "Einfachen Audio-CD"« und »Hinzufügen von Dateien zu "Einfachen Audio-CDs"«.


Nach Titeln sortieren

Mit diesem Befehl können Sie die Titel in der Reihenfolge anordnen, in der sie auch auf der CD gespeichert werden. Wenn diese Option eingeschaltet ist, können Sie die Reihenfolge durch Ziehen und Ablegen von Titeln ändern. Weitere Informationen finden Sie in der Online-Hilfe unter der Überschrift »Arbeiten mit WaveLab« in den Abschnitten »Vorbereiten einer "Einfachen Audio-CD"« und »Festlegen der Titelreihenfolge auf der CD«. Sie können die Sortierreihenfolge auch ändern, in dem Sie auf die Titelname-Spaltenüberschrift klicken.


Nach Audiodateien sortieren

Mit diesem Befehl können Sie die Titel in einer Reihenfolge entsprechend ihrer Quelldateien anordnen. Weitere Informationen finden Sie in der Online-Hilfe unter der Überschrift »Arbeiten mit WaveLab« in den Abschnitten »Vorbereiten einer "Einfachen Audio-CD"« und »Festlegen der Titelreihenfolge auf der CD«. Sie können die Sortierreihenfolge auch ändern, in dem Sie auf die Titelname-Spaltenüberschrift klicken.


Weitere Einstellungen

Mit diesem Befehl wird ein Dialog angezeigt, über den Sie einige Eigenschaften Ihrer »Einfachen Audio-CD« einstellen können. Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Prüfen

Mit diesem Befehl wird überprüft, ob die Einstellungen für diese »Einfache Audio-CD« mit dem Standard für Audio-CDs (»Red Book«) übereinstimmen. Dieser Standard schreibt unter anderem vor:

Die Gesamtlänge darf 75 Minuten nicht überschreiten.

Jeder Titel muss mindestens 4 Sekunden lang sein.

Vor dem ersten Titel muss eine Pause von mindestens 2 Sekunden sein.

Die Pausen zwischen den einzelnen Titeln können nicht länger als 4 Sekunden lang sein (einige CD-Brenner können u. U. Pausen über 3 Sekunden nicht erzeugen).

Die Pause zwischen zwei Titeln muss mindestens zwei Sekunden lang sein, wenn für einen der Titel Emphasis eingestellt ist für den anderen nicht.

An Position 0 kann sich kein Subindex befinden.

Zwischen zwei Subindizes muss mindestens eine Sekunde Pause sein.

Die Gesamtzahl der Titel auf der CD darf 99 nicht überschreiten.

Die Gesamtzahl der Subindizes pro Titel darf 98 nicht überschreiten.


Als CD-Image speichern

Mit diesem Befehl können Sie die gesamte CD-Titelliste als CD-Image speichern. Dabei werden vier Dateien gespeichert:

Eine CD-Programmdatei mit dem angegebenen Namen. Dies ist die Datei, die Sie öffnen müssen, wenn Sie das nächste Mal auf dieses »CD-Image« zugreifen möchten.

Eine einzelne Wave-Datei, in der sich alle Titel mit den an den richtigen Positionen eingefügten Markern befinden.

Eine Markerdatei mit demselben Namen. (Dies ist die Datei, die die Marker enthält.)

Eine Spitzenwertdatei für die Wave-Datei.


Jeden CD-Titel als separate Audiodatei speichern

Mit diesem Befehl wird jeder Titel als separate Audiodatei gespeichert. Weitere Informationen finden Sie unter »Exportieren von Audiodateien aus einer Titelliste«.


Titel in einer virtuellen Datei aneinanderreihen

Mit diesem Befehl wird eine Datei erstellt, die alle Titel der »Einfachen Audio-CD« enthält. Weitere Informationen finden Sie in der Online-Hilfe unter der Überschrift »Arbeiten mit WaveLab« in den Abschnitten »Vorbereiten einer "Einfachen Audio-CD"« und »Exportieren von Audiodateien aus einer Titelliste«.


Konvertieren in Audiomontage

Mit diesem Befehl wird eine neue Audiomontage erstellt. Die Audiomontage wird automatisch geöffnet und enthält alle Audiodateien der »Einfachen Audio-CD«.


Das Sampling-Menü

Empfangen

Senden

Zurücksenden

Sampler-Konfiguration

Sample-Eigenschaften ändern

Crossfade-Looper

Loop-Tone-Equalizer


Empfangen

Öffnet einen Dialog, der zum Empfangen von Samples von einem Sampler verwendet wird.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Senden

Öffnet einen Dialog, der zum Übertragen von Samples zu einem Sampler verwendet wird.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Zurücksenden

Sendet ein Sample zurück an dieselbe Speicheradresse des Samplers, von der es ursprünglich empfangen wurde.


Sampler-Konfiguration

Mit diesem Befehl wird ein Dialog geöffnet, in dem Sie Einstellungen für den/die angeschlossene(n) Sampler vornehmen können.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Sample-Eigenschaften ändern

Öffnet einen Dialog, in dem Sie verschiedene Einstellungen für ein Sample festlegen können.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Crossfade-Looper

Öffnet den Dialog »Crossfade-Looper«. Hierbei handelt es sich um ein Spezialwerkzeug zum Erzeugen von Loops mit sauberen Übergängen. Hier können Sie die Loop-Punkte (manuell oder automatisch) schrittweise zusammenbringen. Außerdem können Sie auch auf die Wellenformbereiche neben den Anfangs- und Endpunkten der Loop einen Crossfade anwenden.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Loop-Tone-Equalizer

Mit diesem Befehl wird der Dialog »Loop-Tone-Equalizer« geöffnet. Diese Funktion ermöglicht das Erstellen von Loops auch für solche Klänge, die dafür normalerweise nicht geeignet sind, z. B. Klänge mit konstanter Pegelabnahme oder laufenden Änderungen in der Klangfarbe. Pegel- und Klangfarbenänderungen werden vom Loop-Tone-Equalizer mittels zweier Verfahren ausgeglichen: »Mischen der Teilstücke« und »Chorus-Glättung«.

Außerdem verfügt der Loop-Tone-Equalizer über eine Crossfade-Funktion, so dass der Übergang zwischen dem ursprünglichen Signal und den bearbeiteten Abschnitten am Loop-Anfang so glatt wie möglich verlaufen kann.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Das Einblendmenü für den Beginn der Wiedergabe (Transportfunktionen)

Wiedergabe ab Positionszeiger

Wiedergabe ab Dateianfang

Wiedergabe ab Auswahlanfang

Wiedergabe ab Auswahlende

Wiedergabe ab Samplestart-Marker

Wiedergabe ab vorangehendem Marker

Wiedergabe ab nächstem Marker

Wiedergabe ab nächstem CD-Titel

Wiedergabe ab linker Fensterseite

MIDI-Timecode-Synchronisation


Wiedergabe ab Positionszeiger

Wenn diese Option eingeschaltet ist, wird die Wiedergabe ab dem Positionszeiger gestartet.


Wiedergabe ab Dateianfang

Wenn diese Option ausgewählt ist, wird die Wiedergabe vom Anfang der Datei gestartet.


Wiedergabe ab Auswahlanfang

Wenn diese Option ausgewählt ist, wird die Wiedergabe vom Anfang der aktuellen Auswahl gestartet.


Wiedergabe ab Auswahlende

Wenn diese Option ausgewählt ist, wird die Wiedergabe vom Ende der aktuellen Auswahl gestartet.


Wiedergabe ab Samplestart-Marker

Wenn diese Option ausgewählt ist, wird die Wiedergabe vom Samplestart-Marker gestartet.


Wiedergabe ab vorangehendem Marker

Wenn diese Option ausgewählt ist, wird die Wiedergabe vom nächsten Marker links vom Positionszeiger gestartet.


Wiedergabe ab nächstem Marker

Wenn diese Option ausgewählt ist, wird die Wiedergabe vom nächsten Marker rechts vom Positionszeiger gestartet.


Wiedergabe ab nächstem CD-Titel

Wenn diese Option ausgewählt ist, wird die Wiedergabe vom nächsten Anfangsmarker eines CD-Titels gestartet.


Wiedergabe ab linker Fensterseite

Wenn diese Option ausgewählt ist, wird die Wiedergabe von der Position auf der linken Seite des Fensters gestartet.


MIDI-Timecode-Synchronisation

Wenn diese Option ausgewählt ist, wird die Synchronisation zum MIDI-Timecode eines externen Gerätes eingeschaltet. Wenn MIDI-Timecode-Synchronisation ausgewählt ist, wird ein MIDI-Symbol ganz links auf der Transportfunktionen-Kontrollleiste angezeigt.

Sie können die MIDI-Timecode-Synchronisation auch ein- bzw. ausschalten, indem Sie [F9] drücken.


Das Einblendmenü für den Überspringen-Modus (Transportfunktionen)

Nichts überspringen

Auswahl überspringen

Stummschaltungsbereiche überspringen


Nichts überspringen

Wenn diese Option ausgewählt ist, wird bei der Wiedergabe nichts übersprungen.


Auswahl überspringen

Wenn diese Option ausgewählt ist, wird bei der Wiedergabe der aktuelle Auswahlbereich übersprungen.


Stummschaltungsbereiche überspringen

Wenn diese Option ausgewählt ist, werden bei der Wiedergabe alle stummgeschalteten Bereiche übersprungen.


Das Einblendmenü für den Wiedergabegeschwindigkeits-Modus (Transportfunktionen)

Über dieses Einblendmenü können Sie eine Wiedergabegeschwindigkeit einstellen. Wenn Sie die Option »Wiedergabegeschwindigkeit bearbeiten« wählen, können Sie bis zu neun verschiedene Geschwindigkeiten als Voreinstellungen speichern. Sie können anschließend entweder die Standardgeschwindigkeit über »Normal« oder diese Voreinstellungen über dieses Einblendmenü auswählen.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Das Einblendmenü für das Wiedergabeende (Transportfunktionen)

Wiedergabe-Stop am Ende der Datei

Wiedergabe-Stop am Auswahlanfang

Wiedergabe-Stop am Auswahlende

Wiedergabe-Stop am nächsten Marker

Wiedergabe-Loop (gesamte Datei)

Wiedergabe-Loop (Auswahl)

Loopen wie markiert


Wiedergabe-Stop am Ende der Datei

Wenn diese Option ausgewählt ist, läuft die Wiedergabe bis zum Ende der Datei und wird dort gestoppt.


Wiedergabe-Stop am Auswahlanfang

Wenn diese Option ausgewählt ist, läuft die Wiedergabe bis zum Anfang des gerade ausgewählten Bereichs und wird dort gestoppt.


Wiedergabe-Stop am Auswahlende

Wenn diese Option ausgewählt ist, läuft die Wiedergabe bis zum Ende des gerade ausgewählten Bereichs und wird dort gestoppt.


Wiedergabe-Stop am nächsten Marker

Wenn diese Option ausgewählt ist, läuft die Wiedergabe bis zum nächsten Marker und wird dort gestoppt.


Wiedergabe-Loop (gesamte Datei)

Wenn diese Option ausgewählt ist, läuft die Wiedergabe bis zum Ende der Datei und startet dann wieder am Anfang der Datei. Die Datei wird wiederholt, bis Sie die Wiedergabe stoppen.


Wiedergabe-Loop (Auswahl)

Wenn diese Option ausgewählt ist, läuft die Wiedergabe bis zum Ende des Auswahlbereichs und startet dann wieder am Anfang des ausgewählten Bereichs. Der Auswahlbereich wird wiederholt, bis Sie die Wiedergabe stoppen.


Loopen wie markiert

Wenn diese Option ausgewählt ist, wird die Wiedergabe in Übereinstimmung mit den Loop-Markern wiederholt.


Das Werkzeuge-Menü

Stapelbearbeitung

Stapel-Encodierung

Auto-Split

Signalgenerator

DTMF-Generator

Audio-CD-Titel importieren

CD kopieren

Daten-CD von ISO-Image brennen

CD-Information

Weitere WaveLab-Instanz öffnen (leer)

Weitere WaveLab-Instanz öffnen (ausgewählte Datei)


Stapelbearbeitung

Dieser Befehl öffnet den Stapelbearbeitung-Dialog, mit dem Sie eine beliebige Anzahl von Dateien bearbeiten können. Es ist möglich, verschiedene Dateien mit unterschiedlichen Einstellungen und einer beliebigen Anzahl von Prozessoren (einschließlich einiger PlugIns, die im Masterbereich nicht verfügbar sind) zu bearbeiten. Die Dateien, die bearbeitet werden sollen, müssen nicht geöffnet sein, sondern können direkt auf der Festplatte gespeichert werden, gegebenenfalls unter neuen Namen und Speicherorten.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Stapel-Encodierung

Mit dieser Funktion können Sie viele Dateien im Rahmen eines einzigen Stapelbearbeitungsvorgangs in das MP3- oder »Windows Media Audio«-Format konvertieren (encodieren).

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Auto-Split

Mit diesem Befehl können Sie eine Audiodatei in mehrere kleinere Dateien aufteilen, wobei Sie eine Reihe von Kriterien für den Verlauf der Aufteilung angeben können.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Signalgenerator

Mit diesem Befehl wird der Signalgenerator-Dialog geöffnet, mit dem Sie eigene Audiodateien erstellen können. Das entstehende Audiomaterial kann zum Testen, Kalibrieren usw. eingesetzt werden. Das Signal entsteht durch eine Kombination von bis zu 64 Ebenen, wobei jede Ebene einen separaten Signalgenerator mit Einstellungen für Wellenform, Tonhöhe, Pegel usw. darstellt. Es ist sogar möglich, für den linken und rechten Kanal jeder Ebene eigene Einstellungen vorzunehmen.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


DTMF-Generator

Mit diesem Befehl wird der Dialog »DTMF-Generator« geöffnet, mit dem Sie Audiodateien mit DTMF-Signalen erzeugen können. DTMF steht für »Dual Tone Multi Frequency« und bezeichnet ein Verfahren zur Signalerzeugung durch Kombinieren von zwei Sinus-Wellenformen mit variablen Frequenzen. Derartige Signale werden weltweit in Telefonsystemen für die Erkennung der gewählten Rufnummern verwendet.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Audio-CD-Titel importieren

Mit diesem Befehl wird ein Fenster geöffnet, mit dem Sie CD-Titel direkt von normalen Audio-CDs importieren können. Die importierten Dateien können Sie als Wave-, MP3- oder WMA-Dateien speichern.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


CD kopieren

Mit diesem Befehl wird ein Dialog geöffnet, mit dem Sie eine in Ihrem CD-Laufwerk eingelegte CD direkt auf einen CD-Rohling in Ihrem CD-Brenner kopieren können.


Daten-CD von ISO-Image brennen

Mit diesem Befehl können Sie ein ISO-Image (ein Standardformat für CD-Image-Dateien) auf CD brennen.


CD-Information

Mit diesem Befehl wird ein Dialog geöffnet, in dem Sie Informationen zu der CD in Ihrem CD-Brenner erhalten: Typ (Audio, Daten usw.), Anzahl der Sessions und Titel, Gesamtgröße usw. Wenn es sich um eine wiederbeschreibbare CD handelt, können Sie den vorhandenen Inhalt der CD löschen.


Weitere WaveLab-Instanz öffnen (leer)

Mit diesem Befehl wird WaveLab ohne geöffnete Dokumente ein weiteres Mal gestartet.


Weitere WaveLab-Instanz öffnen (ausgewählte Datei)

Mit diesem Befehl wird WaveLab ein weiteres Mal gestartet, wobei die gleichen Dateien geöffnet werden wie in der ersten geöffneten Programminstanz.


Das Spur-Kontextmenü (Audiomontage)

Stereospur oberhalb der ausgewählten Spur einfügen

Monospur oberhalb der ausgewählten Spur einfügen

Stereospur unterhalb der ausgewählten Spur einfügen

Monospur unterhalb der ausgewählten Spur einfügen

Spur nach oben verschieben

Spur nach unten verschieben

In zwei virtuelle Monodateien aufteilen

Spur klonen

Spur löschen

Ausgang zum Masterbereich

Ausgang zum Masterbereich und zur oberen Spur

Ausgang nur zur oberen Spur

Aufnahmebeginn am Positionszeiger

Zoom

Farbe


Stereospur oberhalb der ausgewählten Spur einfügen

Mit diesem Befehl können Sie eine neue, leere Stereospur oberhalb der aktiven Spur erzeugen.


Monospur oberhalb der ausgewählten Spur einfügen

Mit diesem Befehl können Sie eine neue, leere Monospur oberhalb der aktiven Spur erzeugen.


Stereospur unterhalb der ausgewählten Spur einfügen

Mit diesem Befehl können Sie eine neue, leere Stereospur unterhalb der aktiven Spur erzeugen.


Monospur unterhalb der ausgewählten Spur einfügen

Mit diesem Befehl können Sie eine neue, leere Monospur unterhalb der aktiven Spur erzeugen.


Spur nach oben verschieben

Mit diesem Befehl können Sie die aktive Spur in der Spuransicht nach oben verschieben. Dieser Befehl ist nicht verfügbar, wenn sich die aktive Spur in der Spuransicht ganz oben befindet.


Spur nach unten verschieben

Mit diesem Befehl können Sie die aktive Spur in der Spuransicht nach unten verschieben. Dieser Befehl ist nicht verfügbar, wenn sich die aktive Spur in der Spuransicht ganz unten befindet.


In zwei virtuelle Monodateien aufteilen

Mit diesem Befehl können Sie eine Stereospur in zwei Monospuren aufteilen. Wenn die Spur leer ist, wird die Spur durch diesen Befehl gelöscht und durch zwei neue Monospuren ersetzt. Wenn sich Clips auf der Spur befinden, werden vorhandene Stereokanäle auf separate Clips aufgeteilt, so dass diese unabhängig voneinander bewegt und bearbeitet werden können.

Hierbei handelt es sich um ein »virtuelles« Aufteilen, d. h. Quelldateien werden nicht verändert oder neu erstellt.


Spur klonen

Mit diesem Befehl können Sie eine Kopie der aktiven Spur und der enthaltenen Clips erstellen und diese unterhalb der Originalspur einfügen.


Spur löschen

Löscht die aktive Spur.


Ausgang zum Masterbereich

Wenn diese Option eingeschaltet ist, wird der Ausgang dieser Spur an den Masterbereich geleitet. Dies ist die Standardeinstellung.


Ausgang zum Masterbereich und zur oberen Spur

Mit diesem Befehl wird der Ausgang der Spur sowohl an den Masterbereich (für die Wiedergabe) als auch an die nächsthöhere Spur in der Spuransicht (für den Einsatz von Effekten, die ein zusätzliches moduliertes Signal akzeptieren) geleitet. Ein Beispiel für einen solchen Effekt ist das Ducker-PlugIn, mit dem der Pegel der oberen Spur abgesenkt wird, wenn der Pegel der unteren Spur einen bestimmten Schwellwert übersteigt.


Ausgang nur zur oberen Spur

Mit diesem Befehl wird der Ausgang der Spur an die nächsthöhere Spur in der Spuransicht (für den Einsatz von Effekten, die ein zusätzliches moduliertes Signal akzeptieren) geleitet. Ein Beispiel für einen solchen Effekt ist das Ducker-PlugIn, mit dem der Pegel der oberen Spur abgesenkt wird, wenn der Pegel der unteren Spur einen bestimmten Schwellwert übersteigt.

Bitte beachten Sie, dass bei Verwendung dieser Option kein Signal an den Masterbereich geleitet wird, so dass diese Spur nicht wiedergegeben wird (es sei denn, das Signal wird durch einen Clip-Effekt mit dem Signal der oberen Spur gemischt).


Aufnahmebeginn am Positionszeiger

Mit diesem Befehl öffnen Sie den Aufnahme-Dialog. Die Option »Der ausgewählten Montagespur hinzufügen« wird automatisch eingeschaltet. Damit können Sie Audiomaterial aufnehmen und entsprechende Clips in der Audiomontage erzeugen.

Wenn Sie die Aufnahme im Stop-Modus starten, wird der entsprechende Clip am Positionszeiger in der Audiomontage eingefügt.

Wenn Sie die Aufnahme während der Wiedergabe starten, wird der entsprechende Clip an der Position eingefügt, an der sich der Positionszeiger zum Zeitpunkt des Aufnahmestarts befand.


Zoom

Mit diesem Befehl können Sie die Ansicht vertikal vergrößern, so dass die aktive Spur die Spuransicht ausfüllt.


Farbe

Mit diesem Befehl können Sie allen Clips auf der Spur eine bestimmte Farbe zuweisen. Sie können die verfügbaren Farbeinstellungen im Farbe-Untermenü bearbeiten, das Sie über das Spur-Kontextmenü öffnen.

Diese Farbeinstellung wird von der Farbeinstellung für Gruppen und Clips überschrieben sowie von der Farbeinstellung für Sperren/Stummschalten von Clips (in diesem Fall werden die entsprechenden Farben für gesperrte und stummgeschaltete Clips verwendet).


Das Clip-Kontextmenü (Audiomontage)

Clip am Positionszeiger teilen

Clip in neue Audiodatei berechnen

Clip löschen

Clip wiederholen

Clip/Auswahl ausschneiden

Clip/Auswahl kopieren

Einfügen

Auswahl löschen

Auswahl stummschalten (Hüllkurve)

Auswahl freistellen

Crossfade-Länge ändern

Effekt

Effekt hinzufügen

Clip wiedergeben

Clip-Auswahl wiedergeben

Wiedergabe (mit Vorlaufzeit)

Clip sperren

Clip stummschalten

Zeitlineal und Marker der Quelldatei anzeigen

Zoom

Quelldatei

Umwandeln

Cue-Punkt

Hüllkurve anzeigen

Farbe


Clip am Positionszeiger teilen

Mit diesem Befehl können Sie den Clip am Positionszeiger teilen. Die beiden neu entstandenen Clips erhalten denselben Namen und dieselben Einstellungen. Hüllkurven und Fades werden angepasst, so dass die beiden Clips wie vor dem Teilen wiedergegeben werden.

Wenn auf der Bearbeiten-Registerkarte im Fades-Menü die Option »Standard-Fades bei neuen Clips anwenden« eingeschaltet ist, wird ein Standard-Crossfade zwischen den beiden neu entstandenen Clips erzeugt.


Clip in neue Audiodatei berechnen

Mit diesem Befehl können Sie eine neue Audiodatei aus dem Clip erzeugen, inklusive aller Effekte, Fades usw. Anschließend werden Sie gefragt, ob Sie den Clip durch die neu berechnete Audiodatei ersetzen möchten, um die CPU-Last niedrig zu halten. Ein Clip mit Echtzeiteffekten und weiteren Bearbeitungen erzeugt eine hohe CPU-Last, während eine Datei alle Effekte und zusätzlichen Berechnungen bereits enthält und so die CPU weniger belastet.


Clip löschen

Mit diesem Befehl können Sie den Clip löschen.


Clip wiederholen

Mit diesem Befehl können Sie einen Dialog zum Wiederholen von Clips öffnen (erzeugt eine Anzahl von Kopien des Clips).

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Clip/Auswahl ausschneiden

Wenn Sie einen Auswahlbereich festgelegt haben und diesen Befehl auswählen, wird der ausgewählte Bereich gelöscht und in die WaveLab-Zwischenablage kopiert. Der rechte Bereich des Clips wird nach links verschoben, um die entstandene Lücke zu schließen.

Wenn Sie keinen Auswahlbereich festgelegt haben, wird der gesamte Clip gelöscht, d. h. in die WaveLab-Zwischenablage kopiert und aus der Audiomontage entfernt, genau wie beim Ausschneiden von Clips über das Bearbeiten-Menü.


Clip/Auswahl kopieren

Wenn Sie diesen Befehl auswählen, wird der Clip oder der Auswahlbereich (falls vorhanden) in die WaveLab-Zwischenablage kopiert, genau wie beim Kopieren von Clips über das Bearbeiten-Menü.


Einfügen

Wenn Sie diesen Befehl auswählen, wird der Inhalt der WaveLab-Zwischenablage an der Position des Positionszeigers eingefügt, ähnlich wie beim Einfügen über das Bearbeiten-Menü.

Wenn die Zwischenablage nur einen Clip enthält, wird beim Einfügen ein Kontextmenü mit verschiedenen Einfügen-Optionen geöffnet. Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Auswahl löschen

Dieser Befehl ist nur verfügbar, wenn Sie einen Auswahlbereich festgelegt haben. Der Auswahlbereich wird gelöscht, wobei zwei neue Clips entstehen, zwischen denen sich eine Pause befindet.


Auswahl stummschalten (Hüllkurve)

Dieser Befehl ist nur verfügbar, wenn Sie einen Auswahlbereich festgelegt haben. Das Programm setzt Punkte für eine Lautstärke-Hüllkurve und fügt eine Kurve ein, um den ausgewählten Bereich stummzuschalten. Dazu wird die Lautstärke auf -144 dB gesenkt, wobei es an beiden Enden der Kurve einen Bereich von 20 ms gibt, in dem die Kurve ansteigt bzw. abfällt.


Auswahl freistellen

Dieser Befehl ist nur verfügbar, wenn Sie einen Auswahlbereich festgelegt haben. Mit diesem Befehl wird das Audiomaterial außerhalb des Auswahlbereichs entfernt, der Clip besteht also nur noch aus der Auswahl.


Crossfade-Länge ändern

Mit diesem Befehl wird ein Dialog geöffnet, in dem Sie die Länge des Crossfade-Bereichs symmetrisch ändern können (Fade-In- und Fade-Out-Punkte werden gleichzeitig verschoben).

Beachten Sie bitte, dass Sie diesen Befehl für den rechten Clip in einem Crossfade-Paar anwenden müssen.


Effekt

Mit diesem Befehl wird ein Dialog für einen Effekt geöffnet.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Effekt hinzufügen

Mit diesem Befehl wird ein Dialog für einen neuen Effekt geöffnet, in dem Sie einen Effekt auswählen und entsprechende Einstellungen vornehmen können.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Clip wiedergeben

Mit diesem Befehl wird der Clip wiedergegeben.


Clip-Auswahl wiedergeben

Mit diesem Befehl wird nur die Auswahl wiedergegeben (dieser Befehl ist nur verfügbar, wenn Sie einen Auswahlbereich festgelegt haben).


Wiedergabe (mit Vorlaufzeit)

Mit diesem Befehl wird der Clip wiedergegeben, wobei die Wiedergabe kurz vor dem Clip beginnt. Die Vorlaufzeit wird über den Vorgaben-Dialog und die Registerkarte »CD-Brennen« mit der Option »Vorlaufzeit...« eingestellt.


Clip sperren

Mit diesem Befehl können Sie den Clip sperren, um zu verhindern, dass er versehentlich bearbeitet wird. Wenn Sie auf einen gesperrten Clip klicken, wird eine Warnmeldung angezeigt, die Sie darüber informiert, dass der Clip gesperrt ist und fragt, ob Sie die Sperre aufheben möchten.

Bei einem gesperrten Clip wird der Mauszeiger zum Schloss, sobald Sie ihn auf den Clip bewegen. Die Standardfarbe für gesperrte Clips ist grün, Sie können die Farbe jedoch im Dialog »Audiomontage-Farben« ändern, der über das Ansicht-Menü geöffnet wird.


Clip stummschalten

Mit diesem Befehl können Sie den Clip stummschalten. Der Clip wird in einer anderen Farbe (standardmäßig in grau) dargestellt.

Um die Stummschaltung aufzuheben, öffnen Sie das Clip-Kontextmenü und schalten die Option »Clip stummschalten« aus.

Um alle ausgewählten Clips stummzuschalten oder ihre Stummschaltung aufzuheben, öffnen Sie auf der Bearbeiten-Registerkarte das Auswählen-Menü und wählen den Befehl »Alle ausgewählten Clips stummschalten/Stummschaltung aufheben«.


Zeitlineal und Marker der Quelldatei anzeigen

Mit diesem Befehl werden alle Marker der Quelldatei des Clips sowie ein Zeitlineal angezeigt.


Zoom

Ganzer Clip

Ändert den Vergrößerungsfaktor, so dass der Clip die Spuransicht ausfüllt.

Fade-In

Ändert den Vergrößerungsfaktor, so dass der Fade-In-Bereich des Clips die Spuransicht ausfüllt.

Fade-Out

Ändert den Vergrößerungsfaktor, so dass der Fade-Out-Bereich des Clips die Spuransicht ausfüllt.


Quelldatei

Bearbeiten

Mit diesem Befehl wird die Quelldatei des Clips in einem eigenen Wave-Fenster geöffnet.

Klonen und ersetzen

Mit diesem Befehl können Sie eine Kopie der Quelldatei und eine Clip-Referenz zur neuen Datei erstellen. So können Sie die Quelldatei eines Clips bearbeiten, ohne das Risiko einzugehen, dass andere Clips dabei beschädigt werden.

Die geklonte Audiodatei wird in dem Ordner gespeichert, der im Dialog »Impliziten Ordner ändern« angegeben ist, den Sie über die Bearbeiten-Registerkarte im Optionen-Menü öffnen können. Sie hat denselben Namen wie die Originaldatei. Zusätzlich wird dem Namen aber das Suffix »_#X« angehängt, wobei X als Platzhalter für eine Zahl steht.

Durch andere Datei ersetzen

Mit diesem Befehl wird ein Dialog geöffnet, in dem Sie die Referenz des Clips ändern können, so dass er sich auf eine andere Quelldatei bezieht.

Alle Clip-Einstellungen bleiben erhalten.

Die neue Audiodatei muss lang genug sein, damit der Clip auch »passt«.

Das bedeutet, dass die Audiodatei mindestens so lang wie die Endposition des Clips sein muss.

Sie können eine Stereodatei nicht durch eine Monodatei bzw. eine Monodatei nicht durch eine Stereodatei ersetzen.


Umwandeln

Zeitkorrektur bis zum Positionszeiger

Mit diesem Befehl wird der Zeitkorrektur-Dialog geöffnet, in dem Sie den Clip so dehnen (oder verkürzen) können, dass er genau am Positionszeiger der Audiomontage endet. Sie sollten daher zuvor den Positionszeiger an die gewünschte Position bringen.

Wenn Sie diese Option verwenden, wird automatisch ein Klon der Originaldatei erstellt, der genau den Audiobereich enthält, der im Clip verwendet wird. Die Zeitkorrektur-Funktion wird auf den Klon angewandt, auf den sich auch der Clip bezieht. Die ursprüngliche Audiodatei oder Clips, die auf sie verweisen, werden nicht verändert.

Die geklonte Audiodatei wird in dem Ordner gespeichert, der im Dialog »Impliziten Ordner ändern« angegeben ist, den Sie über die Bearbeiten-Registerkarte im Optionen-Menü öffnen können. Sie hat denselben Namen wie die Originaldatei. Zusätzlich wird dem Namen aber das Suffix »_#X« angehängt, wobei X als Platzhalter für eine Zahl steht.

Tonhöhenkorrektur

Mit diesem Befehl wird der Tonhöhenkorrektur-Dialog geöffnet, mit dem Sie die Tonhöhe des Clips ändern können.

Wenn Sie diese Option verwenden, wird automatisch ein Klon der Originaldatei erstellt, der genau den Audiobereich enthält, der im Clip verwendet wird. Die Zeitkorrektur-Funktion wird auf den Klon angewandt, auf den sich auch der Clip bezieht. Die ursprüngliche Audiodatei oder Clips, die auf sie verweisen, werden nicht verändert.

Die geklonte Audiodatei wird in dem Ordner gespeichert, der im Dialog »Impliziten Ordner ändern« angegeben ist, den Sie über die Bearbeiten-Registerkarte im Optionen-Menü öffnen können. Sie hat denselben Namen wie die Originaldatei. Zusätzlich wird dem Namen aber das Suffix »_#X« angehängt, wobei X als Platzhalter für eine Zahl steht.


Cue-Punkt

Ein Cue-Punkt ist ein bestimmter, zu einem Clip gehöriger Positionsmarker. Er kann sich innerhalb oder außerhalb eines Clips befinden. Cue-Punkte werden als gestrichelte vertikale Linien dargestellt. Wenn Sie einen Clip verschieben, rastet der Cue-Punkt an den Positionen ein, die auf der Bearbeiten-Registerkarte im Magnetrasterposition-Untermenü eingestellt wurden. Cue-Punkte können wie folgt verwendet werden:

Setzen Sie den Cue-Punkt an einer »relevanten« Position im Audiomaterial und verwenden Sie ihn, um den Clip an anderen Clips auszurichten usw.

Setzen Sie den Cue-Punkt vor den Anfangspunkt eines Clips, so dass Sie die Clips mit einem voreingestellten Abstand nacheinander anordnen können (indem Sie den Endpunkt des vorherigen Clips am Cue-Punkt einrasten lassen).

Setzen Sie den Cue-Punkt am Fade-In- oder Fade-Out-Punkt eines Clips, so dass festgelegte Fade-Längen beim Erzeugen eines Crossfade einfach beibehalten werden.

Im Clip-Kontextmenü sind im Untermenü »Cue-Punkt« folgende Befehle verfügbar:

Am Positionszeiger setzen: Der Cue-Punkt wird am Positionszeiger gesetzt.

Folgt dem Fade-In-Endpunkt: Der Cue-Punkt wird am Fade-In-Übergangspunkt gesetzt (dem linken, rosa umrandeten Griff der Lautstärke-Hüllkurve). Wenn Sie den Griff verschieben, folgt der Cue-Punkt entsprechend.

Folgt dem Fade-Out-Startpunkt: Entspricht der vorigen Option, gilt aber für den Fade-Out-Übergangspunkt.

An der Standardpause vor Clip setzen: Der Cue-Punkt wird vor den Anfangspunkt des Clips gesetzt, wobei die Einstellung für die Standardpause berücksichtigt wird. Diese Einstellungen nehmen Sie auf der Bearbeiten-Registerkarte im Optionen-Menü vor.


Hüllkurve anzeigen

Lautstärke

Wenn diese Option eingeschaltet ist, wird die Lautstärke-Hüllkurve im Clip angezeigt.

Panorama

Wenn diese Option eingeschaltet ist, wird die Panorama-Hüllkurve im Clip angezeigt.

Effekt

Wenn diese Option eingeschaltet ist, wird die Hüllkurve für den entsprechenden Clip-Effekt im Clip angezeigt.

Immer nur eine Hüllkurve anzeigen

Wenn diese Option eingeschaltet ist, wird immer nur eine Hüllkurve im Clip angezeigt. Wenn Sie eine andere Hüllkurve aus dem Untermenü auswählen, wird die gerade angezeigte Hüllkurve automatisch ausgeblendet.

Wenn »Immer nur eine Hüllkurve anzeigen« eingeschaltet wird, während mehrere Hüllkurven in einem Clip sichtbar sind, bleibt dies ohne Folgen. Die Einstellung wird erst wirksam, wenn nur eine Hüllkurve angezeigt wird.


Farbe

Mit diesem Befehl können Sie dem Clip eine bestimmte Farbeinstellung zuweisen. Sie können die verfügbaren Farbeinstellungen im Dialog »Audiomontage-Farben« bearbeiten, den Sie über das Ansicht-Menü öffnen.

Diese Farbeinstellung überschreibt zwar die Farbeinstellung für Gruppen und Clips wird aber von der Farbeinstellung für Sperren/Stummschalten von Clips überschrieben. (In diesem Fall werden die entsprechenden Farben für gesperrte und stummgeschaltete Clips verwendet.)


Das Hüllkurve-Kontextmenü (Audiomontage)

Hinweis: Je nach angezeigter Hüllkurve (Lautstärke oder Panorama) sind teilweise unterschiedliche Optionen in diesem Kontextmenü verfügbar. Im Folgenden wird jeweils darauf hingewiesen, wenn eine Option nur für eine bestimmte Art von Hüllkurve verfügbar ist.

Neuer Hüllkurvenpunkt

Punkt löschen

Ausgewählte Punkte löschen

Punkt zurücksetzen

Punkteauswahl aufheben

Gesamte Hüllkurve zurücksetzen

In Stereohüllkurve umwandeln

Hüllkurven-Zwischenablage

Hüllkurve ausblenden

Hüllkurve glätten

Hüllkurven-Bearbeitung sperren

Hüllkurven-Presets

Ducking durch andere Spur (nur Lautstärkehüllkurve)

Pegel-Haltebereich zurücksetzen (nur Lautstärkehüllkurve)

Fade-In glätten (nur Lautstärkehüllkurve)

Bearbeitung für Fade-In sperren (nur Lautstärkehüllkurve)

Automatische Änderungen für Fade-In (nur Lautstärkehüllkurve)

Fade-In Presets (nur Lautstärkehüllkurve)

Fade-In ROM-Presets (nur Lautstärkehüllkurve)

Standard-Fade-in (nur Lautstärkehüllkurve)

Fade-Out glätten (nur Lautstärkehüllkurve)

Bearbeitung für Fade-Out sperren (nur Lautstärkehüllkurve)

Automatische Änderungen für Fade-Out (nur Lautstärkehüllkurve)

Fade-Out Presets (nur Lautstärkehüllkurve)

Fade-Out ROM-Presets (nur Lautstärkehüllkurve)

Standard-Fade-Out (nur Lautstärkehüllkurve)

Panorama-Modus (nur Panoramahüllkurve)


Neuer Hüllkurvenpunkt

Mit diesem Befehl können Sie der Hüllkurve einen neuen Hüllkurvenpunkt an der Position hinzufügen, an die Sie geklickt haben.


Punkt löschen

Mit diesem Befehl können Sie einen Hüllkurvenpunkt löschen. Dieser Befehl ist nur verfügbar, wenn Sie mit der rechten Maustaste auf den Hüllkurvenpunkt klicken.


Ausgewählte Punkte löschen

Löscht die ausgewählten Hüllkurvenpunkte.

Um mehrere Hüllkurvenpunkte auszuwählen, klicken Sie mit gedrückter [Umschalttaste] auf die Punkte, die Sie auswählen möchten oder halten Sie die [Alt]-Taste innerhalb des Clips gedrückt und ziehen Sie mit der Maus ein Auswahlrechteck auf.


Punkt zurücksetzen

Mit diesem Befehl können Sie den Hüllkurvenpunkt, auf den Sie geklickt haben, zurücksetzen (auf seinen »Mittelwert«, 0 dB für Volumen- und Effekt-Hüllkurven und mittlere Position für Panorama-Hüllkurven). Dieser Befehl ist nur verfügbar, wenn Sie mit der rechten Maustaste auf den Hüllkurvenpunkt klicken.


Punkteauswahl aufheben

Mit diesem Befehl wird die Auswahl aller Hüllkurvenpunkte aufgehoben.


Gesamte Hüllkurve zurücksetzen

Mit diesem Befehl können Sie alle Punkte in der Kurve entfernen. Bei Lautstärke-Hüllkurven werden dabei auch die Übergangspunkte für Fade-In und Fade-Out an den Anfang bzw. das Ende des Clips verschoben, d. h. Fade-In- bzw. Fade-Out-Länge auf Null gesetzt.


In Stereohüllkurve umwandeln

Mit diesem Befehl können Sie die Hüllkurve eines Stereoclips in zwei separate Hüllkurven umwandeln und umgekehrt. Bei einer »Stereohüllkurve« können Sie die Lautstärke für den linken und den rechten Kanal separat einstellen.

Dieser Befehl ist nur für Lautstärke- und Effekt-Hüllkurven verfügbar.


Hüllkurven-Zwischenablage

Fade-In kopieren (nur Lautstärkehüllkurve)

Mit diesem Befehl können Sie die Fade-In-Kurve in die Zwischenablage kopieren. Von hier aus können Sie sie in andere Clips einfügen.

Fade-In einfügen (nur Lautstärkehüllkurve)

Mit diesem Befehl können Sie die in der Zwischenablage gespeicherte Fade-In-Kurve in den Clip einfügen. Dieser Befehl ist nur verfügbar, wenn Sie eine Fade-In-Kurve in die Zwischenablage kopiert haben.

Hüllkurve kopieren

Mit diesem Befehl können Sie die Hüllkurve in die Zwischenablage kopieren. Von hier aus können Sie sie in andere Clips einfügen.

Hüllkurve einfügen

Mit diesem Befehl können Sie die Hüllkurve aus der Zwischenablage in den Clip einfügen.

Dieser Befehl ist nur verfügbar, wenn Sie eine Hüllkurve in die Zwischenablage kopiert haben.

Sie können eine Lautstärke-Hüllkurve nicht in eine Panorama- oder Effekt-Hüllkurve einfügen oder umgekehrt. Panorama- und Effekt-Hüllkurven können jedoch ausgetauscht werden (d. h. eine kopierte Effekt-Hüllkurve kann in eine Panorama-Hüllkurve eingefügt werden).

Fade-Out kopieren (nur Lautstärkehüllkurve)

Mit diesem Befehl können Sie die Fade-Out-Kurve in die Zwischenablage kopieren. Von hier aus können Sie sie in andere Clips einfügen.

Fade-Out einfügen (nur Lautstärkehüllkurve)

Mit diesem Befehl können Sie die in der Zwischenablage gespeicherte Fade-Out-Kurve in den Clip einfügen.

Dieser Befehl ist nur verfügbar, wenn Sie eine Fade-Out-Kurve in die Zwischenablage kopiert haben.


Hüllkurve ausblenden

Mit diesem Befehl können Sie die Hüllkurve ausblenden. Sie können dies auch im Clip-Kontextmenü über das Untermenü »Hüllkurve anzeigen« erreichen.


Hüllkurve glätten

Wenn Sie diesen Befehl auswählen, wird die Hüllkurve nicht eckig, sondern abgerundet dargestellt. Dadurch wird eine glattere, natürlichere Hüllkurve erzeugt. Sie können diese Funktion beim Einzeichnen einer neuen Kurve aber auch auf eine bereits vorhandene Kurve anwenden.


Hüllkurven-Bearbeitung sperren

Wenn Sie diesen Befehl auswählen, werden die Punkte der Hüllkurve nicht angezeigt und können nicht mit der Maus bearbeitet werden. Sie können jedoch die gesamte Kurve nach oben oder unten ziehen.


Hüllkurven-Presets

Bearbeiten

Mit diesem Befehl können Sie einen Dialog öffnen, in dem Sie die aktuelle Hüllkurve als Hüllkurven-Preset speichern und bereits bestehende Presets verwalten können.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.

Preset-Name

Mit diesem Befehl können Sie die in den Presets gespeicherte Hüllkurve auf die aktuelle Hüllkurve anwenden.

Lautstärke-Hüllkurven-Presets können nur auf Lautstärke-Hüllkurven angewandt werden. Hüllkurven-Presets, die sich nicht auf die Lautstärke beziehen (z. B. Panorama- und Effekt-Presets), können auf alle Hüllkurven, außer auf Lautstärke-Hüllkurven, angewandt werden.


Ducking durch andere Spur (nur Lautstärkehüllkurve)

Mit diesem Befehl können Sie einen Dialog öffnen, in dem Sie die Ducking-Optionen einstellen können. Mit dieser Funktion können Sie Ducking-Effekte zwischen Clips auf zwei nebeneinander liegenden Spuren erzeugen, wobei die Lautstärke der einen Spur verringert wird, wenn sich auf der benachbarten Spur ein Clip befindet.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Pegel-Haltebereich zurücksetzen (nur Lautstärkehüllkurve)

Mit diesem Befehl können Sie alle Lautstärke-Hüllkurvenpunkte zwischen Fade-In und Fade-Out entfernen. Definierte Fades werden nicht verändert.


Fade-In glätten (nur Lautstärkehüllkurve)

Wenn Sie diesen Befehl auswählen, wird die Kurve nicht eckig, sondern abgerundet dargestellt. Dadurch wird eine glattere, natürlichere Kurve erzeugt. Sie können diese Funktion beim Einzeichnen eines neuen Fade-In oder auf eine bereits vorhandene Kurve anwenden.


Bearbeitung für Fade-In sperren (nur Lautstärkehüllkurve)

Wenn Sie diesen Befehl auswählen, wird das Fade-In ausgeblendet und kann nicht mit der Maus bearbeitet werden.


Automatische Änderungen für Fade-In (nur Lautstärkehüllkurve)

Wenn Sie diese Option ausschalten, kann ein Fade-In nicht automatisch verändert werden, z. B. durch automatische Crossfades von sich überlappenden Clips. Diese Funktion ist nützlich in Fällen, in denen Sie bereits ein Fade für einen Clip eingerichtet haben, der sich dennoch mit einem anderen Clip überlappt.

Diese Option kann auf jeden einzelnen Clip separat angewendet werden. Die Option »Keine automatischen Crossfades« im Fades-Menü der Bearbeiten-Registerkarte dagegen ist global gültig.


Fade-In Presets (nur Lautstärkehüllkurve)

Bearbeiten

Wenn Sie diesen Befehl auswählen, wird ein Dialog geöffnet, in dem Sie das aktuelle Fade-In als Preset speichern und bereits vorhandene Presets verwalten können.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.

Preset-Name

Wenn Sie diesen Befehl auswählen, wird dieses Preset auf das aktuelle Fade-In angewendet.


Fade-In ROM-Presets (nur Lautstärkehüllkurve)

Mit diesem Befehl wird eine Preset-Kurve auf das Fade-In angewendet. Die folgenden Kurvenarten sind verfügbar:

Preset | Beschreibung
Linear | Standardvorgabe für Fade-Kurven: eine gerade Linie zwischen zwei Punkten.
Sinus | Wenn Sie diese Option auswählen, wird eine Kurve erzeugt, die zu Beginn relativ schnell ansteigt, aber zum Ende hin flacher wird. Mit dieser Kurve können Sie ein konstantes Leistungs-Crossfade erzeugen.
Quadradwurzel | Wenn Sie diese Option auswählen, wird eine Kurve erzeugt, die schnell ansteigt und dann flacher wird. Mit dieser Kurve können Sie ein konstantes Leistungs-Crossfade erzeugen.
Sinusoid | Wenn Sie diese Option auswählen, wird ein s-förmiges Fade mit relativ langsamen Beginn und Ende erzeugt.
Logarithmisch | Wenn Sie diese Option auswählen, wird eine Kurve mit einem schnellen Fade-Anstieg erzeugt, die ihr Maximum schnell erreicht.
Exponential | Wenn Sie diese Option auswählen, wird eine Kurve erzeugt, die am Anfang langsam ansteigt.
Exponential + | Wenn Sie diese Option auswählen, wird eine noch ausgeprägtere Exponentialkurve erzeugt, d. h. die Kurve steigt am Anfang noch langsamer an.

Die folgenden Optionen sind Attribute für die Kompensation von Fade-In-Kurven in Crossfades:

Keine Kompensation

Wenn Sie diese Option auswählen, wird die berechnete Fade-Kurve unverändert verwendet. Dies ist die Standardvorgabe für die Verwendung von Fade-In ROM-Presets.

Amplitudenkompensation

Wenn Sie diese Option für eine Fade-In-Kurve in einem Crossfade auswählen, ist die Summe der Amplituden von Fade-In und Fade-Out über das gesamte Crossfade gleichbleibend.

Diese Option wird für kurze Crossfades empfohlen.

Ampl.-/Leistungskompensation

Diese Option stellt eine Mischung aus Amplituden- und Leistungskompensation dar. Versuchen Sie es mit dieser Option, wenn die anderen zwei Kompensationsoptionen nicht zum gewünschten Resultat führen.

Leistungskompensation

Wenn Sie diese Option auf eine Fade-In-Kurve in einem Crossfade anwenden, ist die Leistung des Crossfade über den gesamten Verlauf des Crossfades gleichbleibend. Ein Crossfade zwischen völlig unterschiedlichen Arten von Audiomaterial kann u. U. dazu führen, dass sich einzelne Schwingungen am Schnittpunkt der Crossfade-Kurven gegenseitig aufheben, was zu Lautstärkeschwankungen führen kann. Dieses Problem wird durch Leistungskompensation vermieden.

Wenn Sie die ROM-Presets »Sinus« oder »Quadradwurzel« für ein Fade-In auswählen, erhalten Sie ein ebenfalls ein Leistungs-Crossfade.


Standard-Fade-in (nur Lautstärkehüllkurve)

Standardform und -länge anwenden

Mit dieser Option können Sie die Standardform und -länge auf das Fade-In anwenden.

Standardform anwenden

Mit dieser Option können Sie die Standardform auf das Fade-In anwenden.

Standardlänge anwenden

Mit dieser Option können Sie die Standardlänge auf das Fade-In anwenden. Die derzeit eingestellte Standardlänge wird in Klammern hinter der Option angezeigt.

Aktuelle Form des Fade-In als Standard definieren

Mit dieser Option wird die derzeitige Fade-In-Form als Standard gespeichert.

Die Standardform wird für neue Fade-Ins in Clips verwendet, die bis dahin noch keine Fades aufwiesen.

Wenn die Option »Standard-Fades bei neuen Clips anwenden« im Fades-Menü auf der Bearbeiten-Registerkarte eingeschaltet ist, wird für alle neuen Clips in der Audiomontage (egal ob importiert oder neu erstellt) die Standardform und -länge für Fade-Ins verwendet. Für durch Teilen eines Clips entstandene Clips wird lediglich die Standardlänge für Fade-Ins verwendet (die Kurve verläuft linear).

Aktuelle Länge des Fade-In als Standard definieren

Mit dieser Option wird die derzeitige Fade-In-Länge als Standard gespeichert.

Wenn die Option »Standard-Fades bei neuen Clips anwenden« im Fades-Menü auf der Bearbeiten-Registerkarte eingeschaltet ist, wird für alle neuen Clips in der Audiomontage (egal ob importiert oder neu erstellt) die Standardform und -länge für Fade-Ins verwendet. Für durch Teilen eines Clips entstandene Clips wird lediglich die Standardlänge für Fade-Ins verwendet (die Kurve verläuft linear).


Fade-Out glätten (nur Lautstärkehüllkurve)

Wenn Sie diesen Befehl auswählen, wird die Kurve nicht eckig, sondern abgerundet dargestellt. Dadurch wird eine glattere, natürlichere Kurve erzeugt. Sie können diese Funktion beim Einzeichnen eines neuen Fade-Out oder auf eine bereits vorhandene Kurve anwenden.


Bearbeitung für Fade-Out sperren (nur Lautstärkehüllkurve)

Wenn Sie diesen Befehl auswählen, wird das Fade-Out ausgeblendet und kann nicht mit der Maus bearbeitet werden.


Automatische Änderungen für Fade-Out (nur Lautstärkehüllkurve)

Wenn Sie diese Option ausschalten, kann ein Fade-Out nicht automatisch verändert werden, z. B. durch automatische Crossfades von sich überlappenden Clips. Diese Funktion ist nützlich in Fällen, in denen Sie bereits ein Fade für einen Clip eingerichtet haben, der sich dennoch mit einem anderen Clip überlappt.

Diese Option kann auf jeden einzelnen Clip separat angewendet werden. Die Option »Keine automatischen Crossfades« im Fades-Menü der Bearbeiten-Registerkarte dagegen ist global gültig.


Fade-Out Presets (nur Lautstärkehüllkurve)

Bearbeiten

Wenn Sie diesen Befehl auswählen, wird ein Dialog geöffnet, in dem Sie das aktuelle Fade-Out als Preset speichern und bereits vorhandene Presets verwalten können.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.

Preset-Name

Wenn Sie diesen Befehl auswählen, wird dieses Preset auf das aktuelle Fade-Out angewendet.


Fade-Out ROM-Presets (nur Lautstärkehüllkurve)

Mit diesem Befehl wird eine Preset-Kurve auf das Fade-Out angewendet. Die verfügbaren Kurvenarten entsprechenen denen im ROM-Presets-Menü für Fade-Ins.

Die folgenden Optionen sind Attribute für die Kompensation von Fade-Out-Kurven in Crossfades:

Keine Kompensation

Wenn Sie diese Option auswählen, wird die berechnete Fade-Kurve unverändert verwendet. Dies ist die Standardvorgabe für die Verwendung von Fade-Out ROM-Presets.

Amplitudenkompensation

Wenn Sie diese Option für eine Fade-Out-Kurve in einem Crossfade auswählen, ist die Summe der Amplituden von Fade-In und Fade-Out über das gesamte Crossfade gleichbleibend.

Diese Option wird für kurze Crossfades empfohlen.

Ampl.-/Leistungskompensation

Diese Option stellt eine Mischung aus Amplituden- und Leistungskompensation dar. Versuchen Sie es mit dieser Option, wenn die anderen zwei Kompensationsoptionen nicht zum gewünschten Resultat führen.

Leistungskompensation

Wenn Sie diese Option auf eine Fade-Out-Kurve in einem Crossfade anwenden, ist die Leistung des Crossfade über den gesamten Verlauf des Crossfades gleichbleibend. Ein Crossfade zwischen völlig unterschiedlichen Arten von Audiomaterial kann u. U. dazu führen, dass sich einzelne Schwingungen am Schnittpunkt der Crossfade-Kurven gegenseitig aufheben, was zu Lautstärkeschwankungen führen kann. Dieses Problem wird durch Leistungskompensation vermieden.

Wenn Sie die ROM-Presets »Sinus« oder »Quadradwurzel« für ein Fade-Out auswählen, erhalten Sie ein ebenfalls ein Leistungs-Crossfade.


Standard-Fade-Out (nur Lautstärkehüllkurve)

Standardform und -länge anwenden

Mit dieser Option können Sie die Standardform und -länge auf das Fade-Out anwenden.

Standardform anwenden

Mit dieser Option können Sie die Standardform auf das Fade-Out anwenden.

Standardlänge anwenden

Mit dieser Option können Sie die Standardlänge auf das Fade-Out anwenden. Die derzeit eingestellte Standardlänge wird in Klammern hinter der Option angezeigt.

Aktuelle Form des Fade-Out als Standard definieren

Mit dieser Option wird die derzeitige Fade-Out-Form als Standard gespeichert.

Die Standardform wird für neue Fade-Outs in Clips verwendet, die bis dahin noch keine Fades aufwiesen.

Wenn die Option »Standard-Fades bei neuen Clips anwenden« im Fades-Menü auf der Bearbeiten-Registerkarte eingeschaltet ist, wird für alle neuen Clips in der Audiomontage (egal ob importiert oder neu erstellt) die Standardform und -länge für Fade-Outs verwendet. Für durch Teilen eines Clips entstandene Clips wird lediglich die Standardlänge für Fade-Outs verwendet (die Kurve verläuft linear).

Aktuelle Länge des Fade-Out als Standard definieren

Mit dieser Option wird die derzeitige Fade-Out-Länge als Standard gespeichert.

Wenn die Option »Standard-Fades bei neuen Clips anwenden« im Fades-Menü auf der Bearbeiten-Registerkarte eingeschaltet ist, wird für alle neuen Clips in der Audiomontage (egal ob importiert oder neu erstellt) die Standardform und -länge für Fade-Outs verwendet. Für durch Teilen eines Clips entstandene Clips wird lediglich die Standardlänge für Fade-Outs verwendet (die Kurve verläuft linear).


Panorama-Modus (nur Panoramahüllkurve)

Für eine Panoramahüllkurve können Sie einen von vier Panorama-Modi auswählen. Diese Modi berücksichtigen alle die Tatsache, dass ohne Leistungskompensierung die Leistung der Summe aller Kanäle um ungefähr 3 dB abfällt, wenn ein Signal im Stereobild ganz links oder ganz rechts statt im Zentrum angeordnet wird. Probieren Sie die verschiedenen Modi aus, um den richtigen für Ihren konkreten Anwendungsfall zu finden.

Die verschiedenen Modi haben die folgenden Funktionalitäten:

Kanaldämpfung (0 dB / Stummschaltung)

In diesem Modus findet keine Kompensierung von Leistungsverlusten statt. Wenn ein Signal im Stereobild ganz links oder ganz rechts statt im Zentrum angeordnet wird, kommt es zu einem Leistungsverlust der Summe aller Kanäle von ungefähr 3 dB.

Leistungsausgleich (+3 dB / Stummschaltung)

Dies ist die Standardeinstellung. Die Leistung der Summe aller Kanäle bleibt unverändert, unabhängig von der Panoramaeinstellung.

Kanalverstärkung (+4.5 dB / Stummschaltung)

Wenn dieser Modus ausgewählt und ein Signal im Stereobild ganz links oder ganz rechts angeordnet wird, ist die Leistung der Summe der Kanäle etwas höher als bei einem im Zentrum des Stereobilds angeordneten Signal.

Kanalverstärkung (+6 dB / Stummschaltung)

Dieser Modus entspricht der vorigen Option, allerdings ist die Leistungsverstärkung hier noch etwas höher.


Das Einblendmenü für Einfügen-Optionen (Audiomontage)

Wenn Sie einen Clip zur Audiomontage hinzufügen (durch Einfügen, Importieren von der Festplatte oder durch Ziehen und Ablegen), wird ein Einblendmenü angezeigt. Durch Auswahl einer Option dieses Einblendmenüs bestimmen Sie, wie der Clip eingefügt wird, welche Auswirkungen dieser Vorgang auf vorhandene Clips hat usw.

Hinzufügen/Mischen

Hinzufügen/Mischen & nachfolgende Clips verschieben (Spur)

Hinzufügen/Mischen & nachfolgende Clips verschieben (global)

Teilen/Einsetzen

Teilen/Einsetzen & nachfolgende Clips verschieben (Spur)

Teilen/Einsetzen & nachfolgende Clips verschieben (global)

Auswahl ersetzen

Ausgewählten Bereich ersetzen (Quelle entsprechend anpassen)

Auswahl ersetzen & nachfolgende Clips verschieben (Spur)

Auswahl ersetzen & nachfolgende Clips verschieben (global)

Ab Positionszeiger ersetzen

Abbrechen


Hinzufügen/Mischen

Wenn beim Einfügen der Clips dieser Befehl ausgewählt wird, werden die bereits vorhandenen Clips nicht beeinflusst. Wenn sich der eingefügte Clip allerdings mit einem bereits vorhandenen Clip überlappt, wird ein Crossfade erzeugt.


Hinzufügen/Mischen & nachfolgende Clips verschieben (Spur)

Wenn beim Einfügen des Clips dieser Befehl ausgewählt wird, werden alle Clips, die sich rechts von ihm (auf derselben Spur) befinden, nach rechts verschoben, um Platz für den eingefügten Clip zu schaffen.


Hinzufügen/Mischen & nachfolgende Clips verschieben (global)

Wenn beim Einfügen des Clips dieser Befehl ausgewählt wird, werden alle Clips, die sich rechts von ihm (auf allen Spuren) befinden, nach rechts verschoben, um Platz für den eingefügten Clip zu schaffen.


Teilen/Einsetzen

Dieser Befehl ist nur verfügbar, wenn sich der Positionszeiger innerhalb eines bestehenden Clips befindet.

Beim Einfügen des Clips wird der bestehende Clip geteilt und der rechte Bereich nach rechts verschoben, um Platz für den eingefügten Clip zu schaffen. Andere Clips werden nicht verändert.


Teilen/Einsetzen & nachfolgende Clips verschieben (Spur)

Dieser Befehl ist nur verfügbar, wenn sich der Positionszeiger innerhalb eines bestehenden Clips befindet.

Beim Einfügen des Clips wird der bestehende Clip geteilt und der rechte Bereich nach rechts verschoben, um Platz für den eingefügten Clip zu schaffen (zusammen mit allen anderen Clips, die sich rechts vom eingefügten Clip auf derselben Spur befinden).


Teilen/Einsetzen & nachfolgende Clips verschieben (global)

Dieser Befehl ist nur verfügbar, wenn sich der Positionszeiger innerhalb eines bestehenden Clips befindet.

Beim Einfügen des Clips wird der bestehende Clip geteilt und der rechte Bereich nach rechts verschoben, um Platz für den eingefügten Clip zu schaffen (zusammen mit allen anderen Clips, die sich rechts vom eingefügten Clip auf allen anderen Spuren befinden).


Auswahl ersetzen

Dieser Befehl ist nur verfügbar, wenn auf der Zielspur ein Auswahlbereich festgelegt wurde.

Der Clip, in dem ein Auswahlbereich definiert wurde, wird an den Eckpunkten des Auswahlbereichs geteilt. Der Auswahlbereich wird durch den eingefügten Clips ersetzt und der Bereich, der sich rechts vom Auswahlbereich befindet, wird nach rechts oder links verschoben (je nach Länge des eingefügten Clips bzw. des Auswahlbereiches), so dass nach dem Einfügen keine Lücke entsteht. Andere Clips werden nicht verändert.


Ausgewählten Bereich ersetzen (Quelle entsprechend anpassen)

Dieser Befehl ist nur verfügbar, wenn auf der Zielspur ein Auswahlbereich festgelegt wurde und dieser Auswahlbereich kürzer ist als der einzufügende Clip.

Der eingefügte Clip ersetzt ausschließlich den Auswahlbereich, d. h. der eingefügte Clip wird auf die Länge des Auswahlbereichs gekürzt.


Auswahl ersetzen & nachfolgende Clips verschieben (Spur)

Dieser Befehl ist nur verfügbar, wenn auf der Zielspur ein Auswahlbereich festgelegt wurde.

Der Clip, in dem ein Auswahlbereich definiert wurde, wird an den Eckpunkten des Auswahlbereichs geteilt. Der Auswahlbereich wird durch den eingefügten Clip ersetzt und der Bereich, der sich rechts vom Auswahlbereich befindet, wird nach rechts oder links verschoben (je nach Länge des eingefügten Clips bzw. des Auswahlbereiches), so dass nach dem Einfügen keine Lücke entsteht. Andere Clips, die sich rechts davon auf derselben Spur befinden, werden entsprechend verschoben.


Auswahl ersetzen & nachfolgende Clips verschieben (global)

Dieser Befehl ist nur verfügbar, wenn auf der Zielspur ein Auswahlbereich festgelegt wurde.

Der Clip, in dem ein Auswahlbereich definiert wurde, wird an den Eckpunkten des Auswahlbereichs geteilt. Der Auswahlbereich wird durch den eingefügten Clip ersetzt und der Bereich, der sich rechts vom Auswahlbereich befindet, wird nach rechts oder links verschoben (je nach Länge des eingefügten Clips bzw. des Auswahlbereiches), so dass nach dem Einfügen keine Lücke entsteht. Andere Clips, die sich rechts davon auf allen Spuren befinden, werden entsprechend verschoben.


Ab Positionszeiger ersetzen

Wenn Sie diesen Befehl ausgewählt haben und sich der eingefügte Clip und bereits vorhandene Clips überlappen, werden die Bereiche, die sich überlappen, aus den bereits vorhandenen Clips entfernt.


Abbrechen

Mit diesem Befehl können Sie den Einfügen-Befehl abbrechen. (Sie können dazu auch außerhalb des Einblendmenüs klicken.)


Das Spezial-Menü (Bearbeiten-Registerkarte der Audiomontage)

Meta Normalizer

Schnelles Klonen (Audiodateien wieder verwenden)

Komplettes Klonen (Audiodateien neu erstellen)

Ausgewählte Clips als unabhängige Datei berechnen

Masterbereichskonfiguration speichern

Masterbereichskonfiguration wiederherstellen


Meta Normalizer

Mit diesem Befehl können Sie den Dialog »Nicht destruktiver Meta Normalizer« zum Angleichen der Lautstärke zwischen allen Clips öffnen (sinnvoll z. B. beim Produzieren einer CD). Darüber hinaus können Sie mit dem Meta Normalizer sicherstellen, dass im gesamten Mixdown der Audiomontage keine Übersteuerung auftritt.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Schnelles Klonen (Audiodateien wieder verwenden)

Mit diesem Befehl können Sie einen »Klon« der Audiomontage erzeugen und ihn in einem anderen Fenster öffnen. Dies ist sinnvoll, wenn Sie mehrere Versionen einer Audiomontage erstellen möchten, um z. B. verschiedene Variationen auszuprobieren. Beachten Sie aber, dass alle Änderungen an den eigentlichen Audiodateien selbst sich auch auf beide Audiomontagen auswirken, da sie dieselben Dateireferenzen aufweisen. Falls Sie dies nicht wünschen, wählen Sie stattdessen »Komplettes Klonen«.


Komplettes Klonen (Audiodateien neu erstellen)

Mit diesem Befehl können Sie einen Dialog für »Komplettes Klonen« der Audiomontage öffnen. Ein kompletter Klon umfasst das Duplikat der Audiomontage sowie der Quelldateien, wodurch eine neue »selbständige« Audiomontage erzeugt wird.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Ausgewählte Clips als unabhängige Datei berechnen

Mit diesem Befehl werden aus einem oder mehreren ausgewählten Clips der Audiomontage neue Audiodateien inklusive aller Effekte und Berechnungen erzeugt. Die berechneten Dateien werden im selben Ordner und unter demselben Namen gespeichert wie die Originale, aber mit dem Suffix »_#X«, wobei X für eine Zahl steht. Anschließend wird ein Dialog angezeigt, in dem Sie bestimmen können, ob die Clips durch die neuen Dateien ersetzt werden sollen.

Verwenden Sie diese Option, wenn Sie in Ihren Audiomontagen viele Echtzeiteffekte benutzen. Sie vermeiden dadurch eine zu hohe CPU-Last und die Effekte werden in den neuen Dateien gespeichert.


Masterbereichskonfiguration speichern

Mit diesem Befehl wird die derzeitige Konfiguration des Masterbereichs als Teil der Audiomontage gespeichert. Nach Änderungen an der Konfiguration können Sie jederzeit zum zuvor gespeicherten Zustand zurückkehren, indem Sie die Option »Masterbereichskonfiguration wiederherstellen« wählen.


Masterbereichskonfiguration wiederherstellen

Wenn Sie die Masterbereichskonfiguration mit der Option »Masterbereichskonfiguration speichern« in der Audiomontage abgelegt haben und die gespeicherten Einstellungen geändert haben, können Sie mit dieser Option wieder zum ursprünglichen Zustand zurückkehren.


Das Auswählen-Menü (Bearbeiten-Registerkarte)

Alle Clips auswählen

Clips auf der ausgewählten Spur auswählen

Alle Clips der Auswahl (in allen Spuren) auswählen

Alle Clips links vom Positionszeiger auswählen (ausgewählte Spur)

Alle Clips links vom Positionszeiger auswählen (alle Spuren)

Alle Clips rechts vom Positionszeiger auswählen (ausgewählte Spur)

Alle Clips rechts vom Positionszeiger auswählen (alle Spuren)

Clip-Auswahl umkehren

Clip-Auswahl aufheben

Alle ausgewählten Clips sperren/freigeben

Alle ausgewählten Clips stummschalten/Stummschaltung aufheben

Auswahl verdoppeln

Auswahl halbieren


Alle Clips auswählen

Mit diesem Befehl werden alle Clips der Audiomontage ausgewählt.


Clips auf der ausgewählten Spur auswählen

Mit diesem Befehl werden alle Clips auf der ausgewählten Spur (der Spur mit dem hervorgehobenen Spurbearbeitungsbereich) ausgewählt.


Alle Clips der Auswahl (in allen Spuren) auswählen

Mit diesem Befehl werden alle Clips auf allen Spuren, die sich innerhalb eines Auswahlbereichs befinden, ausgewählt.


Alle Clips links vom Positionszeiger auswählen (ausgewählte Spur)

Mit diesem Befehl werden alle Clips der ausgewählten Spur ausgewählt, deren Endpunkt links vom Positionszeiger der Audiomontage liegt.


Alle Clips links vom Positionszeiger auswählen (alle Spuren)

Mit diesem Befehl werden alle Clips auf allen Spuren ausgewählt, deren Endpunkt links vom Positionszeiger der Audiomontage liegt.


Alle Clips rechts vom Positionszeiger auswählen (ausgewählte Spur)

Mit diesem Befehl werden alle Clips der ausgewählten Spur ausgewählt, deren Startpunkt rechts vom Positionszeiger der Audiomontage liegt.


Alle Clips rechts vom Positionszeiger auswählen (alle Spuren)

Mit diesem Befehl werden alle Clips auf allen Spuren ausgewählt, deren Startpunkt rechts vom Positionszeiger der Audiomontage liegt.


Clip-Auswahl umkehren

Mit diesem Befehl wird die Auswahl aller derzeit ausgewählten Clips aufgehoben, während alle nicht ausgewählten Clips der Audiomontage ausgewählt werden.


Clip-Auswahl aufheben

Mit diesem Befehl wird die Auswahl aller derzeit ausgewählten Clips aufgehoben.


Alle ausgewählten Clips sperren/freigeben

Mit diesem Befehl werden alle ausgewählten Clips gesperrt (oder freigegeben, falls sie gesperrt sind).

Weitere Informationen finden Sie in der Online-Hilfe unter der Überschrift »Arbeiten mit WaveLab« in den Abschnitten »Die Audiomontage« und »Sperren von Clips«.


Alle ausgewählten Clips stummschalten/Stummschaltung aufheben

Mit diesem Befehl werden alle ausgewählten Clips stummgeschaltet (oder bestehende Stummschaltungen aufgehoben).

Weitere Informationen finden Sie unter den Stichwörtern »Stummschalten« und »Solo« in der Online-Hilfe.


Auswahl verdoppeln

Mit diesem Befehl wird die Länge eines vorhandenen Auswahlbereichs verdoppelt.


Auswahl halbieren

Mit diesem Befehl wird die Länge eines vorhandenen Auswahlbereichs halbiert.


Das Fades-Menü (Bearbeiten-Registerkarte)

Standard-Fades bei neuen Clips anwenden

Fade-Längen beim Verändern der Clip-Enden sperren

Keine automatischen Crossfades

Autom. Crossfades - freie Überlappung

Autom. Crossfades - Fade-In bestimmt Überlappung

Autom. Crossfades - Fade-Out bestimmt Überlappung

Crossfade der Wellenform anpassen

Optimierten Crossfade beim Clip-Einrasten erzeugen

Fade-In/-Out beim Einrasten von Clips

Autom. Crossfades mit ausgewählter Spur

Mehrere autom. Crossfades


Standard-Fades bei neuen Clips anwenden

Wenn diese Option eingeschaltet ist, wird für alle neuen Clips in der Audiomontage (egal ob importiert oder neu erstellt) die Standardform und -länge für Fades verwendet. Für durch Teilen eines Clips entstandene Clips wird lediglich die Standardlänge für Fades verwendet (die Fade-Kurven verlaufen linear).

Weitere Informationen finden Sie in der Online-Hilfe unter der Überschrift »Arbeiten mit WaveLab« in den Abschnitten »Die Audiomontage« und »Standard-Fade-In/Fade-Out«.


Fade-Längen beim Verändern der Clip-Enden sperren

Wenn diese Option eingeschaltet ist, kann die eingestellte Länge des Fade-Ins bzw. Fade-Outs nicht verändert werden, auch wenn Sie den Anfangs- bzw. Endpunkt des Clips verändern. Wenn Sie also die Länge eines Clips durch Ziehen verändern, wird der entsprechende Fade-Punkt mit verschoben, so dass die Länge des Fades nicht verändert wird.


Keine automatischen Crossfades

Wenn diese Option eingeschaltet ist, werden keine automatischen Crossfades für sich überlappende Clips erzeugt.

Weitere Informationen finden Sie in der Online-Hilfe unter der Überschrift »Arbeiten mit WaveLab« in den Abschnitten »Die Audiomontage« und »Verwenden von Fades und Crossfades«.


Autom. Crossfades - freie Überlappung

Wenn diese Option eingeschaltet ist, werden automatische Crossfades erzeugt, wenn sich zwei Clips auf derselben Spur überlappen. Die Länge des Crossfades entspricht dabei der Länge des überlappenden Bereichs.

Weitere Informationen finden Sie in der Online-Hilfe unter der Überschrift »Arbeiten mit WaveLab« in den Abschnitten »Die Audiomontage« und »Verwenden von Fades und Crossfades«.


Autom. Crossfades - Fade-In bestimmt Überlappung

Wenn diese Option eingeschaltet ist, bestimmt die festgelegte Fade-In-Länge für einen Clip die größtmögliche Länge einer Überlappung dieses Clips mit einem anderen und daher auch die Länge eines Crossfades.

Wenn der rechte Clip (der Clip, in dem im überlappenden Bereich ein Fade-In erzeugt wird) nach links verschoben wird und dabei die eingestellte größtmögliche Länge der Überlappung überschritten wird, wird die Größe des anderen Clips entsprechend angepasst. Wenn der andere Clip nach rechts verschoben wird (so dass der Bereich der Überlappung mit dem Clip mit Fade-In größer wird), ist das Ergebnis dasselbe.

Weitere Informationen finden Sie in der Online-Hilfe unter der Überschrift »Arbeiten mit WaveLab« in den Abschnitten »Die Audiomontage« und »Verwenden von Fades und Crossfades«.


Autom. Crossfades - Fade-Out bestimmt Überlappung

Wenn diese Option eingeschaltet ist, bestimmt die festgelegte Fade-Out-Länge für einen Clip die größtmögliche Länge einer Überlappung dieses Clips mit einem anderen und daher auch die Länge eines Crossfades.

Wenn der linke Clip (der Clip, in dem im überlappenden Bereich ein Fade-Out erzeugt wird) nach rechts verschoben wird und dabei die eingestellte größtmögliche Länge der Überlappung überschritten wird, wird die Größe des anderen Clips entsprechend angepasst. Wenn der andere Clip nach links verschoben wird (so dass der Bereich der Überlappung mit dem Clip mit Fade-Out größer wird), ist das Ergebnis dasselbe.

Weitere Informationen finden Sie in der Online-Hilfe unter der Überschrift »Arbeiten mit WaveLab« in den Abschnitten »Die Audiomontage« und »Verwenden von Fades und Crossfades«.


Crossfade der Wellenform anpassen

Wenn diese Option eingeschaltet ist und Sie einen Crossfade erzeugen, indem Sie den rechten Clip nach links verschieben, wird der rechte Clip zeitlich etwas angepasst, damit er mit der Wellenform des linken Clips übereinstimmt.

Weitere Informationen finden Sie in der Online-Hilfe unter der Überschrift »Arbeiten mit WaveLab« in den Abschnitten »Die Audiomontage« und »Verwenden von Fades und Crossfades«.


Optimierten Crossfade beim Clip-Einrasten erzeugen

Wenn diese Option eingeschaltet ist und Sie einen Clip verschieben, bis sein Anfang am Ende eines anderen Clips einrastet, wird automatisch ein kurzer Crossfade erzeugt, um eine optimale Abstimmung der Wellenformen beider Clips zu erreichen.

Weitere Informationen finden Sie in der Online-Hilfe unter der Überschrift »Arbeiten mit WaveLab« in den Abschnitten »Die Audiomontage« und »Verwenden von Fades und Crossfades«.


Fade-In/-Out beim Einrasten von Clips

Wenn diese Option eingeschaltet ist und Sie einen Clip verschieben, bis sein Anfang am Ende eines anderen Clips einrastet, wird automatisch ein kurzer Crossfade erzeugt (entspricht der vorigen Menüoption). In diesem Fall jedoch entspricht die Länge des Crossfades der Fade-In-Länge des rechten Clips.

Wenn dieser Wert gleich Null ist, wird die Fade-Out-Länge des linken Clips für die Festlegung der Crossfade-Länge verwendet. Ist auch dieser Wert gleich Null, wird die Funktion »Optimierten Crossfade beim Clip-Einrasten erzeugen« ausgeführt (falls diese Option eingeschaltet ist).

Weitere Informationen finden Sie in der Online-Hilfe unter der Überschrift »Arbeiten mit WaveLab« in den Abschnitten »Die Audiomontage« und »Verwenden von Fades und Crossfades«.


Autom. Crossfades mit ausgewählter Spur

Wenn diese Option eingeschaltet ist, werden automatische Crossfades auch dann erzeugt, wenn ein Clip auf einer beliebigen Spur verschoben wird und sich mit einem anderen Clip auf der derzeit ausgewählten Spur überlappt.

Weitere Informationen finden Sie in der Online-Hilfe unter der Überschrift »Arbeiten mit WaveLab« in den Abschnitten »Die Audiomontage« und »Verwenden von Fades und Crossfades«.


Mehrere autom. Crossfades

Wenn diese Option eingeschaltet ist, können automatische Crossfades auf allen Spuren erzeugt werden, wenn Sie mehrere ausgewählte oder gruppierte Clips verschieben und sich diese anschließend mit anderen Clips überlappen.

Wenn diese Option nicht eingeschaltet ist, werden Crossfades nur für den Clip erzeugt, den Sie verschieben.

Weitere Informationen finden Sie in der Online-Hilfe unter der Überschrift »Arbeiten mit WaveLab« in den Abschnitten »Die Audiomontage« und »Verwenden von Fades und Crossfades«.


Das Optionen-Menü (Bearbeiten-Registerkarte)

Spurbezogene autom. Gruppierung

Globale autom. Gruppierung

Wellenform nach Hüllkurve abbilden

Bearbeitung aller Hüllkurven sperren

Magnetraster

Magnetrasterposition

Kicker

Maus-Arbeitsbereiche

Standardpause vor Clip ändern

Impliziten Ordner ändern

PlugIns vor Wiedergabestart zurücksetzen

PlugIns vor dem Berechnen zurücksetzen

Infozeile einblenden


Spurbezogene autom. Gruppierung

Diese Option wird berücksichtigt, wenn Sie Clips verschieben oder verändern und wenn Sie mehrere Clips gleichzeitig einfügen. Wenn diese Option eingeschaltet ist, werden Clips, die sich rechts von der Einfügemarke auf derselben Spur befinden, nach rechts verschoben, um Platz für die eingefügten Clips zu schaffen.

Beim seitlichen Verschieben eines Clips oder beim Verändern der Clip-Größe bleibt der Abstand zwischen dem Ende des bearbeiteten Clips und den nachfolgenden Clips gleich.

Beim Einfügen von Clips werden Clips, die sich rechts von der Einfügemarke befinden, nach rechts verschoben, um Platz für die eingefügten Clips zu schaffen.


Globale autom. Gruppierung

Diese Option wird berücksichtigt, wenn Sie Clips verschieben oder verändern und wenn Sie mehrere Clips gleichzeitig einfügen. Wenn diese Option eingeschaltet ist, werden Clips, die sich rechts von der Einfügemarke (auf allen Spuren) befinden, nach rechts verschoben, um Platz für die eingefügten Clips zu schaffen.

Beim seitlichen Verschieben eines Clips oder beim Verändern der Clip-Größe bleibt der Abstand zwischen dem Ende des bearbeiteten Clips und den nachfolgenden Clips gleich.

Beim Einfügen von Clips werden Clips, die sich rechts von der Einfügemarke befinden, nach rechts verschoben, um Platz für die eingefügten Clips zu schaffen.


Wellenform nach Hüllkurve abbilden

Wenn diese Option eingeschaltet ist, werden für die Wellenformen aller Clips alle Lautstärkeeinstellungen angezeigt (Lautstärkehüllkurve, Panoramahüllkurve und die Verstärkung-Einstellung in der Clip-Liste). Wenn Sie z. B. die Lautstärke verringern, indem Sie die Lautstärkehüllkurve nach unten ziehen, wird die Wellenform entsprechend dargestellt.


Bearbeitung aller Hüllkurven sperren

Wenn diese Option eingeschaltet ist, können die Hüllkurven nicht mit der Maus bearbeitet werden. Die Hüllkurven und alle ihre Punkte werden immer noch angezeigt, können aber nicht ausgewählt oder bearbeitet werden (die Form des Mauszeigers ändert sich nicht, wenn er über die Hüllkurven bewegt wird).


Magnetraster

Wenn diese Option eingeschaltet ist, rasten Clips an bestimmten Positionen ein, wenn Sie sie verschieben oder ihre Größe ändern. Die verschiedenen Positionen, an denen Clips einrasten können, werden im Optionen-Menü über das Magnetrasterposition-Untermenü festgelegt.


Magnetrasterposition

Beim Verschieben oder Ändern der Größe von Clips kann es sehr hilfreich sein, wenn die Clips an anderen Clips oder bestimmten Positionen in der Audiomontage einrasten. Sie können daher über dieses Untermenü Rasterpositionen festlegen. Die folgenden Positionen sind verfügbar:

Start der Audiomontage

Der Beginn der Audiomontage wird zu einer Rasterposition.

Cue-Punkte des Clips

Die Cue-Punkte von Clips werden zu Rasterpositionen. Cue-Punkte werden über das Clip-Einblendmenü festgelegt.

Clip-Anfang

Der Beginn eines Clips wird zu einer Rasterposition.

Clip-Ende

Das Ende eines Clips wird zu einer Rasterposition.

Zeiteinheiten

Die Zeiteinheiten des Zeitlineals werden zu Rasterpositionen.

Marker der Audiomontage

Die Marker in der Audiomontage werden zu Rasterpositionen.

Marker der Quelldatei

Die Marker der Quelldateien der Clips werden zu Rasterpositionen.

Auswahlendpunkte

Die Start- und Endpunkte eines Auswahlbereichs werden zu Rasterpositionen.

Positionszeiger

Die Position des Positionszeigers wird zu einer Rasterposition.

Damit die definierten Rasterpositionen verfügbar sind, müssen Sie auf der Bearbeiten-Registerkarte im Optionen-Menü die Magnetraster-Option einschalten.


Kicker

Über das Kicker-Untermenü können Sie die Position einer Reihe von Elementen der Spuransicht genau anpassen.

Schrittweite definieren

Mit diesem Befehl wird ein Dialog geöffnet, über den Sie die Kicker-Schrittweite einstellen können (also wie weit ein Element durch einen Kicker-Schritt verschoben wird). Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.

Kicker -/+

Diese Optionen verschieben ein Element um einen Kicker-Schritt, entsprechend der über »Schrittweite definieren« festgelegten Schrittweite. Wenn Sie eine dieser Optionen auswählen (oder die [F11]- bzw. [F12]-Taste drücken), wird ein ausgewähltes Element nach links (-) bzw. rechts (+) verschoben.

Kicker-Schritte

Die verschiedenen Optionen zu Kicker-Schritten ermöglichen ein Verschieben in kleineren bzw. größeren Schrittenweiten als den über »Schrittweite definieren« festgelegten.

Die folgenden Faktoren sind verfügbar:

großer Schritt: 10 x die definierte Schrittweite.

kleiner Schritt: 1/10 der definierten Schrittweite.

Mikroschritt: 1/100 der definierten Schrittweite.

Automatische Auswahl

Wenn diese Option eingeschaltet ist, versucht WaveLab, anhand Ihrer letzten Aktion in der Spuransicht das als nächstes mit dem Kicker zu verschiebende Element auszuwählen. Wenn die letzte Aktion das Auswählen oder Verschieben eines Clips war, wird im Kicker-Untermenü automatisch die Option »Clip-Position« eingeschaltet. Wenn Sie als letztes die Lautstärke angepasst haben, wird im Kicker-Untermenü automatisch die Option »Pegel des aktiven Clips« ausgewählt usw. In den meisten Fällen können Sie so die Kicker-Funktion verwenden, ohne selbst eine der Kicker-Optionen auswählen zu müssen.

Elemente

Alle Optionen im unteren Teil des Menüs - von Clip-Position bis Sync-Versatz (SMPTE) - dienen zur Auswahl eines zu »kickenden« Elements.


Maus-Arbeitsbereiche

Die Bearbeitung von Clips in der Audiomontage wird vor allem mit der Maus durchgeführt. Dabei sind die Ergebnisse eines Mausklicks in einem Clip von der Position des Mauszeigers abhängig. Die verschiedenen Teile eines Clips heißen daher auch Maus-Arbeitsbereiche.

Ein Clip ist in die folgenden sechs Maus-Arbeitsbereiche unterteilt: oberer Clip-Bereich, unterer Clip-Bereich, oberer Clip-Randbereich, unterer Clip-Randbereich, obere Clip-Grenze und untere Clip-Grenze.

Über die Untermenüs der Maus-Arbeitsbereiche können Sie jedem Bereich eine bestimmte Funktion zuweisen.


Standardpause vor Clip ändern

Mit diesem Befehl wird ein Dialog geöffnet, in dem Sie die Standardpause vor einem Clip einstellen können. Mit dieser Einstellung werden Clips voneinander getrennt, z. B. wenn mehrere Clips gleichzeitig eingefügt werden.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Impliziten Ordner ändern

Mit diesem Befehl wird ein Dialog zum Festlegen des »impliziten Ordners« geöffnet. Dieser Ordner wird von WaveLab beim Speichern von Dateien auf Festplatte benötigt. Diese Einstellung ähnelt der für »Ordner für temporäre Dateien« im Vorgaben-Dialog, aber es gibt einen wichtigen Unterschied: die im impliziten Ordner abgelegten Dateien sind nicht »temporär«, d. h. sie werden nicht gelöscht, wenn Sie WaveLab beenden. Diese Dateien können nicht gelöscht werden, da Audiomontagen Referenzen zu diesen Dateien enthalten.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


PlugIns vor Wiedergabestart zurücksetzen

Wenn diese Option eingeschaltet ist, wird der PlugIns-Speicher, in dem Samples geladen sind, immer freigegeben, sobald Sie mit der Wiedergabe beginnen. Sie sollten diese Option einschalten, wenn während der Wiedergabe beim Erreichen von Clips mit Effekten (typischerweise Hall oder Echo) Störgeräusche auftreten. In allen anderen Fällen empfehlen wir jedoch, diese Option auszuschalten, da es sonst zu einer langsameren Reaktionszeit bei der Wiedergabe kommen kann.


PlugIns vor dem Berechnen zurücksetzen

Wenn Sie die Option »PlugIns vor Wiedergabestart zurücksetzen« eingeschaltet haben, aber immer noch Störgeräusche bei der Wiedergabe auftreten, können Sie diese Option einschalten, bevor Sie mit der Berechnung der Audiomontage als Audiodatei beginnen. Mit diesem Befehl werden alle aktiven PlugIns vor der Berechnung neu geladen. Dadurch wird in jedem Fall der gesamte PlugIn-Speicher freigegeben. Einige PlugIns werden nur bei einem Neustart ordnungsgemäß initialisiert, so dass sie auf die vorige Menüoption nicht ansprechen.


Infozeile einblenden

Die Infozeile ist der dunkle Bereich direkt unter der Spuransicht. Hier wird angezeigt, was an bestimmten Positionen und unter Verwendung bestimmter Tasten bei einem Mausklick geschieht.

Wenn Sie die Infozeile ausblenden möchten, schalten Sie diese Option aus (klicken Sie darauf, so dass im Menü kein Häkchen mehr angezeigt wird).


Das Menü »Alle Spuren« (Bearbeiten-Registerkarte)

Am Positionszeiger teilen

Auswahl löschen

Ausgewählten Bereich löschen

Stummgeschaltete Spuren ignorieren


Am Positionszeiger teilen

Mit diesem Befehl werden alle Clips am Positionszeiger geteilt. Die beiden auf jeder Spur entstehenden Clips haben dieselben Namen und Einstellungen.


Auswahl löschen

Dieser Befehl ist nur verfügbar, wenn ein Bereich ausgewählt wurde. Wenn Sie diesen Befehl auswählen, wird der ausgewählte Bereich auf allen Spuren entfernt, wobei zwei Clips mit einer Lücke dazwischen entstehen.


Ausgewählten Bereich löschen

Dieser Befehl ist nur verfügbar, wenn ein Bereich ausgewählt wurde. Wenn Sie diesen Befehl auswählen, wird der ausgewählte Bereich auf allen Spuren entfernt. Der rechte Teil des Clips wird nach links verschoben, um die entstandene Lücke zu füllen.


Stummgeschaltete Spuren ignorieren

Wenn diese Option eingeschaltet ist, sind stummgeschaltete Spuren von den Befehlen des Menüs »Alle Spuren« nicht betroffen.


Das Optionen-Menü (Zoom-Registerkarte)

Nach links bewegen (der Wellenform anpassen)

Nach rechts bewegen (der Wellenform anpassen)

Suchweite

Zoom

Pegeldarstellung automatisch vergrößern/verkleinern

Hüllkurve anzeigen


Nach links bewegen (der Wellenform anpassen)

Wenn Sie diesen Befehl auswählen, überprüft WaveLab das Audiomaterial links von der Stelle, an der die Clips aneinandergefügt wurden und verschiebt den rechten Clip an die Position, an der die bestmögliche Phasenanpassung gewährleistet ist. Dadurch wird eine gegenseitige Aufhebung von Schwingungen vermieden. Wenn der rechte Clip über den linken Clip geschoben wird, wird automatisch ein kurzer Crossfade erzeugt.

Weitere Informationen finden Sie in der Online-Hilfe unter der Überschrift »Arbeiten mit WaveLab« in den Abschnitten »Die Audiomontage« und »Die Zoom-Registerkarte«.


Nach rechts bewegen (der Wellenform anpassen)

Diese Funktion können Sie vor allem dann verwenden, wenn sich zwei Clips überlappen. Wenn Sie diese Option verwenden, überprüft WaveLab das Audiomaterial rechts von der Stelle, an der die Clips aneinandergefügt wurden und verschiebt den rechten Clip weiter nach rechts an die Position, an der die bestmögliche Phasenanpassung gewährleistet ist. Dadurch wird eine gegenseitige Aufhebung von Schwingungen vermieden. Wenn der rechte Clip über den linken Clip geschoben wird, wird automatisch ein kurzer Crossfade erzeugt.

Weitere Informationen finden Sie in der Online-Hilfe unter der Überschrift »Arbeiten mit WaveLab« in den Abschnitten »Die Audiomontage« und »Die Zoom-Registerkarte«.


Suchweite

Mit dem hier eingestellten Wert legen Sie fest, wie groß der Teil des Clips sein soll, der für die Phasenanpassung durchsucht wird. Höhere Werte führen zu besseren Ergebnissen, beachten Sie jedoch, dass der Vorgang dadurch auch länger dauert, da die CPU-Last ebenfalls höher ist.

Wenn das zu überprüfende Audiomaterial viele tiefe Frequenzen enthält, sollten Sie die Option für die kürzeste Suchweite (5-10 ms) nicht verwenden.

Weitere Informationen finden Sie in der Online-Hilfe unter der Überschrift »Arbeiten mit WaveLab« in den Abschnitten »Die Audiomontage« und »Die Zoom-Registerkarte«.


Zoom

Mit diesen Optionen stellen Sie den Vergrößerungsfaktor der Darstellung ein. Bei der höchsten Vergrößerung (1:1) entspricht ein Bildschirmpunkt einem Sample. Bei einer Darstellung von 1:8 sind es entsprechend acht Samples pro Pixel.


Pegeldarstellung automatisch vergrößern/verkleinern

Wenn diese Option eingeschaltet ist, werden die Wellenformen automatisch vertikal so eingestellt, dass sie in der Zoom-Ansicht vollständig zu sehen ist.


Hüllkurve anzeigen

Wenn diese Option eingeschaltet ist, werden die Hüllkurven des Clips in der Zoom-Ansicht dargestellt. Welche Hüllkurven angezeigt werden, ist von den Einstellungen für die Clips in der Spuransicht (d. h. der Option »Hüllkurve anzeigen« im Clip-Kontextmenü) abhängig.

Sie können die Hüllkurven in der Zoom-Ansicht genauso bearbeiten wie in der Spuransicht (vorausgesetzt, dass auf der Bearbeiten-Registerkarte im Optionen-Menü die Option »Bearbeitung aller Hüllkurven sperren« ausgeschaltet ist).


Das Datei-Menü (Clips-Registerkarte)

Clip(s) laden und einfügen

Aktiven Clip speichern


Clip(s) laden und einfügen

Mit diesem Befehl wird ein Dateiauswahldialog geöffnet, über den Sie auf der Festplatte gespeicherte Clip-Dateien (Namenerweiterung ».cli«) laden können.

Geladene Clips werden auf der ausgewählten Spur am Positionszeiger eingefügt.

Wenn Sie mehrere Clips gleichzeitig laden, werden sie in alphabetischer Reihenfolge (nach Dateinamen) angeordnet. Vor jedem Clip wird die Standardpause (entsprechend der Einstellung auf der Bearbeiten-Registerkarte im Optionen-Menü) eingefügt.

Wenn auf der Bearbeiten-Registerkarte Optionen für die automatische Gruppierung eingeschaltet sind, werden bereits vorhandene Clips rechts vom Einfügepunkt nach rechts verschoben, um Platz für die eingefügten Clips zu machen. Wenn die Option »Spurbezogene autom. Gruppierung« eingeschaltet ist, werden nur die Clips verschoben, die sich auf derselben Spur befinden. Wenn die Option »Globale autom. Gruppierung« eingeschaltet ist, werden alle Clips auf allen Spuren verschoben.


Aktiven Clip speichern

Mit diesem Befehl wird ein Dateiauswahldialog geöffnet, mit dem Sie den aktiven Clip als eine separate Datei speichern können. Auf diese Weise können Sie verschiedene Versionen eines Clips speichern (z. B. wenn Sie mit verschiedenen Hüllkurven und Effekteinstellungen experimentieren möchten). Clip-Dateien haben die Namenerweiterung ».cli«.


Das Optionen-Menü (Clips-Registerkarte)

Neuanordnen durch Ziehen und Ablegen

Pausen vor Clips auf allen Spuren anzeigen

Pausen vor Clips auf einer Spur anzeigen

Überlappungszeiten anzeigen (rot)

Nur ausgewählte Clips anzeigen

Clip-Liste als Text exportieren

Clips wie Audiodatei benennen


Neuanordnen durch Ziehen und Ablegen

Wenn diese Option eingeschaltet ist, können Sie die Reihenfolge der Clips in der Audiomontage durch Ziehen und Ablegen verändern. Klicken Sie dazu entweder auf den Namen oder den Schalter links daneben und ziehen Sie ihn an die gewünschte Position.


Pausen vor Clips auf allen Spuren anzeigen

Wenn diese Option eingeschaltet ist, wird in der Spalte »Pause vor Clip« die Länge der Pause (soweit vorhanden) zwischen dem Anfang eines und dem Ende des vorigen Clips angezeigt, unabhängig davon, ob sie sich auf derselben oder auf unterschiedlichen Spuren befinden.


Pausen vor Clips auf einer Spur anzeigen

Wenn diese Option eingeschaltet ist, wird in der Spalte »Pause vor Clip« die Länge der Pause (soweit vorhanden) zwischen dem Anfang eines und dem Ende des vorigen Clips angezeigt, vorausgesetzt, die Clips befinden sich auf derselben Spur.


Überlappungszeiten anzeigen (rot)

Wenn diese Option eingeschaltet ist und ein Clip sich mit dem vorigen Clip überlappt, wird in der Spalte »Pause vor Clip« die Länge des überlappenden Bereichs in rot angezeigt.

Wenn die Option »Pausen vor Clips auf allen Spuren« eingeschaltet ist, werden Überlappungszeiten auch angezeigt, wenn die sich überlappenden Clips sich nicht auf denselben Spuren befinden. Wenn die Option »Pausen vor Clips auf einer Spur« eingeschaltet ist, werden Überlappungszeiten nur dann angezeigt, wenn die sich überlappenden Clips auf derselben Spur befinden.


Nur ausgewählte Clips anzeigen

Wenn diese Option eingeschaltet ist, werden in der Clip-Liste nur diejenigen Clips angezeigt, die in der Spuransicht ausgewählt sind. Diese Option sollten Sie einschalten, wenn Ihre Audiomontage eine große Anzahl von Clips enthält, Sie jedoch nur mit einigen wenigen Clips arbeiten möchten.


Clip-Liste als Text exportieren

Mit diesem Befehl wird eine Nur-Text-Version der Clip-Liste erstellt und im Windows-Editor geöffnet. Sie können diese Liste dann speichern oder ausdrucken. In der Liste werden alle Informationen aus allen Spalten mit Ausnahme des Status der Clip-Sperre und der Stummschaltung aufgeführt. Außerdem sind Angaben zu den Quelldateien der Clips enthalten.


Clips wie Audiodatei benennen

Wenn Sie einen Clip auswählen und diesen Befehl auswählen, wird der Clip automatisch umbenannt. Er erhält dann denselben Namen wie seine Quellaudiodatei.


Das Gruppen-Menü (Gruppen-Registerkarte)

Ausgewählte Clips gruppieren

Leere Gruppe hinzufügen

Ausgewählte Gruppe entfernen

Ausgewählter Gruppe Farbe zuweisen


Ausgewählte Clips gruppieren

Mit diesem Befehl werden alle ausgewählten Clips in einer Gruppe zusammengefasst. Wenn Sie diesen Befehl auswählen, wird ein Dialog angezeigt, in dem Sie entweder eine neue Gruppe erstellen oder eine bereits vorhandene auswählen können.


Leere Gruppe hinzufügen

Mit diesem Befehl wird eine neue leere Gruppe in die Liste eingefügt. Sie können der Gruppe in der Liste einen neuen Namen geben und Clips über den Befehl »Ausgewählte Clips gruppieren« hinzufügen.


Ausgewählte Gruppe entfernen

Mit diesem Befehl wird die derzeit in der Liste ausgewählte Gruppe gelöscht. Auf die Clips in dieser Gruppe hat dieser Befehl weiter keine Auswirkungen.


Ausgewählter Gruppe Farbe zuweisen

Mit diesem Befehl können Sie ein Farbschema für alle Clips einer Gruppe festlegen. Die Farbeinstellungen für eine Gruppe haben eine höhere Priorität als Farbeinstellungen für Spuren, aber eine niedrigere Priorität als die Farbeinstellungen für einzelne Clips (inklusive der Farbeinstellungen für Stummschaltungen und Sperren).

Weitere Informationen finden Sie in der Online-Hilfe unter der Überschrift »Arbeiten mit WaveLab« in den Abschnitten »Die Audiomontage« und »Zuweisen von Farben zu Gruppen« sowie unter dem Stichwort »Farben«.


Das Optionen-Menü (Gruppen-Registerkarte)

Gruppe durch Mausklick auswählen


Gruppe durch Mausklick auswählen

Wenn diese Option eingeschaltet ist, werden durch Auswählen eines Clips in der Spuransicht automatisch alle Clips derselben Gruppe ausgewählt (Standardeinstellung).

Wenn diese Option ausgeschaltet ist, können Sie eine Gruppe auswählen, indem Sie auf den Gruppennamen in der Gruppenliste klicken. Diese Option ist nützlich, wenn Sie die Positionen einzelner Clips in der Gruppe verschieben möchten, ohne sie löschen zu müssen.


Das Datei-Menü (Dateien-Registerkarte)

Datei(en) am Positionszeiger einfügen

Alle geöffneten Wave-Dateien am Positionszeiger einfügen


Datei(en) am Positionszeiger einfügen

Mit diesem Befehl wird ein Dateiauswahldialog geöffnet, mit dem Sie Audiodateien von der Festplatte laden und als Clips in der Audiomontage einfügen können.

Wenn Sie eine einzelne Datei importieren, wird ein Einblendmenü angezeigt, aus dem Sie eine Einfügen-Option auswählen können. Der neue Clip wird auf der ausgewählten Spur an der Position des Positionszeigers eingefügt.

Wenn Sie mehrere Dateien importieren, wird der Dialog »Audiodateien einfügen« angezeigt, in dem Sie die Reihenfolge der importierten Clips usw. festlegen können. Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Alle geöffneten Wave-Dateien am Positionszeiger einfügen

Wenn Sie mehrere Wave-Fenster geöffnet haben, können Sie diese Wave-Dateien mit diesem Befehl am Positionszeiger einfügen. Es wird der Dialog »Audiodateien einfügen« angezeigt, in dem Sie die Reihenfolge der importierten Clips festlegen können. Sie haben auch die Möglichkeit zu bestimmen, ob die Clips auf derselben oder auf verschiedenen Spuren eingefügt werden sollen.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.

Beachten Sie, dass das Datei-Menü auch eine Liste aller geöffneten Wave-Fenster enthält. Sie können also auch eine Datei aus diesem Menü auswählen und diese so zur Audiomontage hinzufügen.


Das Einfügen-Einblendmenü (Audiomontage)

Einfügen

Datei einfügen

Alle geöffneten Waves einfügen


Einfügen

Mit diesem Befehl wird das in der Zwischenablage gespeicherte Audiomaterial auf der ausgewählten Spur am Positionszeiger eingefügt. Wenn Sie »Einfügen« wählen, wird ein Einblendmenü angezeigt, mit dem Sie festlegen können, wie das ggf. bereits vorhandene Audiomaterial auf der Spur vom Einfügevorgang beeinflusst wird. Weitere Informationen erhalten Sie, wenn Sie die Hilfe-Option in diesem Menü auswählen.


Datei einfügen

Mit diesem Befehl wird ein Dateiauswahldialog geöffnet, über den Sie auf der Festplatte gespeicherte Audiodateien laden und als Clips in die Audiomontage einfügen können.

Wenn Sie eine einzelne Datei importieren, wird ein Einblendmenü angezeigt, aus dem Sie eine Einfügen-Option auswählen können. Der neue Clip wird auf der ausgewählten Spur an der Position des Positionszeigers eingefügt.

Wenn Sie mehrere Dateien importieren, wird der Dialog »Audiodateien einfügen« angezeigt, in dem Sie die Reihenfolge der importierten Clips usw. festlegen können. Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Alle geöffneten Waves einfügen

Wenn Sie mehrere Wave-Fenster geöffnet haben, können Sie diese Wave-Dateien mit diesem Befehl am Positionszeiger einfügen. Es wird der Dialog »Audiodateien einfügen« angezeigt, in dem Sie die Reihenfolge der importierten Clips festlegen können. Sie haben auch die Möglichkeit zu bestimmen, ob die Clips auf derselben oder auf verschiedenen Spuren eingefügt werden sollen.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.

Beachten Sie, dass Sie auf der Dateien-Registerkarte im Datei-Menü auch eine Liste aller geöffneten Wave-Fenster enthalten ist. Sie können also auch eine Datei aus diesem Menü auswählen und diese so zur Audiomontage hinzufügen.


Das Durchsuchen-Menü (Dateien-Registerkarte)

Übergeordneter Ordner

Aktualisieren

Alle Dateien auswählen

Symbole anzeigen

Kleine Symbole anzeigen

Liste anzeigen

Details anzeigen

Audiodateien anzeigen

Clips anzeigen

Automatische Wiedergabe

Ausgewählte Datei wiedergeben


Übergeordneter Ordner

Mit diesem Befehl wird auf die nächsthöhere Ordnerebene gewechselt.


Aktualisieren

Mit diesem Befehl wird die Ansicht aktualisiert (d. h. der Inhalt des angezeigten Ordners wird erneut überprüft und angezeigt).


Alle Dateien auswählen

Mit diesem Befehl werden alle Dateien im derzeit angezeigten Ordner ausgewählt.


Symbole anzeigen

Wenn diese Option eingeschaltet ist, werden Dateien und Ordner als Symbole angezeigt.


Kleine Symbole anzeigen

Wenn diese Option eingeschaltet ist, werden Dateien und Ordner als kleine Symbole angezeigt.


Liste anzeigen

Wenn diese Option eingeschaltet ist, werden Dateien und Ordner in einer Liste angezeigt.


Details anzeigen

Wenn diese Option eingeschaltet ist, werden Dateien und Ordner in einer Liste mit zusätzlichen Informationen angezeigt.


Audiodateien anzeigen

Wenn diese Option eingeschaltet ist, werden die Audiodateien im derzeit ausgewählten Ordner angezeigt.


Clips anzeigen

Wenn diese Option eingeschaltet ist, werden die Clip-Dateien im derzeit ausgewählten Ordner angezeigt.


Automatische Wiedergabe

Wenn diese Option eingeschaltet ist und Sie eine der Audiodateien auf der rechten Seite der Dateiansicht auswählen, wird diese Datei automatisch wiedergegeben. Dieser Befehl ist nur verfügbar, wenn die Option »Audiodateien anzeigen« eingeschaltet ist.


Ausgewählte Datei wiedergeben

Mit diesem Befehl wird die derzeit ausgewählte Audiodatei wiedergegeben. Dieser Befehl ist nur verfügbar, wenn die Option »Audiodateien anzeigen« eingeschaltet ist.


Das Einfügen-Menü (Marker-Registerkarte)

Standard-Marker setzen

Temporären Marker setzen

Marker für Anfang des CD-Titels setzen

Marker für Ende des CD-Titels setzen

Marker für Übergang von CD-Titeln setzen

Marker für Subindex des CD-Titels setzen

Marker für Loop-Anfang setzen

Marker für Loop-Ende setzen

Marker für Anfang eines Bereichs setzen

Marker für Ende eines Bereichs setzen

Marker für Start der Wiedergabe setzen

Loop aus Auswahl erzeugen

Generischen Bereich von Auswahl erstellen

CD-Titel aus Auswahl erzeugen


Standard-Marker setzen

Mit diesem Befehl wird ein Standard-Marker an der derzeitigen Position des Positionszeigers gesetzt.

Weitere Informationen finden Sie in der Online-Hilfe unter der Überschrift »Arbeiten mit WaveLab« in den Abschnitten »Die Audiomontage« und »Arbeiten mit Markern in der Audiomontage«.


Temporären Marker setzen

Mit diesem Befehl wird ein temporärer Marker an der derzeitigen Position des Positionszeigers gesetzt.

Weitere Informationen finden Sie in der Online-Hilfe unter der Überschrift »Arbeiten mit WaveLab« in den Abschnitten »Die Audiomontage« und »Arbeiten mit Markern in der Audiomontage«.


Marker für Anfang des CD-Titels setzen

Mit diesem Befehl wird ein Marker für den Anfang eines CD-Titels an der derzeitigen Position des Positionszeigers gesetzt. Bitte beachten Sie, dass CD-Marker auch automatisch mit dem CD-Wizard eingefügt werden können.

Weitere Informationen finden Sie in der Online-Hilfe unter der Überschrift »Arbeiten mit WaveLab« im Abschnitt »Die Audiomontage«, und zwar unter »Arbeiten mit Markern in der Audiomontage« und »Vorbereiten der Audiomontage für das Brennen einer CD«.


Marker für Ende des CD-Titels setzen

Mit diesem Befehl wird ein Marker für das Ende eines CD-Titels an der derzeitigen Position des Positionszeigers gesetzt. Bitte beachten Sie, dass CD-Marker auch automatisch mit dem CD-Wizard eingefügt werden können.

Weitere Informationen finden Sie in der Online-Hilfe unter der Überschrift »Arbeiten mit WaveLab« im Abschnitt »Die Audiomontage«, und zwar unter »Arbeiten mit Markern in der Audiomontage« und »Vorbereiten der Audiomontage für das Brennen einer CD«.


Marker für Übergang von CD-Titeln setzen

Mit diesem Befehl wird ein Marker für den Übergang von CD-Titeln an der derzeitigen Position des Positionszeigers gesetzt. Bitte beachten Sie, dass CD-Marker auch automatisch mit dem CD-Wizard eingefügt werden können.

Weitere Informationen finden Sie in der Online-Hilfe unter der Überschrift »Arbeiten mit WaveLab« im Abschnitt »Die Audiomontage«, und zwar unter »Arbeiten mit Markern in der Audiomontage« und »Vorbereiten der Audiomontage für das Brennen einer CD«.


Marker für Subindex des CD-Titels setzen

Mit diesem Befehl wird ein Marker für einen Subindex eines CD-Titels an der derzeitigen Position des Positionszeigers gesetzt.

Weitere Informationen finden Sie in der Online-Hilfe unter der Überschrift »Arbeiten mit WaveLab« in den Abschnitten »Die Audiomontage« und »Arbeiten mit Markern in der Audiomontage«.


Marker für Loop-Anfang setzen

Mit diesem Befehl wird ein Marker für einen Loop-Anfang an der derzeitigen Position des Positionszeigers gesetzt.

Weitere Informationen finden Sie in der Online-Hilfe unter der Überschrift »Arbeiten mit WaveLab« in den Abschnitten »Die Audiomontage« und »Arbeiten mit Markern in der Audiomontage«.


Marker für Loop-Ende setzen

Mit diesem Befehl wird ein Marker für ein Loop-Ende an der derzeitigen Position des Positionszeigers gesetzt.

Weitere Informationen finden Sie in der Online-Hilfe unter der Überschrift »Arbeiten mit WaveLab« in den Abschnitten »Die Audiomontage« und »Arbeiten mit Markern in der Audiomontage«.


Marker für Anfang eines Bereichs setzen

Mit diesem Befehl wird ein Marker für einen Bereichsanfang an der derzeitigen Position des Positionszeigers gesetzt.

Weitere Informationen finden Sie in der Online-Hilfe unter der Überschrift »Arbeiten mit WaveLab« in den Abschnitten »Die Audiomontage« und »Arbeiten mit Markern in der Audiomontage«.


Marker für Ende eines Bereichs setzen

Mit diesem Befehl wird ein Marker für ein Bereichsende an der derzeitigen Position des Positionszeigers gesetzt.

Weitere Informationen finden Sie in der Online-Hilfe unter der Überschrift »Arbeiten mit WaveLab« in den Abschnitten »Die Audiomontage« und »Arbeiten mit Markern in der Audiomontage«.


Marker für Start der Wiedergabe setzen

Mit diesem Befehl wird ein Marker für den Wiedergabebeginn an der derzeitigen Position des Positionszeigers gesetzt.

Weitere Informationen finden Sie in der Online-Hilfe unter der Überschrift »Arbeiten mit WaveLab« in den Abschnitten »Die Audiomontage« und »Arbeiten mit Markern in der Audiomontage«.


Loop aus Auswahl erzeugen

Dieser Befehl ist nur verfügbar, wenn Sie einen Auswahlbereich erstellt haben. Damit werden am Anfang und Ende der Auswahl Loop-Anfang- bzw. Loop-Ende-Marker gesetzt.

Weitere Informationen finden Sie in der Online-Hilfe unter der Überschrift »Arbeiten mit WaveLab« in den Abschnitten »Die Audiomontage« und »Arbeiten mit Markern in der Audiomontage«.


Generischen Bereich von Auswahl erstellen

Dieser Befehl ist nur verfügbar, wenn Sie einen Auswahlbereich erstellt haben. Damit werden am Anfang und Ende der Auswahl Bereichsanfang- bzw. Bereichsende-Marker gesetzt.

Weitere Informationen finden Sie in der Online-Hilfe unter der Überschrift »Arbeiten mit WaveLab« in den Abschnitten »Die Audiomontage« und »Arbeiten mit Markern in der Audiomontage«.


CD-Titel aus Auswahl erzeugen

Dieser Befehl ist nur verfügbar, wenn Sie einen Auswahlbereich erstellt haben. Damit werden am Anfang und Ende der Auswahl CD-Titel-Anfang- bzw. CD-Titel-Ende-Marker gesetzt.

Weitere Informationen finden Sie in der Online-Hilfe unter der Überschrift »Arbeiten mit WaveLab« in den Abschnitten »Die Audiomontage« und »Arbeiten mit Markern in der Audiomontage«.


Das Funktionen-Menü (Marker-Registerkarte)

Ausgewählte Marker löschen

Alle Marker auswählen

Marker von der Audiodatei des aktiven Clips auf die Audiomontage übertragen

Marker bezieht sich auf den Anfang des aktiven Clips

Marker bezieht sich auf das Ende des aktiven Clips

Marker mit Audiomaterial des aktiven Clips verknüpfen

Marker vom Clip trennen

Neue Marker automatisch passenden Clips zuordnen

Marker vollständig mit Clip verknüpfen

Markerliste als Text exportieren


Ausgewählte Marker löschen

Mit diesem Befehl werden alle ausgewählten Marker gelöscht.


Alle Marker auswählen

Mit diesem Befehl werden alle Marker ausgewählt.


Marker von der Audiodatei des aktiven Clips auf die Audiomontage übertragen

Wenn Sie eine Audiodatei in die Audiomontage importieren, die Marker enthält, können Sie diese Marker mit diesem Befehl ebenfalls in die Audiomontage übernehmen.


Marker bezieht sich auf den Anfang des aktiven Clips

Mit diesem Befehl wird die Position des ausgewählten Markers mit der Startposition des aktiven Clips verknüpft. Wenn Sie den Clip verschieben oder seine Größe ändern, wird dieser Marker seine Position relativ zum Anfang des Clips beibehalten.

Dieser Befehl ist nur verfügbar, wenn Sie nur einen Marker ausgewählt haben.


Marker bezieht sich auf das Ende des aktiven Clips

Mit diesem Befehl wird die Position des ausgewählten Markers mit der Endposition des aktiven Clips verknüpft. Wenn Sie den Clip verschieben oder seine Größe ändern, wird dieser Marker seine Position relativ zum Ende des Clips beibehalten.

Dieser Befehl ist nur verfügbar, wenn Sie nur einen Marker ausgewählt haben.


Marker mit Audiomaterial des aktiven Clips verknüpfen

Mit diesem Befehl wird die Position des ausgewählten Markers mit der Anfangsposition des Audiomaterials des aktiven Clips verknüpft. Wenn Sie den Clip verschieben oder seine Größe ändern, wird dieser Marker seine Position relativ zum Anfang des Audiomaterials beibehalten.

Dieser Befehl ist nur verfügbar, wenn Sie nur einen Marker ausgewählt haben.


Marker vom Clip trennen

Mit diesem Befehl wird die Verknüpfung zwischen einem Marker und einem Clip aufgehoben.


Neue Marker automatisch passenden Clips zuordnen

Wenn diese Option eingeschaltet ist, werden neu gesetzte Marker folgendermaßen mit dem Audiomaterial von Clips (siehe »Marker mit Audiomaterial des aktiven Clips verknüpfen«) verknüpft:

Wenn ein Marker innerhalb eines aktiven Clips oder eines Clips auf einer aktiven Spur gesetzt wird, wird dieser Marker mit dem Audiomaterial dieses Clips verknüpft.

Wenn ein Marker außerhalb eines Clips auf einer aktiven Spur gesetzt wird (oder wenn es auf der aktiven Spur keine Clips gibt), aber innerhalb eines Clips auf einer anderen Spur, wird der Marker mit dem Audiomaterial dieses Clips verknüpft.


Marker vollständig mit Clip verknüpfen

Wenn diese Option eingeschaltet ist, beschränkt sich die Verknüpfung von Markern mit Clips nicht nur darauf, dass bei einer Verschiebung des Clips die Markerposition relativ zum Clip unverändert bleibt, sondern die Marker sind auch von allen anderen Clip-Vorgängen betroffen. Wenn Sie also z. B. einen Clip kopieren, werden die Marker ebenfalls kopiert und wenn Sie den Clip löschen, werden die Marker ebenfalls gelöscht.


Markerliste als Text exportieren

Mit diesem Befehl wird eine Nur-Text-Version der Clip-Liste erstellt und im Windows-Editor geöffnet. Diese Liste enthält die Namen und Positionen der Marker sowie Angaben über den jeweiligen Markertyp.


Das Filter-Menü (Marker-Registerkarte)

Mit den Optionen dieses Menüs können Sie festlegen, dass nur die ausgewählten Markertypen in der Marker- und der Spuransicht angezeigt werden.


Das Funktionen-Menü (CD-Registerkarte)

CD schreiben

CD-Wizard

CD-Text editieren

Prüfen

Pre-Roll-Modus

Wiedergabezeiten bearbeiten

Vorherigen CD-Titel wiedergeben

Nächsten CD-Titel wiedergeben

Alle Titelanfänge wiedergeben

Audio-CD-Report erstellen/drucken

Labels erstellen

Textvariablen bearbeiten

Textvariablen als ASCII exportieren

Modus "Audio in Pausen"

Neuanordnen durch Ziehen und Ablegen


CD-Wizard

Mit diesem Befehl wird der Dialog »CD-Wizard« geöffnet, über den Sie Einstellungen für das Setzen und Anpassen von CD-Markern vornehmen können. Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


CD-Text editieren

Mit diesem Befehl wird der Dialog »CD-Text-Editor« geöffnet, über den Sie Informationen zu den Titeln auf der zu brennenden CD eingeben können, z. B. Titel, Künstlername usw. Diese Angaben werden vom CD-Spieler angezeigt (wenn der CD-Spieler die Darstellung von CD-Text unterstützt). Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Pre-Roll-Modus

Wenn diese Option eingeschaltet ist, beginnen alle Titel mit der Pre-Roll-Zeit, die über den Dialog »Wiedergabezeiten bearbeiten« eingestellt wird, wenn Sie mit einer der drei Wiedergabeoptionen im Funktionen-Menü wiedergegeben werden.


Wiedergabezeiten bearbeiten

Mit diesem Befehl wird ein Dialog geöffnet, in dem Sie die Pre-Roll-Zeit (die Zeit vor einer Spur) sowie die Länge der Testzeit (die Anspieldauer jedes Titels bei Verwendung der Option »Alle Titelanfänge wiedergeben«) einstellen können. Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Vorherigen CD-Titel wiedergeben

Mit diesem Befehl wird der Titel vor dem derzeit ausgewählten Titel wiedergegeben. Wenn die Option »Pre-Roll-Modus« eingeschaltet ist, wird der Titel mit der eingestellten Pre-Roll-Zeit wiedergegeben.


Nächsten CD-Titel wiedergeben

Mit diesem Befehl wird der Titel nach dem derzeit ausgewählten Titel wiedergegeben. Wenn die Option »Pre-Roll-Modus« eingeschaltet ist, wird der Titel mit der eingestellten Pre-Roll-Zeit wiedergegeben.


Alle Titelanfänge wiedergeben

Mit diesem Befehl können Sie die Übergänge zwischen den einzelnen Titeln Ihrer CD-Titelliste überprüfen. Dabei werden Anfang und Ende jedes Titels entsprechend den Einstellungen im Dialog »Wiedergabezeiten bearbeiten« wiedergegeben.


Audio-CD-Report erstellen/drucken

Mit diesem Befehl wird ein Dialog geöffnet, über den Sie einen Text im RTF-Format (»Rich Text Format«) erstellen können. Dieser Text beschreibt den Inhalt einer Audio-CD. Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Labels erstellen

Mit diesem Befehl wird der Label-Editor geöffnet, mit dem Sie Labels für Ihre CDs gestalten und drucken können.


Textvariablen bearbeiten

Mit diesem Befehl wird der Dialog »Textvariable bearbeiten« geöffnet. Textvariablen werden für CD-Label, Audio-CD-Reports usw. verwendet. Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Textvariablen als ASCII exportieren

Mit diesem Befehl werden die derzeit vorhandenen Textvariablen in einem ASCII-Textdokument geöffnet. Die Einträge in der Datei sind durch Tabulatorschritte getrennt, so dass das Dokument in einer Tabellenkalkulation wie Excel geöffnet und bearbeitet werden kann.


Modus "Audio in Pausen"

Wenn Sie eine CD brennen, werden in der Regel lediglich die Abschnitte zwischen CD-Markern tatsächlich gebrannt, während man die Pausen zwischen den einzelnen Titeln durch Stille ersetzt. Wenn Sie die Option »Modus "Audio in Pausen"« einschalten, wird die Audiomontage ohne Veränderungen auf CD gebrannt, inklusive Audiomaterial zwischen CD-Markern. Damit können Sie Audiomaterial ohne Verwendung von CD-Markern zwischen verschiedenen Titeln oder vor dem ersten bzw. nach dem letzten Titel einfügen und so »versteckte« CD-Titel oder durchgehende Wiedergabe zwischen Titeln erzeugen.


Neuanordnen durch Ziehen und Ablegen

Wenn diese Option eingeschaltet ist, können Sie die Reihenfolge der CD-Titel in der Titelliste durch Ziehen und Ablegen ändern.

Es gibt eine Einschränkung: Titel können nur durch Ziehen und Ablegen verschoben werden, wenn sie durch Titelanfang- und Titelendmarker begrenzt sind. Durch Titelübergangsmarker (einen kombinierten End- und Anfangsmarker) voneinander getrennte Titel können nur zusammen verschoben werden.


Das Verlauf-Menü (Verlauf-Registerkarte)

Letzte Aktion rückgängig

Rückgängig bis zur ausgewählten Aktion

Alle Aktionen seit dem letzten Speichern rückgängig

Alle Aktionen rückgängig

Letzte Rückgängig-Aktion wiederherstellen

Alle Rückgängig-Aktion wiederherstellen

Verlauf löschen

Verlauf nach jedem Speichern löschen

Ähnliche Aktionen zusammenfassen


Letzte Aktion rückgängig

Mit diesem Befehl wird die zuletzt durchgeführte Aktion rückgängig gemacht.


Rückgängig bis zur ausgewählten Aktion

Dieser Befehl ist nur verfügbar, wenn Sie eine Aktion in der Verlaufsliste ausgewählt haben. Mit diesem Befehl werden die ausgewählte und ggf. alle nachfolgend in der Liste aufgeführten Aktionen rückgängig gemacht. Damit können Sie schnell eine Reihe von Aktionen gleichzeitig rückgängig machen.


Alle Aktionen seit dem letzten Speichern rückgängig

Dieser Befehl entspricht im Wesentlichen der Option »Letzte Version« im Datei-Menü von WaveLab, allerdings gibt es zwei Unterschiede: Änderungen der Ansicht, des Vergrößerungsfaktors oder der Position werden nicht rückgängig gemacht und die Verlaufsliste wird nicht gelöscht.


Alle Aktionen rückgängig

Mit diesem Befehl werden alle Aktionen in der Verlaufsliste rückgängig gemacht, auch solche, die vor dem letztem Speichern durchgeführt wurden.


Letzte Rückgängig-Aktion wiederherstellen

Mit diesem Befehl wird die zuletzt rückgängig gemachte Aktion wiederhergestellt.


Alle Rückgängig-Aktion wiederherstellen

Mit diesem Befehl werden alle rückgängig gemachten Aktionen in der Liste wiederhergestellt, d. h. alle Aktionen, die gelb unterlegt sind.


Verlauf löschen

Mit diesem Befehl werden alle Einträge der Verlaufsliste gelöscht. Wenn Sie diesen Befehl verwenden, können Sie keine der vorangegangenen Aktionen mehr rückgängig machen.


Verlauf nach jedem Speichern löschen

Wenn diese Option eingeschaltet ist, wird die Verlaufsliste bei jedem Speichern der Audiomontage gelöscht.


Ähnliche Aktionen zusammenfassen

Wenn diese Option eingeschaltet ist und Sie mehrere Aktionen gleicher Art nacheinander durchführen, werden diese anschließend in der Verlaufsliste in einem Eintrag zusammengefasst.

Angenommen Sie verschieben einen Clip in mehreren Schritten, um eine optimale Position zu finden. Während dieses Vorgangs können Sie jeden einzelnen Schritt wie gewohnt rückgängig machen. Sobald Sie jedoch eine andere Aktion durchführen, werden alle vorhergehenden gleichartigen Aktionen in der Verlaufsliste als ein Eintrag behandelt. Damit werden Speicherkapazitäten und Zeit gespart, da Sie nicht jeden einzelnen Schritt rückgängig machen müssen, um zur ursprünglichen Position des Clips zurückzukehren.


Das Backup-Menü (Verlauf-Registerkarte)

Backup-Optionen

Vorherige Version öffnen


Backup-Optionen

Mit diesem Befehl wird der Dialog »Backup-Optionen« geöffnet, in dem Sie Sicherungsoptionen für die Audiomontage einstellen können.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.

Siehe auch in der Online-Hilfe unter der Überschrift »Arbeiten mit WaveLab« in den Abschnitten »Die Audiomontage« und »Erstellen von Sicherheitskopien (Backups)«.


Vorherige Version öffnen

Wenn Sie diesen Befehl auswählen, geschieht Folgendes:

Wenn alle Änderungen in der Audiomontage gespeichert sind, wird die neuste Backup-Datei in einem neuen Fenster geöffnet. Wenn Sie diese Funktion in einer geöffneten Backup-Datei auswählen, wird die vorige Backup-Version geöffnet usw.

Wenn noch nicht alle Änderungen in der Audiomontage gespeichert sind, wird die gespeicherte Audiomontagedatei in einem neuen Fenster geöffnet.

Diese Funktion entspricht nicht dem Befehl »Letzte Version« im Datei-Menü! Wenn Sie den Befehl »Letzte Version« im Datei-Menü auswählen, wird die aktuelle (nicht gespeicherte) Audiomontage geschlossen und die letzte gespeicherte Version geöffnet. Diese letzte Version ersetzt die aktuelle Audiomontage. Mit dem Befehl »Vorherige Version öffnen« im Backup-Menü hingegen wird die zuletzt gespeicherte Version in einem neuen Fenster geöffnet ohne die aktuelle, nicht gespeicherte Version zu schließen.


Das Funktionen-Menü (Snapshots-Registerkarte)

Aktuelle Einstellungen festhalten

Ausgewählten Snapshot mit den aktuellen Einstellungen überschreiben

Ausgewählten Snapshot aufrufen

Ausgewählten Snapshot löschen


Aktuelle Einstellungen festhalten

Mit diesem Befehl wird die derzeitige Ansicht als Snapshot festgehalten. Ein Snapshot umfasst:

Horizontale und vertikale Vergrößerung.

Bereich (horizontal und vertikal) der Audiomontage, der derzeit in der Spuransicht sichtbar ist.

Position des Positionszeigers.

Auswahlbereich (soweit vorhanden).


Ausgewählten Snapshot mit den aktuellen Einstellungen überschreiben

Mit diesem Befehl wird der aktuelle Snapshot aus der Liste unter Verwendung der derzeitigen Ansicht neu gespeichert.


Ausgewählten Snapshot aufrufen

Mit diesem Befehl werden die Einstellungen des derzeit ausgewählten Snapshots angewendet. Beachten Sie, dass Sie festlegen können, welche Einstellungen (Ansicht, Positionszeiger und Auswahlbereich) des Snapshots angewendet werden sollen, indem Sie die entsprechenden Optionen ein- bzw. ausschalten.


Ausgewählten Snapshot löschen

Mit diesem Befehl wird der ausgewählte Snapshot gelöscht.


Das Effekte-Einblendmenü

In diesem Menü sind die verfügbaren VST-Effekte aufgelistet. Wenn Sie einen Effekt auswählen, wird er in der entsprechenden Effektschnittstelle angezeigt. Wenn Sie mit der linken Maustaste auf diese Effektschnittstelle klicken, können Sie einen neuen Effekt auswählen und den derzeit sichtbaren Effekt ersetzen. Sie können auch mit der rechten Maustaste auf die Effektschnittstelle klicken und »Entfernen« wählen, um den Effekt zu entfernen.

Bitte beachten Sie, dass es nicht möglich ist, die eigentliche Schnittstelle manuell zu entfernen. Nicht verwendete Effektschnittstellen werden aber beim nächsten Start von WaveLab entfernt und erzeugen keine zusätzliche CPU-Last.


Das Presets-Einblendmenü (Effekte in der Audiomontage)

Bank laden

Bank speichern

Standard-Bank laden

Standard-Bank speichern

Effekt laden

Effekt speichern

Liste der Programme


Das Funktionen-Einblendmenü (Effekte in der Audiomontage)

Kopieren

Einfügen

An vorhergehende Position verschieben

An nachfolgende Position verschieben

Effekt öffnen


Kopieren

Mit diesem Befehl wird der aktuelle Effekt mit allen Einstellungen kopiert, so dass Sie ihn in einen anderen Clip einfügen können.


Einfügen

Mit diesem Befehl wird der kopierte Effekt mit allen Einstellungen in der aktuellen Effektschnittstelle eingefügt. Wenn in dieser Schnittstelle bereits ein anderer Effekt vorhanden ist, wird er durch den kopierten Effekt ersetzt.

Einstellungen von Stereo-PlugIns können nicht in Mono-Clips eingefügt werden (umgekehrt können auch Einstellungen für Mono-PlugIns nicht in Stereo-Clips eingefürt werden).


An vorhergehende Position verschieben

Mit diesem Befehl können Sie die Position der aktuellen Effektschnittstelle mit der vorherigen tauschen. Wenn Sie z. B. diese Funktion für die Schnittstelle 2 eines Clips ausgewählt haben, wird diese zur Schnittstelle 1 (und die nachfolgende wird zur Schnittstelle 2).

Dies ist eine wichtige Funktion, da die Reihenfolge der Effekte den Sound bestimmt. Dies gilt auch für Sendeffekte, da das Ausgangssignal des Sendeffekts direkt in den Audiopfad gemischt wird und deshalb auch die folgenden Effekte beeinflusst.


An nachfolgende Position verschieben

Mit diesem Befehl können Sie die Position der aktuellen Effektschnittstelle mit der nächsten tauschen. Wenn Sie z. B. diese Funktion für die Schnittstelle 1 eines Clips ausgewählt haben, wird diese zur Schnittstelle 2 (und die nachfolgende wird zur Schnittstelle 1).

Dies ist eine wichtige Funktion, da die Reihenfolge der Effekte den Sound bestimmt. Dies gilt auch für Sendeffekte, da das Ausgangssignal des Sendeffekts direkt in den Audiopfad gemischt wird und deshalb auch die folgenden Effekte beeinflusst.


Effekt öffnen

Im unteren Teil des Menüs finden Sie eine Liste aller derzeit verwendeten Effektschnittstellen. Wenn Sie einen Eintrag aus dieser Liste auswählen, öffnen Sie den Effekt zur Bearbeitung.


Das Lineal-Kontextmenü (Audiomontage)

Zeit

Samples

Timecode (25 fps)

Takteinheiten

Zeitlinealvorgaben

Zeitlinealversatz

Gitter einblenden

Auswahl wiedergeben


Zeit

Wenn diese Option eingeschaltet ist, werden Positionen und Längen in Stunden, Minuten, Sekunden und Millisekunden angezeigt.

Sie können Einstellungen für das Zeitformat über den Zeitlinealvorgaben-Dialog vornehmen.


Samples

Wenn diese Option eingeschaltet ist, werden Positionen und Längen als Samples angezeigt.


Timecode (25 fps)

Wenn diese Option eingeschaltet ist, werden Positionen und Längen als Timecode (Stunden, Minuten, Sekunden, Frames) angezeigt. In Klammern wird die derzeit eingestellte Framerate (Frames pro Sekunde) angezeigt.

Sie können Einstellungen für das Timecode-Format über den Zeitlinealvorgaben-Dialog vornehmen.


Takteinheiten

Wenn diese Option eingeschaltet ist, werden Positionen und Längen als Takteinheiten (Takte, Viertelnoten und Ticks) angezeigt.

Wählen Sie die Option »Zeitlinealvorgaben...« aus dem Lineal-Kontextmenü, öffnen Sie die Takteinheiten-Registerkarte und stellen Sie Taktart, Tempo und Sequenzer-Auflösung ein.


Zeitlinealvorgaben

Mit diesem Befehl wird der Zeitlinealvorgaben-Dialog geöffnet, über den Sie Timecode, Zeit und Takteinheiten für die Linealdarstellung einstellen können.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Zeitlinealversatz

Mit diesem Befehl wird der Zeitlinealversatz-Dialog geöffnet, über den Sie den Nullpunkt des Zeitlineals an eine andere Position als den Beginn der Audiomontage setzen können.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Gitter einblenden

Wenn diese Option eingeschaltet ist, wird ein Gitter aus vertikal verlaufenden Linien in der Spuransicht angezeigt.


Auswahl wiedergeben

Dieser Befehl ist nur verfügbar, wenn Sie einen Auswahlbereich in der Audiomontage festgelegt haben. Mit diesem Befehl werden alle nicht stummgeschalteten Spuren zwischen dem Auswahlanfang und -ende wiedergegeben.


Das Drucken-Menü (Label-Editor)

Seitenlayout

Drucken

Drucker kalibrieren


Seitenlayout

Mit diesem Befehl wird der Seitenlayout-Dialog für die jeweilige Label-Seite (CD-Case-Vorderseite, -Rückseite oder CD-Label) geöffnet. In diesem Dialog legen Sie fest, wie das Seitenlayout gedruckt werden soll.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Drucken

Mit diesem Befehl wird der Dialog »Layouts drucken« geöffnet, mit dem Sie den Druckvorgang für ein Layout (CD-Case-Vorderseite, -Rückseite oder CD-Label) starten.


Drucker kalibrieren

Mit diesem Befehl wird der Dialog »Drucker kalibrieren« geöffnet. Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Das Werkzeuge-Menü (Label-Editor)

Auswählen

Zoom

Audio-CD-Titelliste einfügen

Textfeld einfügen

Kreis einfügen

Bild einfügen

Hintergrundfarbe wählen

Hintergrundbild wählen


Auswählen

Mit diesem Werkzeug werden Objekte ausgewählt, verschoben und ihre Größe verändert.

Ausgewählte Objekte sind durch eine gestrichelte Umrandung und viereckige Griffe, mit denen Sie die Größe des Objekts ändern können, gekennzeichnet.

Wenn Sie mehrere Objekte auswählen möchten, halten Sie beim Klicken die [Umschalttaste] oder die [Strg]-Taste gedrückt. Sie können die Auswahl eines Objekts aufheben, indem Sie mit gedrückter [Umschalttaste] darauf klicken.

Wenn mehrere Objekte ausgewählt sind, ist das Objekt mit den roten Griffen das aktive Objekt. Klicken Sie mit gedrückter [Strg]-Taste auf ein ausgewähltes Objekt, um es zum aktiven Objekt zu machen.


Zoom

Mit diesem Befehl vergrößern Sie die Ansicht eines ausgewählten Objekts. Wenn Sie auf die Lupe-Symbole rechts in der Symbolleiste klicken, können Sie auch den Vergrößerungsfaktor des Layouts insgesamt verändern.


Audio-CD-Titelliste einfügen

Mit diesem Befehl wird eine automatisch aus den Titeln des aktuellen CD-Projekts erstellte Titelliste eingefügt.


Textfeld einfügen

Mit diesem Befehl wird ein Textfeld-Objekt erzeugt.


Kreis einfügen

Mit diesem Befehl wird ein Kreis- oder Ellipse-Objekt erzeugt.


Bild einfügen

Mit diesem Befehl können Sie ein Bild auswählen und einfügen.


Hintergrundfarbe wählen

Mit diesem Befehl wird eine Farbe für den Layouthintergrund definiert.


Hintergrundbild wählen

Mit diesem Befehl wird ein Bild für den Layouthintergrund ausgewählt.


Das Objekte-Menü (Label-Editor)

Eigenschaften editieren

Position und Größe bearbeiten

Anzeigevoraussetzungen bearbeiten

In den Vordergrund

In den Hintergrund

Gleiche Einstellungen wie gewähltes Objekt

Horizontal zentrieren

Vertikal zentrieren

Horizontal gleichmäßige Abstände

Vertikal gleichmäßige Abstände

Untereinander anordnen

Ausrichten am aktiven Objekt: Linker Rand

Ausrichten am aktiven Objekt: Horizontal zentrieren

Ausrichten am aktiven Objekt: Rechter Rand

Ausrichten am aktiven Objekt: Oben

Ausrichten am aktiven Objekt: Vertikal zentrieren

Ausrichten am aktiven Objekt: Unten

Größe wie aktives Objekt

Breite wie aktives Objekt

Höhe wie aktives Objekt

Gruppieren

Gruppierung aufheben

Objekt verankern

Alles auswählen

Alle mit gleicher Größe auswählen


Eigenschaften editieren

Mit diesem Befehl wird ein Dialog zum Bearbeiten verschiedener Einstellungen des ausgewählten Objekts geöffnet. Die Optionen in diesem Dialog sind von der Art des ausgewählten Objekts abhängig.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Position und Größe bearbeiten

Mit diesem Befehl wird der Dialog »Position und Größe bearbeiten« geöffnet, mit dem Sie die Position und Größe eines ausgewählten Objekts über Zahlenwerte einstellen können.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Anzeigevoraussetzungen bearbeiten

Mit diesem Befehl wird der Anzeigevoraussetzungen-Dialog geöffnet, mit dem Sie festlegen können, ob ein Objekt ein- oder ausgeblendet werden soll, abhängig davon, ob eine bestimmte Textvariable für dieses Objekt ausgewählt ist.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


In den Vordergrund

Mit diesem Befehl wird ein ausgewähltes Objekt, das teilweise von einem anderen Objekt verdeckt wird, in den Vordergrund gebracht.


In den Hintergrund

Mit diesem Befehl wird ein ausgewähltes Objekt, das ein anderes Objekt verdeckt, in den Hintergrund gestellt.


Gleiche Einstellungen wie gewähltes Objekt

Mit diesem Befehl werden die Eigenschaften des aktiven Objekts auf alle anderen gleichartigen Objekte übertragen. Diese Funktion ist nur verfügbar, wenn mehrere Objekte ausgewählt sind.


Horizontal zentrieren

Mit diesem Befehl wird ein ausgewähltes Objekt im Layout horizontal zentriert.


Vertikal zentrieren

Mit diesem Befehl wird ein ausgewähltes Objekt im Layout vertikal zentriert.


Horizontal gleichmäßige Abstände

Mit diesem Befehl werden die ausgewählten Objekte horizontal im gleichen Abstand zueinander angeordnet, wobei der mittlere obere Griff als Bezugspunkt dient, d. h. alle mittleren Griffe haben denselben Abstand zueinander.


Vertikal gleichmäßige Abstände

Mit diesem Befehl werden die ausgewählten Objekte vertikal im gleichen Abstand zueinander angeordnet, wobei die mittleren seitlichen Griffe als Bezugspunkte dienen, d. h. alle mittleren seitlichen Griffe haben denselben Abstand zueinander.


Untereinander anordnen

Mit diesem Befehl werden alle ausgewählten Objekte untereinander angeordnet.


Ausrichten am aktiven Objekt: Linker Rand

Mit diesem Befehl werden alle ausgewählten Objekte am linken Rand des aktiven Objekts ausgerichtet.


Ausrichten am aktiven Objekt: Horizontal zentrieren

Mit diesem Befehl werden alle ausgewählten Objekte am horizontalen Mittelpunkt des aktiven Objekts ausgerichtet.


Ausrichten am aktiven Objekt: Rechter Rand

Mit diesem Befehl werden alle ausgewählten Objekte am rechten Rand des aktiven Objekts ausgerichtet.


Ausrichten am aktiven Objekt: Oben

Mit diesem Befehl werden alle ausgewählten Objekte am oberen Rand des aktiven Objekts ausgerichtet.


Ausrichten am aktiven Objekt: Vertikal zentrieren

Mit diesem Befehl werden alle ausgewählten Objekte am vertikalen Mittelpunkt des aktiven Objekts ausgerichtet.


Ausrichten am aktiven Objekt: Unten

Mit diesem Befehl werden alle ausgewählten Objekte am unteren Rand des aktiven Objekts ausgerichtet.


Größe wie aktives Objekt

Mit diesem Befehl wird die Größe aller ausgewählten Objekte auf die Größe des aktiven Objekts eingestellt.


Breite wie aktives Objekt

Mit diesem Befehl wird die Breite aller ausgewählten Objekte auf die Breite des aktiven Objekts eingestellt.


Höhe wie aktives Objekt

Mit diesem Befehl wird die Höhe aller ausgewählten Objekte auf die Höhe des aktiven Objekts eingestellt.


Gruppieren

Mit diesem Befehl werden alle ausgewählten Objekte gruppiert, d. h. sie verhalten sich wie ein Objekt, wenn Sie ausgewählt oder verschoben werden (ihre Positionen zueinander wird nicht verändert).


Gruppierung aufheben

Mit diesem Befehl wird die Gruppierung aller ausgewählten gruppierten Objekte aufgehoben.


Objekt verankern

Mit diesem Befehl werden ausgewählte Objekte an einer bestimmten Position verankert. Um eine Verankerung aufzuheben (so dass das Objekt wieder verschoben werden kann), müssen Sie das Objekt auswählen und diese Option ausschalten.


Alles auswählen

Mit diesem Befehl werden alle Objekte ausgewählt.


Alle mit gleicher Größe auswählen

Mit diesem Befehl werden alle Objekte ausgewählt, deren Größe der Größe des ausgewählten Objekts entspricht.


Das Optionen-Menü (Label-Editor)

Zoom 100%

Lineal anzeigen

Gitter einblenden

Magnetisches Gitter

Magnetische Objekte

Magnetische Rahmenbegrenzung

Codes zeigen

Aktuellen Text anzeigen

Textvariablen bearbeiten

Textvariablen als ASCII exportieren

Textvariablen aktualisieren

Einstellungen


Zoom 100%

Wenn Sie zuvor mit den Lupe-Symbolen den Vergrößerungsfaktor geändert haben, können Sie die Vergrößerung mit diesem Befehl wieder auf 100 Prozent (1:1) zurücksetzen.


Lineal anzeigen

Wenn diese Option eingeschaltet ist, werden die horizontalen und vertikalen Lineale angezeigt, an denen Sie die exakte Position des Mauszeigers ablesen können.


Gitter einblenden

Wenn diese Option eingeschaltet ist, wird ein Raster angezeigt, um die Positionierung von Objekten zu erleichtern. Die Abstände der Rasterpunkte werden unter »Einstellungen« festgelegt.


Magnetisches Gitter

Wenn diese Option eingeschaltet ist, rasten Objekte an den Gitterpunkten ein.


Magnetische Objekte

Wenn diese Option eingeschaltet ist, rasten Objekte aneinander ein.


Magnetische Rahmenbegrenzung

Wenn diese Option eingeschaltet ist, rasten Objekte an der Rahmenbegrenzung ein.


Codes zeigen

Wenn diese Option eingeschaltet ist, werden die Variablen in Objekten mit den jeweiligen Variablencodes und nicht den entsprechenden Texten angezeigt.


Aktuellen Text anzeigen

Wenn diese Option eingeschaltet ist, wird für die Variablen in Objekten der derzeit definierte Text angezeigt.


Textvariablen aktualisieren

Da Textvariablen nicht absolut definiert sind, sondern mit einem Projekt gespeichert werden, können unterschiedliche Projekte auch unterschiedliche Variablen aufweisen. Mit diesem Befehl können Sie die Textvariablen gespeicherter Audiomontagen, Backup-Ablaufpläne oder CD-Projekte in das aktuelle Projekt importieren und anwenden.

Mit dem Befehl wird ein Dialog geöffnet, über den Sie das gewünschte Projekt auswählen können, dessen Textvariablen Sie in den Label-Editor für Ihr aktuelles Projekt importieren möchten. Wenn das Projekt derzeit geöffnet ist, wird es im Dialog aufgeführt. Wenn es nicht geöffnet ist, können Sie danach suchen.


Einstellungen

Mit diesem Befehl wird ein Dialog geöffnet, in dem Sie eine Reihe allgemeiner Einstellungen für den Label-Editor vornehmen können. Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Das Quelle-Menü (CD-Projekt)

Übergeordneter Ordner

Aktualisieren

Alle Dateien auswählen

Symbole anzeigen

Kleine Symbole anzeigen

Liste anzeigen

Details anzeigen

Audiodateien anzeigen

Alle Dateien anzeigen


Alle Dateien anzeigen

Wenn diese Option eingeschaltet ist, werden alle Dateien im derzeit ausgewählten Ordner angezeigt.


Das Ziel-Menü (CD-Projekt)

Übergeordneter Ordner

Aktualisieren

Alle Dateien auswählen

Symbole anzeigen

Kleine Symbole anzeigen

Liste anzeigen

Details anzeigen


Das Bearbeiten-Menü (CD-Projekt)

Öffnen

In WaveLab öffnen

Umbenennen

Entfernen

Eigenschaften

Neuer Ordner

Ordner für Audiotitel hinzufügen


Öffnen

Mit diesem Befehl wird die Datei in der Anwendung geöffnet, die mit der Namenerweiterung dieser Datei verknüpft ist (wie beim Doppelklicken auf den Dateinamen).


In WaveLab öffnen

Mit diesem Befehl wird die Datei in WaveLab geöffnet (vorausgesetzt, der Dateityp wird von WaveLab unterstützt).


Umbenennen

Mit diesem Befehl können Sie die ausgewählte Datei umbenennen, d. h. den Namen eingeben, den die Datei auf der CD haben soll.


Entfernen

Mit diesem Befehl wird die Datei von der CD entfernt.


Eigenschaften

Mit diesem Befehl wird der Windows-Standarddialog mit den Eigenschaften der ausgewählten Datei geöffnet.


Neuer Ordner

Mit diesem Befehl wird ein neuer Ordner (im derzeit ausgewählten Ordner) zum CD-Projekt hinzugefügt.


Ordner für Audiotitel hinzufügen

Mit diesem Befehl wird ein Ordner für die Audiotitel einer Mixed-Mode-CD (CD mit Computer- und Audiodaten) erstellt. Alle Audiodateien, die mit einem normalen CD-Spieler wiedergegeben werden sollen, müssen in diesem Ordner abgelegt werden.


Das CD-Menü (CD-Projekt)

CD-Bezeichnung

CD-Info

Bildbetrachter der CD beifügen

CD schreiben

Speichern als ISO-Image

Labels erstellen

Textvariablen bearbeiten

Textvariablen als ASCII exportieren


CD-Bezeichnung

Mit diesem Befehl wird ein Dialog geöffnet, mit dem Sie einen Namen für die CD vergeben können, die Sie brennen möchten.


CD-Info

Mit diesem Befehl wird eine Meldung über die Gesamtzahl der Dateien sowie den von diesen Dateien insgesamt belegten Speicherplatz angezeigt.


Bildbetrachter der CD beifügen

Mit diesem Befehl wird ein Dialog geöffnet, mit dem Sie eine Anwendung für die Bildbetrachtung zu einer CD hinzufügen können, die Bilddateien enthält. Sie können dafür den mit WaveLab ausgelieferten Bildbetrachter (»Imageviewer.exe«) oder eine beliebige andere Anwendung Ihrer Wahl verwenden.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Speichern als ISO-Image

Ein »ISO-Image« ist eine Datei, die den gesamten Inhalt einer Daten-CD (alle Dateien mit allen Ordnern) enthält. Sie können mit diesem Befehl ein ISO-Image Ihres CD-Projekts erstellen und die eigentliche CD mit WaveLab oder einer anderen Anwendung zu einem späteren Zeitpunkt brennen.


Das Optionen-Menü (Pegelanzeige-Dialog)

Presets

Einstellungen

Zurücksetzen

Rahmen ausblenden

Schließen


Presets

Verwenden Sie den Befehl »Einstellungen...«, um einen Dialog zu öffnen, in dem Sie den Presets eigene Einstellungen zuweisen können. Wählen Sie anschließend eine der Preset-Optionen, um die entsprechenden Einstellungen anzuwenden.

Weitere Informationen erhalten Sie, wenn Sie den Dialog »Pegel-/Panorama-Anzeige-Einstellungen« öffnen und auf den Hilfe-Schalter klicken.


Einstellungen

Mit diesem Befehl wird ein Dialog geöffnet, mit dem Sie verschiedene Einstellungen zum Erscheinungsbild und den Funktionen dieser Anzeige vornehmen können.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Zurücksetzen

Mit diesem Befehl werden alle Anzeigen zurückgesetzt.


Rahmen ausblenden

Wenn diese Option eingeschaltet ist, werden Titel- und Menüleiste der Anzeige ausgeblendet, so dass nur der Anzeigebereich selbst sichtbar bleibt. Wenn Sie den Rahmen wieder einblenden möchten, klicken Sie mit der rechten Maustaste in den Anzeigebereich, um das Optionen-Menü zu öffnen und schalten Sie diese Option aus.


Schließen

Mit diesem Befehl wird die Pegelanzeige geschlossen.


Das Optionen-Menü (Phasenkorrelations-Messgerät)

Einstellungen

Rahmen ausblenden

Schließen


Schließen

Mit diesem Befehl wird das Phasenkorrelations-Messgerät geschlossen.


Das Optionen-Menü (Spektrum-Anzeige)

Rahmen ausblenden

Schließen


Schließen

Mit diesem Befehl wird die Spektrum-Anzeige geschlossen.


Das Optionen-Menü (FFT-Anzeige)

Snapshot machen

Snapshot löschen

FFT-Daten als ASCII-Datei exportieren


Snapshot machen

Mit diesem Befehl können Sie einen Snapshot des aktuellen Spektrums erstellen. Der Snapshot wird in der Anzeige der aktuellen Spektrumsgrafik eingeblendet, um die Auswirkungen eines neu hinzugefügten Effekts oder eine Equalizer-Einstellung zu überprüfen. Der Snapshot wird eingeblendet, bis Sie ihn löschen oder einen neuen Snapshot erstellen.


Snapshot löschen

Mit diesem Befehl wird der aktuelle Snapshot gelöscht, so dass er nicht mehr über der Spektrumsgrafik angezeigt wird.


FFT-Daten als ASCII-Datei exportieren

Wenn Sie die FFT-Analyse im Offline-Modus verwenden (wenn die Optionen »Am Positionszeiger abhören« bzw. »Auswahl analysieren« eingeschaltet sind), können Sie die die angezeigten Analyseergebnisse in Form einer ASCII-Textdatei exportieren. Diese Exportdatei können Sie in einer Anwendung öffnen, die Grafiken aus Textdateien erstellen kann, z. B. Microsoft Excel.


Das Optionen-Menü (Bit-Anzeige)

Einstellungen

Rahmen ausblenden

Schließen


Schließen

Mit diesem Befehl wird die Bit-Anzeige geschlossen.


Das Optionen-Menü (Wellenform-Oszilloskop)

Einstellungen

Mix und Unterschied zeigen

Rahmen ausblenden

Schließen


Mix und Unterschied zeigen

Bei der Analyse von Stereo-Audiomaterial zeigt das Wellenform-Oszilloskop normalerweise die Pegel beider Kanäle. Wenn Sie diese Option einschalten, wird stattdessen in der oberen Hälfte der Anzeige der Mix aus beiden Kanälen und in der unteren Hälfte der Unterschied angezeigt.


Schließen

Mit diesem Befehl wird das Wellenform-Oszilloskop geschlossen.


Das Funktionen-Menü (Backup-Ablaufplan)

Einstellungen

Simulieren

Ausführen

Als CD-Projekt berechnen

Filter in Textform bearbeiten

Alle Filter löschen

Filter von anderem Backup-Ablaufplan importieren und einfügen

Auslagern

Einbinden

Labels erstellen

Textvariablen bearbeiten

Textvariablen als ASCII exportieren


Einstellungen

Mit diesem Befehl wird ein Dialog geöffnet, über den Sie Einstellungen für den Backup-Ablaufplan vornehmen können. Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Simulieren

Mit diesem Befehl wird der Backup-Vorgang simuliert. Sie können so überprüfen, wie groß das Backup-Archiv wird und ob WaveLab auf alle Dateien zugreifen kann.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Ausführen

Mit diesem Befehl wird der Backup-Vorgang entsprechend der von Ihnen vorgenommenen Einstellungen ausgeführt. Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Als CD-Projekt berechnen

Mit diesem Befehl wird ein neues CD-Projekt erstellt und geöffnet, das alle Dateien des aktuellen Backup-Ablaufplans enthält.


Filter in Textform bearbeiten

Mit diesem Befehl können Sie die Filterdefinitionen in Textform anzeigen und bearbeiten. Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Alle Filter löschen

Mit diesem Befehl werden alle Filterdefinitionen des aktuellen Backup-Ablaufplans gelöscht.


Filter von anderem Backup-Ablaufplan importieren und einfügen

Wenn Sie vorher bereits andere Backup-Ablaufpläne gespeichert haben, können Sie deren Filterdefinitionen in den aktuellen Ablaufplan importieren. Mit diesem Befehl können Sie einen entsprechenden Backup-Ablaufplan suchen und für den Import auswählen.


Auslagern

Wenn Sie einen Backup-Ablaufplan gespeichert haben und zu einem späteren Zeitpunkt die Ordnerstruktur auf Ihrer Festplatte verändern (d. h. Ordner, die Teil des Backup-Ablaufplans sind, an einen anderen Ort verschieben), werden mit diesem Befehl Textdateien namens »@backup.txt« in den Ordnern angelegt, die später für die Aktualisierung verwendet werden.


Einbinden

Mit diesem Befehl können Sie einen ausgelagerten Backup-Ablaufplan aktualisieren.


Das Pattern-Einblendmenü (Backup-Ablaufplan)

Pattern hinzufügen (Inhalte)

Pattern hinzufügen (nach Verweis)

Pattern speichern unter

Presets auswählen


Pattern hinzufügen (Inhalte)

Wenn Sie ein Filter definiert haben, das für viele verschiedene Ordner oder in verschiedenen Backup-Ablaufplänen verwendet werden soll, können Sie die Filterdefinition als Textdatei speichern. Die Datei wird im Programmordner von WaveLab im Presets- und BackupFilters-Unterordner abgelegt.

Mit diesem Befehl wird die Filterdefinition aus einer solchen Datei kopiert und auf das aktuelle Filter angewendet.


Pattern hinzufügen (nach Verweis)

Wenn Sie ein Filter definiert haben, das für viele verschiedene Ordner oder in verschiedenen Backup-Ablaufplänen verwendet werden soll, können Sie die Filterdefinition als Textdatei speichern.

Mit diesem Befehl wird dem aktuellen Filter ein Dateiverweis hinzugefügt.

Der Inhalt der Datei wird gelesen und in die Filterdefinition aufgenommen, wenn eine Vorschau oder eine Simulation des Backup-Ablaufplans durchgeführt oder das Backup ausgeführt wird. Wenn Sie eine Datei bearbeiten (z. B. in einem Texteditor), für die ein Verweis existiert, betreffen die Änderungen alle Backup-Ablaufpläne, die auf diese Datei verweisen. Beachten Sie auch, dass sich die Pattern-Datei im Programmordner von WaveLab in den Presets- und BackupFilters-Unterordnern befinden muss.


Pattern speichern unter

Mit diesem Befehl wird ein Filter als Textdatei gespeichert. Die Datei wird im Programmordner von WaveLab im Presets- und BackupFilters-Unterordner abgelegt und steht für den Import in verschiedene Backup-Ablaufpläne über die Optionen »Pattern hinzufügen« zur Verfügung.


Presets auswählen

Mit diesem Befehl können Sie Presets für Filterdefinitionen öffnen, die zum Lieferumfang von WaveLab gehören.


Das Vorschau-Menü (Backup-Ablaufplan)

Dateiliste generieren

Quellpfade anzeigen

Speicherpfade anzeigen

Übergeordneter Ordner

Aktualisieren

Symbole anzeigen

Kleine Symbole anzeigen

Liste anzeigen

Details anzeigen


Dateiliste generieren

Mit diesem Befehl wird eine Liste mit den zu sichernden Dateien im Textformat erstellt. Die Liste wird in Ihrem Standard-Texteditor geöffnet (z. B. dem Windows-Editor), so dass Sie die Liste speichern und drucken können.


Quellpfade anzeigen

Wenn diese Option eingeschaltet ist, werden die Dateien im Vorschau-Fenster entsprechend der Ordnerstruktur auf Ihrer Festplatte angezeigt (beginnend mit dem Stammverzeichnis des Laufwerks).


Speicherpfade anzeigen

Wenn diese Option eingeschaltet ist, werden die Dateien im Vorschau-Fenster entsprechend der Struktur, unter der sie im Backup archiviert werden, angezeigt. Die Ordnerstruktur ist in diesem Fall von den Einstellungen im Dialog »Backup-Ablaufplan-Optionen« abhängig.


Das Optionen-Einblendmenü (Dialog »Audio-CD-Titel importieren«)

CD-Info

ISRC-Codes extrahieren

Lesegeschwindigkeit testen (Speichern deaktiviert)

CD-Lesemethode

Extrahierungsoptionen

Ultra-Safe-Modus aktivieren (langsamer)

Ultra-Safe-Level

Spitzenpegeldatei erzeugen

Automatisches Aktualisieren bei CD-Wechsel

Zeiten in CD-Frames anzeigen

Drag and Drop bei Audiomontagen

Windows 2000/XP

Labels erstellen

Textvariablen bearbeiten

Textvariablen als ASCII exportieren


CD-Info

Mit diesem Befehl wird eine Meldung aufgerufen, die die Anzahl der Titel auf der CD, die Gesamtlänge sowie die Medien-Katalog-Nummer (falls vorhanden) anzeigt.


ISRC-Codes extrahieren

Mit diesem Befehl wird der ISRC-Code jedes Titels gelesen und in der Titelliste angezeigt. Beachten Sie, dass dieser Vorgang einige Zeit in Anspruch nimmt. Wenn Sie mit der Bezeichnung »ISRC« nichts anfangen können, machen Sie sich keine Sorgen: es handelt sich um ein Feature für professionelle Anwender.


Lesegeschwindigkeit testen (Speichern deaktiviert)

Unter Umständen kann Ihr Computer (oder die von Ihnen benutzte Festplatte) Audiodaten nicht so schnell speichern wie sie gelesen werden. Mit diesem Befehl können Sie die Lesegeschwindigkeit Ihres CD-Laufwerks überprüfen. Dabei wird das Audiomaterial gelesen, aber nicht auf Festplatte gespeichert.


CD-Lesemethode

In einigen wenigen Fällen ist es nicht möglich, Audiosamples von einer CD mit der Standardlesemethode zu lesen. Sie haben hier die Möglichkeit, eine andere Lesemethode auszuwählen.

Beachten Sie unbedingt, dass Sie diese Einstellungen nur ändern sollten, wenn ein Problem aufgetreten ist!

Der Konfigurationsdialog für die Lesemethode enthält die folgenden Optionen:

Audioextrahierungsverfahren - Wenn Sie diese Einstellung ändern, werden andere Befehle verwendet, um das CD-Laufwerk anzusprechen.

Samples invertieren - Wenn beim Lesen der Audiodaten von einer CD nur Rauschen zu hören ist, sollten Sie diese Einstellung ändern.

Originalkonfiguration wiederherstellen - Wenn Sie die ursprünglichen Einstellungen geändert haben, können Sie mit diesem Schalter die Originalkonfiguration wiederherstellen.


Extrahierungsoptionen

Mit diesen drei Optionen können Sie beim Importieren von Stereodaten von einer CD entscheiden, ob Sie beide oder nur den linken bzw. den rechten Kanal importieren möchten.


Ultra-Safe-Modus aktivieren (langsamer)

Es ist (manchmal) möglich, dass ein kleiner Teil eines CD-Titels nicht gelesen werden kann (je nach Qualität Ihres CD-Laufwerks), wodurch Störgeräusche entstehen. Wenn Sie diese Option einschalten, können Sie dieses Problem vermeiden, da jeder Titel mehrmals gelesen wird. Erst wenn bei jedem Lesevorgang dasselbe Ergebnis erzielt wird (hierfür werden Prüfsummen verwendet), beginnt die Speicherung.


Ultra-Safe-Level

Mit diesem Befehl können Sie einstellen, wie oft ein CD-Titel mit gleichem Ergebnis gelesen werden soll, bevor er gespeichert wird. Anschließend wird der Titel ggf. mehrmals geschrieben, bis das Ergebnis des Schreibvorgangs mit dem des Lesevorgangs übereinstimmt.


Spitzenpegeldatei erzeugen

Wenn diese Option eingeschaltet ist, wird beim Import eines CD-Titels eine Datei im Format ».gpk« (eine Wellenformdatei mit den Spitzenpegeln) erzeugt. Wenn Sie die importierten Titel in eine »Einfache Audio-CD« konvertieren möchten, sollten Sie diese Option ausschalten, da Wellenformdateien in diesem Fall nicht benötigt werden und der Importvorgang dadurch beschleunigt wird.


Automatisches Aktualisieren bei CD-Wechsel

Wenn diese Option eingeschaltet ist, überprüft das Programm mehrmals pro Sekunde das CD-Laufwerk auf eine neu eingelegte CD. Wenn eine neue CD gefunden wird, wird die Titelliste entsprechend aktualisiert.


Zeiten in CD-Frames anzeigen

Wenn diese Option eingeschaltet ist, erfolgen Zeitangaben in CD-Frames (eine Sekunde ist unterteilt in 75 CD-Frames).


Drag and Drop bei Audiomontagen

Wenn diese Option eingeschaltet ist, können Sie einen oder mehrere Titel aus der Titelliste in eine Audiomontage ziehen und dort ablegen. Die CD-Titel werden von der CD gelesen, auf Festplatte gespeichert und an der gewünschten Stelle in der Montage eingefügt. Wenn Sie Titel in das Programmfenster ziehen, werden sie gespeichert und als einzelne Audiodateien geöffnet.


Windows 2000/XP

Unter Windows 2000/XP können Sie auf CD-Laufwerke auf unterschiedliche Arten zugreifen (abhängig von der Konfiguration des Betriebssystems und den installierten Treibern usw.). In einigen Fällen kann dasselbe CD-Laufwerk deshalb zweimal in der Liste der Laufwerke auftauchen. Wählen Sie eine der im Untermenü aufgeführten Erkennungsmethoden aus, um dieses Problem zu vermeiden.


Das CDDB-Einblendmenü (Dialog »Audio-CD-Titel importieren«)

Track-Namen abfragen

CD-Details anzeigen

CD-Beschreibung aktualisieren

CD übermitteln

Registrieren

Einstellungen

Automatische Abfrage der Track-Namen

Über CDDB

CDDB - die #1 CD-Info Quelle


Track-Namen abfragen

Mit dieser Option können Sie auf die CDDB-Datenbank zugreifen und nach den Namen der Titel auf Ihrer CD durchsuchen. Sie müssen eine Verbindung zum Internet herstellen können, um diese Funktion für eine zuvor noch nie überprüfte CD anwenden zu können.

Hinweis: Der bei Verwendung dieser Option angezeigte CDDB-Dialog liegt zurzeit nur in englischer Sprache vor.


CD-Details anzeigen

Mit diesem Befehl haben Sie die Möglichkeit, mehr als nur die Titelnamen einer CD anzeigen zu lassen. Sie müssen eine Verbindung zum Internet herstellen können, um diese Funktion zu nutzen.


CD-Beschreibung aktualisieren

Mit diesem Befehl können Sie die CD-Beschreibung ändern. Sie müssen eine Verbindung zum Internet herstellen können, um diese Funktion zu nutzen. Beachten Sie, dass die CDDB-Datenbank nicht sofort aktualisiert wird (sondern erst nach einigen Stunden).


CD übermitteln

Mit diesem Befehl können Sie Ihre CD in die CDDB-Datenbank einspielen. Sie müssen eine Verbindung zum Internet herstellen können, um diese Funktion zu nutzen. Ein umfangreicher Dialog wird angezeigt, in dem Sie verschiedenste Informationen zur Beschreibung der CD eingeben können, mindestens den Namen der CD, einen Namen für jeden einzelnen Titel sowie ein Genre.


Registrieren

Wenn Sie die CDDB-Funktionen benutzen möchten, müssen Sie sich zunächst registrieren. Sie müssen eine Verbindung zum Internet herstellen können, um diese Funktion zu nutzen.


Einstellungen

Mit diesem Befehl können Sie einen Proxy-Server für Ihre Internet-Verbindung einstellen. Nehmen Sie diese Einstellung vor, bevor Sie auf eine der anderen CDDB-Funktionen zugreifen.


Automatische Abfrage der Track-Namen

Wenn diese Option eingeschaltet ist, werden die CD-Titel bei jedem Wechsel der CD in Ihrem Laufwerk in der CDDB-Datenbank gesucht. Sie müssen eine ständige Verbindung zum Internet herstellen können, um diese Funktion zu nutzen.


Über CDDB

Mit diesem Befehl werden ein Copyright-Hinweis sowie zusätzliche Informationen zur verwendeten CDDB-Version angezeigt.


CDDB - die #1 CD-Info Quelle

Mit diesem Befehl wird Ihr Internet-Browser gestartet und die CDDB-Homepage geöffnet.


Das Titelliste-Einblendmenü (Dialog »Audio-CD-Titel importieren«)

Umbenennen

Wiedergabe

Speichern

An Audiomontage anhängen

Automatisch nummerieren


Umbenennen

Mit diesem Befehl können Sie einen neuen Namen für den ausgewählten Titel eingeben. Beachten Sie, dass es sich dabei um den Namen handelt, unter dem der Titel beim Import gespeichert wird. Der Titel auf der CD ist von dieser Einstellung nicht betroffen.


Wiedergabe

Mit diesem Befehl wird der ausgewählte Titel wiedergegeben.


Speichern

Mit diesem Befehl wird der ausgewählte Titel importiert und unter dem angegebenen Namen auf Festplatte gespeichert. Weitere Informationen erhalten Sie, wenn Sie den Dialog »Audio-CD-Titel importieren« öffnen und auf den Hilfe-Schalter klicken.


An Audiomontage anhängen

Mit diesem Befehl wird der ausgewählte Titel importiert und ein Clip erzeugt, der auf die importierte Datei verweist. Dieser Clip wird anschließend hinter dem letzten Clip auf der ausgewählten Spur in der aktiven Audiomontage eingefügt.


Automatisch nummerieren

Mit diesen drei Option wird ein Format für die automatische Nummerierung der Titel festgelegt (XX entspricht 01, 02, 03 usw. in der Titelliste). Das hier ausgewählte Format wird sofort in der Titelliste verwendet.


Das Optionen-Menü (Leistungsmonitor, Timecode-Registerkarte)

Eingehender Time-Code

Wiedergabe/Positionszeiger in aktivem Fenster


Eingehender Time-Code

Wenn diese Option eingeschaltet ist, können Sie eingehenden Timecode überprüfen. Diese Funktion ist nützlich, wenn Sie WaveLab über MIDI-Timecode mit externen Geräten synchronisieren möchten.


Wiedergabe/Positionszeiger in aktivem Fenster

Wenn diese Option eingeschaltet ist, wird im Leistungsmonitor-Fenster die derzeitige Position des Positionszeigers im aktiven Wave- oder Audiomontage-Fenster angezeigt.


Das Spur-Kontextmenü (Audiomontage)

Die Zahlen in diesem Menü entsprechen den Spuren in der aktiven Audiomontage, Sie können also an Ihnen ablesen, auf welcher Spur sich ein Clip befindet. Wenn Sie einen Clip auswählen und dann in diesem Menü eine andere Zahl einstellen, wird der Clip auf die entsprechende Spur verschoben.

Beachten Sie, dass ein Clip seine zeitbezogene Position beibehält, auch wenn Sie ihn auf eine andere Spur verschieben. Wenn sich also auf einer Spur, auf die Sie einen Clip verschieben, bereits ein anderer Clip an derselben Position befindet, werden sich die beiden Clips überlappen. Wenn die Option zur Erstellung automatischer Crossfades eingeschaltet ist, wird für diese Clips ein Crossfade erzeugt.


Das System-Einblendmenü (Dateien-Registerkarte)

Öffnen

In WaveLab öffnen

Entsprechenden Ordner öffnen

Eigenschaften


Öffnen

Mit diesem Befehl wird die ausgewählte Datei in der Anwendung geöffnet, die mit diesem Dateityp in Windows assoziiert ist. Wave-Dateien z. B. werden ggf. mit dem Windows Media Player geöffnet.

Weitere Informationen zur Verknüpfung bestimmter Dateitypen mit Anwendungen finden Sie in der Hilfe zu Ihrem Betriebssystem.


In WaveLab öffnen

Mit diesem Befehl wird die ausgewählte Datei in WaveLab geöffnet.


Das Markertyp-Einblendmenü (Marker-Registerkarte)

Mit diesem Einblendmenü können Sie den Typ des ausgewählten Markers in einen Marker beliebigen Typs ändern. Wählen Sie den gewünschten Markertyp aus dem Menü aus.


Das Einblendmenü im Anzeigen-Bereich (Aufnahme-Dialog)

Presets

Einstellungen

Phasenkorrelations-Messgerät


Presets

Das Menü enthält fünf Preset-Einträge für die Pegelanzeige, mit der der Spitzenpegel und die durchschnittliche Lautstärke des eingehenden Audiomaterials überwacht werden.


Einstellungen

Mit diesem Befehl wird ein Dialog geöffnet, in dem Sie die Anzeigen-Presets (Anzeigebereiche, Farben usw.) bearbeiten können.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Phasenkorrelations-Messgerät

Mit diesem Befehl wird das Phasenkorrelations-Messgerät ein-/ausgeschaltet (links neben der Pegelanzeige). Mit dem Phasenkorrelations-Messgerät werden die Phasen- und Amplitudenverhältnisse zwischen den zwei Kanälen von Stereoaudiodaten angezeigt.


Das Attribute-Einblendmenü (Speichern unter)

Dieses Einblendmenü ist nur für Dateien in den Formaten WAV und MP3 verfügbar.

Bearbeiten

Speichern als

Presets auswählen

Keine

Liste der Presets


Bearbeiten

Mit diesem Befehl wird ein Dialog geöffnet, in dem Sie verschiedene Informationen zu dieser Datei eingeben können. Die Daten werden im Header der Datei gespeichert.

Sie können hier sowohl für Wave- als auch für MP3-Dateien Text zum Titel, Künstler usw. eingeben.

Für Wave-Dateien haben Sie zusätzlich die Möglichkeit, diese als Standard- oder als Broadcast-Wave-Dateien zu definieren.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Speichern als

Wenn Sie die Bearbeiten-Option in diesem Einblendmenü verwendet haben, um zusätzliche Informationen zur Datei zu speichern, können Sie diese Informationen über diesen Menübefehl als eigene Attributdatei zu speichern. Diese Attributdatei können Sie anschließend als Preset für andere Dateien verwenden.

Preset-Dateien haben die Namenerweiterung ».att«.

Beachten Sie, dass Preset-Dateien nur im Preset-Unterordner von WaveLab abgelegt werden können. Wenn Sie die Datei an anderer Stelle speichern möchten, wird eine entsprechende Warnmeldung angezeigt.


Presets auswählen

Mit diesem Befehl wird ein Fenster geöffnet, über das Sie gespeicherte Preset-Dateien auswählen können.


Keine

Wenn Sie diese Option auswählen, wird die Datei ohne zusätzliche Informationen gespeichert.


Liste der Presets

Wenn Sie Attribute als Preset-Dateien gespeichert haben, werden diese Dateien in Form einer Liste im Menü angezeigt. Wenn Sie ein Preset auf eine zu speichernde Datei anwenden möchten, wählen Sie die gewünschte Datei aus der Liste aus.


Das Format-Einblendmenü (Speichern unter)

Dieses Einblendmenü ist nur für Dateien in den Formaten WAV und MP3 verfügbar.

Bearbeiten

Speichern als

Presets auswählen

Keine

Liste der Presets


Bearbeiten

Mit diesem Befehl wird ein Dialog geöffnet, in dem Sie verschiedene Einstellungen für die Encodierung der Datei vornehmen können.

Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Speichern als

Wenn Sie die Bearbeiten-Option in diesem Einblendmenü verwendet haben, um zusätzliche Informationen zur Encodierung der Datei zu speichern, können Sie diese Informationen über diesen Menübefehl als eigene Attributdatei speichern. Diese Attributdatei können Sie anschließend als Preset für die Encodierung anderer Dateien verwenden.

Preset-Dateien haben die Namenerweiterung ».cmp«.

Beachten Sie, dass Preset-Dateien nur im Preset-Unterordner von WaveLab abgelegt werden können. Wenn Sie die Datei an anderer Stelle speichern möchten, wird eine entsprechende Warnmeldung angezeigt.


Keine

Wenn Sie diese Option auswählen, wird die Datei ohne zusätzliche Informationen zur Encodierung gespeichert.


Liste der Presets

Wenn Sie Informationen zur Encodierung als Preset-Dateien gespeichert haben, werden diese Dateien in Form einer Liste im Menü angezeigt. Wenn Sie ein Preset auf eine zu speichernde Datei anwenden möchten, wählen Sie die gewünschte Datei aus der Liste aus.


Das Funktionen-Menü (Archivdatei)

Einstellungen

Integrität des Archivs testen

Extrahieren

Vorschau


Einstellungen

Mit diesem Befehl wird der Dialog »Datei-Extrahierung« geöffnet, in dem Sie die zu extrahierenden Dateien sowie eine Reihe zusätzlicher Optionen festlegen können.


Integrität des Archivs testen

Mit diesem Befehl wird der Dialog »Datei-Extrahierung« geöffnet, in dem Sie die Einstellungen überprüfen können. Klicken Sie auf »Test«, um den Vorgang zu starten.


Extrahieren

Mit diesem Befehl wird der Dialog »Datei-Extrahierung« geöffnet. Klicken Sie auf »Extrahieren«, um den Vorgang zu starten.


Vorschau

Mit diesem Befehl wird der Vorschau-Modus eingeschaltet, in dem im Archiv-Fenster zusätzliche Informationen angezeigt werden.

In der Vorschau-Spalte wird der Pfad der Dateien angezeigt (der Speicherort, an dem sie unter Berücksichtigung der Einstellungen aus »Datei-Extrahierung« abgelegt werden).

In der Ziel-Spalte wird angezeigt, ob in den Zielordnern Dateien gleichen Namens vorhanden sind, und ob diese Dateien älteren, neueren oder gleichen Datums sind wie die archivierten Dateien. Die Option »existiert nicht« bedeutet, dass es keine gleichnamige Datei im Zielordner gibt.


Bereits in WaveLab geöffnete Datei hinzufügen

In diesem Einblendmenü werden alle derzeit geöffneten Wave-Dateien aufgeführt. Wenn Sie eine dieser Dateien auswählen, wird sie dem derzeitigen Stapel hinzugefügt.


Kopieren/Verschieben eines Objekts (Label-Editor)

Dieses Menü wird angezeigt, wenn Sie ein Objekt im Label-Editor mit der rechten Maustaste anklicken und ziehen. Sie können dann auswählen, ob Sie das Objekt verschieben oder kopieren möchten.


Das Marker-Kontextmenü (Audiomontage)

Mit den Optionen dieses Menüs können Sie neue Marker setzen bzw. für bestehende Marker festlegen, wie sich dieser Marker zu bestimmten Clips verhält.


Das Zoom-Untermenü (Wave)

Letzte Zoom-Einstellung

Überblick

Zoom 1:1

Mikroskop

Auswahl zoomen

Benutzervorgaben

Vertikalen Zoom optimieren


Letzte Zoom-Einstellung

Mit diesem Befehl wird der letzte über dieses Menü bzw. das Lupe-Werkzeug eingestellte Vergrößerungsfaktor wiederhergestellt.


Überblick

Mit diesem Befehl wird die Ansicht so weit wie möglich zurückgenommen.


Zoom 1:1

Mit diesem Befehl wird der Vergrößerungsfaktor so eingestellt, dass ein Bildpunkt (Pixel) auf dem Bildschirm einem Sample entspricht.


Mikroskop

Mit diesem Befehl wird die höchstmögliche Vergrößerung eingestellt, so dass sich ein Sample über mehrere Pixel erstreckt.


Auswahl zoomen

Mit diesem Befehl wird der Vergrößerungsfaktor so eingestellt, dass der ausgewählte Bereich das gesamte Fenster ausfüllt.


Benutzervorgaben

Mit diesem Befehl wird ein Dialog geöffnet, in dem Sie einen beliebigen Vergrößerungsfaktor einstellen können. Weitere Informationen erhalten Sie, wenn Sie den Dialog öffnen und auf den Hilfe-Schalter klicken.


Vertikalen Zoom optimieren

Mit dieser Option wird der Vergrößerungsfaktor so eingestellt, dass die Spitzen deutlich sichtbar sind. Die Einstellung richtet sich dabei nach dem Teil der Wellenform, der gerade im Fenster sichtbar ist, nicht nach der gesamten Datei.


Das Zoom-Untermenü (Audiomontage)

Letzte Zoom-Einstellung

Überblick

Zoom 1:1

Mikroskop

Auswahl zoomen

Benutzervorgaben


Letzte Zoom-Einstellung

Mit diesem Befehl wird der letzte über dieses Menü eingestellte Vergrößerungsfaktor wiederhergestellt.


Das Preset-Einblendmenü (verschiedene Dialoge)

Dieses Einblendmenü wird in verschiedenen Dialogen verwendet. In allen Fällen finden Sie hier die Option »Presets auswählen«, mit der Sie nach gespeicherten Presets suchen können. In einigen Fällen gibt es auch Optionen, über die Sie die aktuellen Einstellungen als Preset speichern können.


Das Funktionen-Menü (Audio-CD-Report)

Druckereinstellung

Drucken

Ein-/Raus-Zoomen


Druckereinstellung

Mit diesem Befehl wird ein Dialog geöffnet, über den Sie einen Drucker auswählen und verschiedene Einstellungen vornehmen können.


Drucken

Mit diesem Befehl wird der CD-Report gedruckt.


Ein-/Raus-Zoomen

Mit diesem Befehl wird die Ansicht des CD-Reports vergrößert bzw. verkleinert.


Der Audioeigenschaften-Dialog

Dieser Dialog wird immer dann angezeigt, wenn Sie das Format für eine Audiodatei festlegen müssen. Hier können Sie die Qualität (Bit-Auflösung und Samplerate) sowie ein allgemeines Format (Mono, Stereo oder Dual-Mono) einstellen.

Die folgenden Parameter sind verfügbar:

Option

Beschreibung

Mono

Wenn diese Option eingeschaltet ist, erhalten Sie eine Mono-Audiodatei (ein Kanal).

Stereo

Wenn diese Option eingeschaltet ist, erhalten Sie eine Stereo-Audiodatei (zwei Kanäle).

Dual-Mono

Wenn diese Option eingeschaltet ist, erhalten Sie eine Stereo-Audiodatei (zwei Kanäle). Die Datei wird aber wie zwei separate Monodateien behandelt. Verwenden Sie diese Option, wenn Sie mit anderen Systemen kompatibel bleiben möchten, die Stereo als zwei Monodateien speichern.

8-Bit

Wenn diese Option eingeschaltet ist, erhalten Sie eine Aufnahme im 8-Bit-Format. 8-Bit-Dateien sind generell nicht so rauscharm wie 16-Bit-Dateien, beanspruchen jedoch weniger Speicherplatz.

16-Bit

Wenn diese Option eingeschaltet ist, erhalten Sie eine Aufnahme im 16-Bit-Format. 16-Bit-Dateien sind sehr rauscharm (ein dynamischer Bereich von 96 dB), beanspruchen aber doppelt so viel Speicherplatz wie 8-Bit-Dateien.

20-Bit

Wenn diese Option eingeschaltet ist, erhalten Sie eine Aufnahme im 20-Bit-Format. 20-Bit-Dateien sind sehr rauscharm (ein dynamischer Bereich von 120 dB), beanspruchen jedoch ein Drittel mehr Speicherplatz als 16-Bit-Dateien.

24-Bit

Wenn diese Option eingeschaltet ist, erhalten Sie eine Aufnahme im 24-Bit-Format. 24-Bit-Dateien sind extrem rauscharm (ein dynamischer Bereich von 144 dB), beanspruchen jedoch 50 % mehr Speicherplatz als 16-Bit-Dateien.

32-Bit Float

Wenn Sie diesen Dialog über den Aufnahme-Dialog öffnen, ist die letzte Option für die Bit-Auflösung »24-Bit alt.«. Einige Audiosysteme verwenden diese Methode, um im 24-Bit-Format aufzunehmen. Wenn Sie Audiomaterial mit einer Auflösung von 24 Bit aufnehmen möchten, sollten Sie zuvor in der Dokumentation Ihres Audiogeräts nachlesen, ob Sie »24-Bit« oder »24-Bit alt.« wählen müssen. Wenn aus der Dokumentation nicht eindeutig hervorgeht, welche Methode unterstützt wird (oder wenn beide Methoden unterstützt werden), sollten Sie die Option »24-Bit alt.« verwenden, da mit dieser Methode eine bessere Leistung zu erwarten ist.

Sie sollten die Option »24-Bit alt.« auch verwenden, wenn Sie digitale Aufnahmen von einem DAT-Recorder machen und die DAT-Start-IDs als Marker in der aufgenommenen Datei verwenden möchten (Weitere Informationen finden Sie in der Hilfe für den Aufnahmeeinstellungen-Dialog).

Wenn Sie diesen Dialog über das Bearbeiten-Menü öffnen, heißt die Option »32-Bit Float«. Mit dieser hohen Auflösung können Sie Dateien mit einem Pegel über 0 dB speichern. 32-Bit-Dateien benötigen jedoch doppelt so viel Festplatten-Speicher wie 16-Bit-Dateien!

Samplerate

Mit den ersten Optionsschaltern können Sie aus einer Vielzahl von vorgegebenen Samplerates auswählen. Sie können aber auch eine eigene definieren (zwischen 2000 und 100000 Hz), wenn Sie die letzte Option auswählen. Je höher die Samplerate, desto höher ist die Audioqualität und um so mehr Speicherplatz wird benötigt. 44,1 kHz ist das Format, das für CDs verwendet wird. 22 kHz ist das Format, das für die meisten Spiele und Multimedia-Anwendungen verwendet wird.

Abbrechen

Klicken Sie auf diesen Schalter, um den Dialog zu schließen, ohne dass die Einstellungen übernommen werden.

OK

Klicken Sie auf diesen Schalter, um den Dialog zu schließen und die Einstellungen zu übernehmen.


Der Dialog »Audio-Fenster-Stil«

Mit diesem Dialog werden Fenster-Stile (Darstellungen) gespeichert. Ein Fenster-Stil enthält alle Einstellungen, die Sie in den Kontextmenüs der Wave-Datei für Elemente und Farben vornehmen können. Beachten Sie dabei, dass die Einstellungen separat für Hauptansicht und Übersicht und dort für jeden einzelnen Kanal vorgenommen werden können. Wenn die Bildschirmanzeige wunschgemäß gestaltet ist, öffnen Sie den Dialog »Audio-Fenster-Stil«, wählen Sie eine Option aus und klicken Sie auf »OK«.

Danach können Sie diesen Fenster-Stil auf jedes beliebige Wave-Dokument anwenden, indem Sie sie im Dialog »Audio-Fenster-Stil« auswählen.

Der Fenster-Stil, den Sie als »Standardstil« festlegen, wird für alle neuen und erneut geöffneten Wave-Dokumente verwendet.

Wählen Sie einen Optionsschalter aus, unter dem Sie einen Fenster-Stil speichern möchten und geben Sie im dazugehörigen Eingabefeld den gewünschten Namen ein.

Wenn Sie auf den Schalter »Bedingung...« klicken, wird der Dialog »Stil-Bedingung« geöffnet, in dem Sie bestimmte Bedingungen oder Voraussetzungen für einen Fenster-Stil definieren können. Wenn Sie diese Einstellungen vorgenommen haben, werden sie automatisch auf alle Dateien angewandt, die den Bedingungen entsprechen.


»Stil-Bedingung«

In diesem Dialog können Sie bestimmte Bedingungen oder Voraussetzungen für einen Fenster-Stil vornehmen. Wenn Sie diese Einstellungen vorgenommen haben, werden sie automatisch auf alle Dateien angewandt, die den Bedingungen entsprechen. Folgende Optionen sind verfügbar:

Option | Beschreibung
Dateierweiterung ist | Hier können Sie das Dateiformat einstellen, indem Sie die dazugehörige Dateinamenerweiterung eingeben (z. B. mp3 oder wav). Wenn Sie mehrere Dateinamenerweiterungen eingeben möchten, trennen Sie diese durch Leerzeichen oder Kommata.
Name enthält eines dieser Schlüsselwörter | Hier können Sie Schlüsselwörter für die Dateinamen eingeben. Wenn Sie z. B. »Bass« eingeben, werden alle Dateien, deren Dateiname das Wort »Bass« enthält im festgelegten Fenster-Stil angezeigt. Wenn Sie mehrere Schlüsselwörter eingeben möchten, trennen Sie diese durch Leerzeichen oder Kommata.
Samplerate ist im Bereich | Wenn diese Option eingeschaltet ist, werden nur Dateien mit der eingestellten Samplerate im festgelegten Fenster-Stil dargestellt.
Bitrate ist im Bereich | Wenn diese Option eingeschaltet ist, werden nur Dateien mit der eingestellten Bitrate im festgelegten Fenster-Stil dargestellt.
Anzahl der Kanäle ist | Hier können Sie festlegen, ob nur Mono- (ein Kanal) oder Stereodateien (2 Kanäle) im festgelegten Fenster-Stil dargestellt werden.


Der Aufnahme-Dialog

Dieser Dialog wird für die Aufnahme von neuen Dateien verwendet. Hier können Sie ein Format festlegen, den Mixer öffnen, den Pegel sowie das Frequenzspektrum des Eingangssignals anzeigen lassen usw.

Die folgenden Parameter sind verfügbar (die Anzeigen werden weiter unten separat beschrieben):

Option

Beschreibung

»Zu erzeugende Datei«
Temporäre Datei/Benannte Datei

Mit diesem Einblendmenü können Sie festlegen, ob eine temporäre oder eine benannte (finale) Datei erzeugt werden soll. (Im letzteren Fall können Sie zwischen den Formaten Wave und mp3 auswählen.) Wenn Sie eine temporäre Datei erzeugen, müssen Sie vor der Aufnahme weder Name noch Speicherort für die Datei festlegen. Sie müssen jedoch bedenken, dass die Datei zu einem späteren Zeitpunkt noch gespeichert werden muss. Wenn Sie eine lange Aufnahme machen möchten (mehrere Minuten), sollten Sie hier »Benannte Datei...« auswählen.

»Zu erzeugende Datei«
Eingabefeld für »Benannte Datei...«

Wenn Sie im oben beschriebenen Einblendmenü eine der Optionen »Benannte Datei...« ausgewählt haben, müssen Sie hier Namen und Speicherort für die Datei angeben. Klicken Sie auf den Schalter mit dem Ordner-Symbol, um den gewünschten Speicherort zu suchen oder geben Sie den Pfad direkt im Eingabefeld ein.

Automatisch nummerieren

Wenn diese Option eingeschaltet ist, wird eine dreistellige Nummer an den Dateinamen angefügt. Die Nummer beginnt mit dem Wert, den Sie im Wertefeld links vor dieser Option eingeben und wird bei jeder neuen Aufnahme fortlaufend weitergeführt. Auf diese Weise können Sie vermeiden, dass bestehende Dateien überschrieben werden.

Eigenschaften...

Wenn Sie auf diesen Schalter klicken, wird der Audioeigenschaften-Dialog geöffnet, in dem Sie das Format für Ihre Aufnahme einstellen können. Das ausgewählte Format wird rechts neben dem Schalter angezeigt.

Marker setzen - Standard-Marker

Wenn Sie auf diesen Schalter klicken, können Sie während der Aufnahme Standard-Marker in der Datei setzen. Wenn im Eingabefeld unterhalb der Marker-Schalter Text eingegeben ist, wird dieser neben dem Marker angezeigt. Wenn kein Text eingegeben wurde, werden die Standard-Marker fortlaufend nummeriert.
Dies kann sehr nützlich sein, wenn Sie wichtige Positionen in der Datei nach der Aufnahme schnell wieder finden möchten.

Marker setzen - Marker für den Anfang und das Ende eines Bereichs

Mit diesen Schaltern können Sie während der Aufnahme Marker für den Anfang und das Ende eines Bereichs in der Datei setzen. Wenn im Eingabefeld unterhalb der Marker-Schalter Text eingegeben ist, wird dieser neben den Markern angezeigt. Wenn kein Text eingegeben wurde, werden die Marker fortlaufend nummeriert.
Dies kann sehr nützlich sein, wenn Sie wichtige Positionen in der Datei nach der Aufnahme schnell wieder finden möchten.

Einstellungen...

Wenn Sie auf diesen Schalter klicken, wird der Aufnahmeeinstellungen-Dialog geöffnet. Weitere Informationen finden Sie in der Hilfe für diesen Dialog.

Mixer >>

Klicken Sie auf diesen Schalter, um den Mixer zu öffnen (falls vorhanden). Wenn Sie den Mixer wieder schließen möchten, klicken Sie erneut auf diesen Schalter.

Automatischer Start bei Signal

Wenn diese Option eingeschaltet ist, startet die Aufnahme (nachdem Sie auf den Aufnahme-Schalter geklickt haben), wenn der Eingangspegel einen bestimmten Schwellwert überschreitet (den Sie im Aufnahmeeinstellungen-Dialog einstellen können).

Automatischer Start zu bestimmter Uhrzeit

Wenn diese Option eingeschaltet ist, startet die Aufnahme (nachdem Sie auf den Aufnahme-Schalter geklickt haben) zu einer bestimmten Zeit in Übereinstimmung mit der Computer-Uhr. Diese Uhrzeit kann im Aufnahmeeinstellungen-Dialog festgelegt werden.

Automatischer Stop bei Stille

Wenn diese Option eingeschaltet ist, stoppt die Aufnahme automatisch, wenn der Eingangspegel unter einen bestimmten Schwellwert fällt und dort für einen bestimmten Zeitraum bleibt. Sie können den Schwellwert und den Zeitraum im Aufnahmeeinstellungen-Dialog festlegen.

Automatischer Stop nach bestimmter Länge

Wenn diese Option eingeschaltet ist, stoppt die Aufnahme automatisch nach einer bestimmten Länge, die im Aufnahmeeinstellungen-Dialog festgelegt wird.

Marker bei Pausen automatisch setzen

Wenn diese Option eingeschaltet ist, wird ein Standard-Marker erzeugt, wenn Sie während der Aufnahme auf den Pause-Schalter klicken.

Marker bei Stille automatisch setzen

Wenn diese Option eingeschaltet ist, wird jedes Mal, wenn der Eingangspegel unter einen bestimmten Schwellwert absinkt und dort für einen bestimmten Zeitraum bleibt, ein Standard-Marker erzeugt. Der Schwellwert und der Zeitraum werden im Aufnahmeeinstellungen-Dialog festgelegt.

Datei aufteilen

Wenn diese Option eingeschaltet ist (nur verfügbar, wenn eine der Optionen »Benannte Datei...« ausgewählt ist) teilt WaveLab die Aufnahme in mehrere Audiodateien auf. Die Dateien können entweder nach Größe (bei einer bestimmten Anzahl an aufgenommenen Megabyte wird eine neue Audiodatei erzeugt) oder nach Länge (nach X Minuten wird eine neue Audiodatei erzeugt) aufgeteilt werden. Diese Option eignet sich insbesondere zum Erstellen langer, kontinuierlicher Audioaufnahmen, wie z. B. Live-Aufnahmen.

- Die aufgeteilten Dateien grenzen direkt aneinander, d. h. es werden keine Pausen zwischen den Dateien eingefügt.

- Wenn Sie die Option »Datei aufteilen« einschalten, wird automatisch auch die Option »Automatisch nummerieren« ausgewählt.

- Wenn Sie beim Starten der Aufnahme die Option »Datei aufteilen« ausgewählt haben und der von Ihnen gewählte Dateiname bereits existiert, wird eine Warnmeldung angezeigt. Dateien mit darauf folgenden, durch die automatische Nummerierung festgelegten Dateinamen werden ohne vorherige Warnung überschrieben!

Im Aufnahmeeinstellungen-Dialog können Sie festlegen, ob die Datei bei einer bestimmten Größe oder nach einer bestimmten Länge aufgeteilt werden soll.

Der ausgewählten Montagespur hinzufügen

Diese Option ist nur bei der Aufnahme in Audiomontage-Fenstern verfügbar. Wenn diese Option eingeschaltet ist, wird die aufgenommene Audiodatei automatisch als Clip auf der ausgewählten Audiomontagespur hinzugefügt.

- Wenn Sie eine Stereoaufnahme erstellen möchten, achten Sie darauf, dass Sie eine Stereospur ausgewählt haben. Entsprechend muss bei Monoaufnahmen eine Monospur ausgewählt sein.

- Wenn Sie den Aufnahme-Dialog mit dem Befehl »Aufnahmebeginn am Positionszeiger« über das Spur-Kontextmenü öffnen, wird diese Option automatisch eingeschaltet. Darüber hinaus wird das Aufnahmeformat (Audioeigenschaften) automatisch je nach Spur auf Stereo bzw. Mono eingestellt.

Aufgenommene Zeit

Während der Aufnahme wird hier die Länge der Aufnahme angezeigt.

Verbleibende Zeit

Wenn die Option »Automatischer Stop nach bestimmter Länge« ausgewählt ist, wird hier während der Aufnahme die verbleibende Aufnahmezeit angezeigt.

Freier Speicherplatz

Hier wird angezeigt, wie viel Platz noch auf Ihrer Festplatte zur Verfügung steht (in Minuten).

Aufnahme-Schalter

Klicken Sie auf diesen Schalter, um die Aufnahme zu starten.

Pause-Schalter

Klicken Sie auf diesen Schalter, um die Aufnahme zu unterbrechen. Der blinkende Aufnahme-Schalter zeigt an, dass der Pause-Schalter eingeschaltet ist. Wenn Sie mit der Aufnahme fortfahren möchten, klicken Sie auf den Aufnahme-Schalter oder erneut auf den Pause-Schalter.

- Wenn Sie nach einer Pause die Aufnahme fortführen, wird ein Stück des Audiobereichs eingefügt, das sich kurz vor der Position befindet, an der Sie auf den Pause-Schalter geklickt haben. Auf diese Weise müssen Sie sich keine Sorgen machen, dass Sie den Start des Audiomaterials verpassen.

Die Pausen-Pufferlänge können Sie im Aufnahmeeinstellungen-Dialog festlegen.

- Wenn die Option »Marker bei Pausen automatisch setzen« eingeschaltet ist, wird ein Standard-Marker erzeugt, wenn Sie während der Aufnahme auf »Pause« klicken.

Stop-Schalter

Klicken Sie auf diesen Schalter, um die Aufnahme zu stoppen. Sie können die Aufnahme auch automatisch stoppen, indem Sie eine der Optionen »Automatischer Stop...« verwenden.

Verwerfen

Klicken Sie auf diesen Schalter, um die Aufnahme zu beenden und die aufgenommene Datei zu verwerfen.

Die Anzeigen

In diesen Anzeigen können Sie den Pegel (und optional ein Phasenkorrelations-Messgerät) oder das Frequenzspektrum des Eingangssignals anzeigen lassen. Damit dies funktioniert, muss die Anzeige-Option unten im Dialog eingeschaltet sein.

Pegelanzeige

Wenn im Einblendmenü unter der Anzeige die Pegel-Option ausgewählt ist, wird der Pegel des Eingangssignals folgendermaßen dargestellt:

Die Spitzenpegelanzeige (außen) zeigt die Spitzenpegel für jeden Kanal grafisch und numerisch an.

Die VU-Anzeige (innen) stellt die durchschnittliche Lautstärke (RMS) jedes Kanals dar.

Diese Anzeigen verfügen über eine eingebaute Trägheit, um Lautstärkeschwankungen innerhalb einer benutzerdefinierten Zeitspanne auszugleichen.

Rechts neben dem Anzeigebalken werden die maximalen Spitzenpegel- und Lautstärkewerte numerisch angezeigt.

Die Zahlen in Klammern, die rechts von den Spitzenpegelwerten dargestellt werden, zeigen die Anzahl aufeinander folgender Clipping-Bereiche (0 dB Spitzenwerte) an. Ein- oder zweimaliges Vorkommen von Clipping ist annehmbar. Bei höheren Werten sollten Sie jedoch den Master-Pegel verringern, um digitale Verzerrung zu vermeiden.

Sie können Pegelanzeigen zurücksetzen, indem Sie auf den Zurücksetzen-Schalter klicken.

Alle Anzeigen einschließlich der Spitzenpegel- und der RMS-Werte sowie die Anzahl der Clipping-Vorkommen werden zurückgesetzt.

Wenn im Einblendmenü, das angezeigt wird, wenn Sie auf den Pfeil nach unten links neben dem Zurücksetzen-Schalter klicken, die Option »Phasenkorrelations-Messgerät« ausgewählt ist, wird rechts neben der Pegelanzeige ein Phasenkorrelations-Messgerät dargestellt.

Das Phasenkorrelations-Messgerät zeigt das Verhältnis der Phase und der Amplitude zwischen den beiden Kanälen an. Weitere Informationen finden Sie unter dem Hilfethema »Echtzeitanalyse-Anzeigen«.

Im selben Einblendmenü finden Sie auch die Presets (Voreinstellungen) für die Anzeigen. Auf diese Weise können Sie schnell zwischen verschiedenen Pegelskalen und Anzeigemodi umschalten.

Spektrum-Anzeige

Wenn im Einblendmenü unter der Anzeige die Spektrum-Option ausgewählt ist, wird das Frequenzspektrum des Eingangssignals als Balken-Diagramm angezeigt.


Der Aufnahmeeinstellungen-Dialog

Dieser Dialog enthält verschiedene Optionen für die Aufnahme:

Option

Beschreibung

Automatischer Start bei Signal - Schwellwert (RMS)

Hier wird festgelegt, bei welchem Eingangspegel (RMS) die Aufnahme gestartet wird, wenn die Option »Automatischer Start bei Signal« im Aufnahme-Dialog eingeschaltet ist.

Automatischer Start bei Signal - Vorherige Samples aufnehmen

Mit dieser Option können Sie ein Stück Audiomaterial vor dem Startpunkt einfügen, um z. B. das Anspielen eines Klangs »einzufangen«. Diese Option ist nur relevant, wenn die Option »Automatischer Start bei Signal« im Aufnahme-Dialog eingeschaltet ist.

Stille erkennen - Schwellwert (RMS)

Dieser Schwellwert wird für die Optionen »Automatischer Stop bei Stille« und »Marker bei Stille automatisch setzen« im Aufnahme-Dialog verwendet. Gleichzeitig müssen Sie die »Erforderliche Länge für Stille« einstellen, um die Aufnahme zu stoppen (oder einen Marker zu setzen), wenn der Eingangspegel für den festgelegten Zeitraum unter dem Schwellwert bleibt.

Stille erkennen - Erforderliche Länge für Stille

Diese Länge (Zeit) wird für die Optionen »Automatischer Stop bei Stille« und »Marker bei Stille automatisch setzen« im Aufnahme-Dialog verwendet. Gleichzeitig müssen Sie den »Schwellwert« einstellen, um die Aufnahme zu stoppen (oder einen Marker zu setzen), wenn der Eingangspegel für den festgelegten Zeitraum unter dem Schwellwert bleibt.

Zeitliche Vorgaben - Aufnahmebeginn um

Diese Einstellung bestimmt, wann (in Stunden und Minuten) die Aufnahme startet, wenn die Option »Automatischer Start zu bestimmter Uhrzeit« im Aufnahme-Dialog ausgewählt ist.

Zeitliche Vorgaben - Aufnahmestop nach

Diese Einstellung bestimmt die Länge der Aufnahme, wenn die Option »Automatischer Stop nach bestimmter Länge« im Aufnahme-Dialog ausgewählt ist.

Datei aufteilen bei - Größe

Wenn diese Option ausgewählt ist, wird eine neue Datei erzeugt, wenn die aufgenommene Datei die angegebene Größe erreicht.

Datei aufteilen bei - Länge

Wenn diese Option ausgewählt ist, wird eine neue Datei erzeugt, wenn die aufgenommene Datei die angegebene Länge erreicht.

Pausen-Pufferlänge

Dieser »Sicherheitspuffer« wird verwendet, wenn Sie auf den Pause-Schalter im Aufnahme-Dialog klicken, um die Aufnahme zu unterbrechen: Wenn Sie nach einer Pause die Aufnahme fortführen möchten, wird ein Stück des Audiobereichs kurz vor dem Ausschalten des Pause-Schalters eingefügt - und zwar in der Länge, die Sie in diesem Feld eingeben. Auf diese Weise müssen Sie sich keine Sorgen machen, dass Sie etwas verpassen, wenn Sie auf den Pause-Schalter klicken. Dadurch haben Sie Zeit, die Aufnahme fortzusetzen, nachdem Sie bereits gehört haben, was Sie aufnehmen möchten!

Anzeige einschalten bei Öffnen des Aufnahme-Dialogs

Wenn diese Option eingeschaltet ist, wird die Anzeige beim Öffnen des Aufnahme-Dialogs automatisch eingeschaltet.

Anzeige einschalten bei Starten der Aufnahme

Wenn diese Option eingeschaltet ist, wird die Anzeige beim Starten der Aufnahme automatisch eingeschaltet.

Anzeige ausschalten bei Beenden der Aufnahme

Wenn diese Option eingeschaltet ist, wird die Anzeige im Aufnahme-Dialog bei Beenden der Aufnahme automatisch ausgeschaltet.

Wiedergabestop bei Einschalten der Anzeige oder Aufnahme

Wenn diese Option eingeschaltet ist, wird die Wiedergabe bei Einschalten der Anzeige oder Aufnahme automatisch gestoppt. Wenn Sie eine einzelne Datei aufnehmen (in einem Wave-Fenster), stellt dies wahrscheinlich kein Problem dar. Wenn Sie jedoch von einer Audiomontage aus aufnehmen und die anderen Spuren während der Wiedergabe mithören möchten, sollten Sie diese Option ausschalten.

Wenn Sie diese Option ausschalten, muss Ihre Audio-Hardware Vollduplex unterstützen, d. h. gleichzeitige Wiedergabe und Aufnahme. Lesen Sie im Zweifelsfall in der Dokumentation Ihrer Audiokarte nach.

DAT-Start-IDs verwenden

Wenn diese Option eingeschaltet ist und Sie digital von einem DAT-Band aufnehmen, liest WaveLab die DAT-Start-IDs und setzt automatisch Marker an den entsprechenden Positionen in der aufgenommenen Datei.

Dafür benötigen Sie eine Audiokarte, die das TMS-Protokoll des Audiokarten-Herstellers RME (http://www.rme-audio.com/) implementiert. Darüber hinaus müssen Sie im Audioeigenschaften-Dialog die Bit-Auflösung »24-Bit alt.« auswählen.


Der Dialog »Pegel normalisieren«

Mit diesem Dialog wird der Pegel (Lautstärke) eines Auswahlbereichs verändert. Die Intensität der Pegelveränderung wird immer in Bezug zum vollen Pegel eingestellt. Mit dieser Funktion soll es Ihnen ermöglicht werden, den Pegel von Wave-Dateien mit geringem Pegel zu optimieren.

Die folgenden Parameter sind verfügbar:

Option

Beschreibung

Maximaler Pegel

Hier wird der Pegel eingestellt. Wirkliche Normalisierung (Anheben der Lautstärke auf den Maximalpegel) wird erreicht, wenn die Option »Maximaler Pegel« auf 0 dB, 100 % oder 32767 (je nach verwendeter Maßeinheit) eingestellt ist.

Wie ausgewählt

Mit dieser Option wird der »maximale Pegel« automatisch auf die Amplitude der Pegelauswahl eingestellt (siehe das Hilfethema »Arbeiten im Wave-Fenster« (Pegelauswahl)).

Stereo-Link

Wenn diese Option eingeschaltet ist und Sie den Befehl »Pegel normalisieren« auf eine Stereoauswahl anwenden, werden beide Kanäle getrennt nach dem Spitzenwert durchsucht. Die Intensität der Pegeländerung wird jedoch gleichmäßig auf beide Kanäle angewendet, um die Stereobalance nicht zu stören. Diese Option sollte normalerweise immer eingeschaltet sein.

Nur bei Clipping

Wenn Sie mit der Stapelbearbeitung arbeiten, kann der Signalpegel durch verschiedene Prozessoren in der Signalkette angehoben werden. »Innerhalb« der Signalkette stellt das kein Problem dar, da WaveLab über eine interne 32-Bit-Verarbeitung verfügt. Am Ausgang der Stapelbearbeitung kann es jedoch zu »Clipping« (Übersteuerung) kommen, wenn das Signal in eine Audiodatei mit niedrigerer Auflösung umgewandelt wird (z. B. in eine 16 Bit-Datei).

Um dieses Problem zu vermeiden, können Sie einen Normalizer an das Ende der Signalkette in der Stapelbearbeitung einfügen und die Option »Nur bei Clipping« einschalten. Wenn diese Option eingeschaltet ist, verringert der Normalizer den Signalpegel, so dass der Spitzenwert genau dem festgelegten Wert entspricht - allerdings nur dann, wenn es andernfalls zu Clipping kommen würde. Auf diese Weise können Sie den Normalizer als vollständig verzerrungsfreien Limiter einsetzen.

Spitzenwert berechnen...

Mit diesem Schalter wird der ausgewählte Bereich auf das stärkste Signal überprüft und es wird angezeigt, wie weit das Signal vom vollen Pegel entfernt ist. Die Funktion dient als diagnostisches Werkzeug, mit dem Sie prüfen können, ob eine Wave-Datei normalisiert werden muss.

Ausführen-Schalter

Klicken Sie auf diesen Schalter, um die Bearbeitung durchzuführen.


Der Dialog »Pegel verändern«

Mit diesem Dialog wird der Pegel (Lautstärke) eines ausgewählten Bereichs verändert. Im Unterschied zum Normalisieren wird hier die Pegeländerung als Absolutwert angegeben. Somit können Sie den Pegel in diesem Dialog auf mehr als den »vollen Pegel« einstellen, so dass es evtl. zu Clipping (Übersteuerung) kommt.

Die folgenden Parameter sind verfügbar:

Option | Beschreibung
Pegel | Hier können Sie die Intensität der Pegeländerung einstellen. »0« bedeutet keine Änderung, positive Werte verstärken und negative Werte dämpfen. Wenn Sie auf das Symbol ganz rechts im Pegel-Bereich des Dialogs klicken, wird ein Einblendmenü geöffnet, in dem Sie einstellen können, ob die Pegeländerung in dB oder als Prozentwert angezeigt werden soll.
Spitzenwert berechnen... | Mit diesem Schalter wird der ausgewählte Bereich auf das stärkste Signal überprüft und es wird angezeigt, wie weit dies vom vollen Pegel entfernt ist. Die Funktion dient als diagnostisches Werkzeug, mit dem Sie prüfen können, um welchen Wert der Pegel geändert werden muss.
Ausführen-Schalter | Klicken Sie auf diesen Schalter, um die Bearbeitung durchzuführen.


Der Einfügen-Dialog

Mit diesem Dialog haben Sie die Möglichkeit, mehrere Kopien der Daten, die sich in der Zwischenablage befinden, im aktiven Fenster einzufügen.

Im Wertefeld können Sie die gewünschte Anzahl der Kopien eingeben.


Vorgaben - Kontrollleisten

In diesem Dialog können Sie diverse Grundeinstellungen für das Programm vornehmen. Beachten Sie dabei, dass auf der Allgemeine-Registerkarte die Option »Vorgaben beim Beenden speichern« eingeschaltet sein muss, wenn diese Einstellungen erhalten bleiben sollen, bis Sie das Programm das nächste Mal starten.

Wenn die Kontrollleisten-Registerkarte ausgewählt ist, sind die folgenden Optionen im Dialog verfügbar:

Option | Beschreibung
Tipps einblenden | Wenn diese Option eingeschaltet ist, werden Informationen über die Funktion der Schalter in den Funktionszeilen angezeigt, sobald Sie den Mauszeiger auf einem Symbol positionieren. Es werden auch die Namen von Markern eingeblendet, wenn Sie mit dem Mauszeiger auf einen Markerkopf zeigen.
Schaltergröße | Mit dieser Option wird die Größe der Schalter in den Kontrollleisten eingestellt.
Statuszeile-Einblenden | Mit dieser Option wird die Statuszeile vollständig ein-/ausgeblendet.
Schrift normal/Schrift fett | Hier können Sie festlegen, ob die Schriftgröße in der Statuszeile »normal« oder »fett« ausgelegt sein soll.
Textur-Hintergründe verwenden | Wenn diese Option eingeschaltet ist, wird allen einfachen Hintergründen »Textur« hinzugefügt (so wie bei dem grauen Hintergrund dieses Dialogs).
Farbverlauf in Menüs | Wenn diese Option eingeschaltet ist, erhalten die Menüs einen leichten Farbverlauf im Hintergrund.
Farbige Mauszeiger | Wenn diese Option eingeschaltet ist, werden Mauszeiger farbig dargestellt.


Vorgaben - Soundkarte

In diesem Dialog können Sie diverse Grundeinstellungen für das Programm vornehmen. Beachten Sie dabei, dass auf der Allgemeine-Registerkarte die Option »Vorgaben beim Beenden speichern« eingeschaltet sein muss, wenn diese Einstellungen erhalten bleiben sollen, bis Sie das Programm das nächste Mal starten.

Wenn die Soundkarte-Registerkarte ausgewählt ist, sind die folgenden Optionen im Dialog verfügbar:

Option

Beschreibung

Wiedergabe-Einblendmenü

In diesem Einblendmenü können Sie eine Soundkarte für die Audioausgabe (Wiedergabe) auswählen.

Wiedergabe - Pufferanzahl/Puffergröße

Mit diesen Einstellungen können Sie festlegen, wie viel Arbeitsspeicher den Puffern während der Wiedergabe zur Verfügung steht. Beachten Sie dabei Folgendes:

- Wenn alles zu Ihrer Zufriedenheit funktioniert, sollten Sie diese Einstellungen nicht verändern.

- Wenn es zu Wiedergabe- oder Aufnahmeproblemen wie z. B. Aussetzern und Glitches (Störimpulsen) kommt, wenn Sie nicht mit dem Masterbereich arbeiten, liegt es wahrscheinlich daran, dass Ihr System zu langsam ist. Erhöhen Sie in diesem Fall die Anzahl und/oder Größe der Puffer.

- Wenn das Programm nicht schnell genug auf Echtzeitänderungen wie z. B. Änderungen der Lautstärkeregler im Masterbereich oder Änderungen der Effektparameter anspricht, sollten Sie die Anzahl und/oder Größe der Puffer verringern. Beachten Sie jedoch, dass dazu ein schneller Computer nötig ist.

- Die optimalen Einstellungen hängen von der Qualität Ihrer Soundkarte und des dazugehörigen Treibers sowie von der Rechengeschwindigkeit Ihres Computers ab. Normalerweise ist es besser, mit wenigen größeren Puffern zu arbeiten. Versuchen Sie es zunächst mit 4 Puffern à 16384 Byte oder 3 Puffern à 32768 Byte. Wenn Ihr System dafür ausgelegt ist, können Sie auch 4 Puffer à 8192 Byte verwenden.

- Bei einigen Soundkarten treten Probleme auf, wenn die Puffergröße 32768 Byte übersteigt, obwohl sie mit einer Puffergröße von exakt 32768 Byte problemlos funktionieren.

- Wenn die Wiedergabe eingeschaltet ist, müssen Sie sie beenden und erneut starten, damit die Änderungen der Puffereinstellungen wirksam werden.

Wiedergabe - Mono zu Stereo wandeln

Einige Soundkarten geben Monoklänge nur auf dem linken Kanal wieder und mit anderen Soundkarten können Sie Monodateien überhaupt nicht wiedergeben (bei bestimmten Audiodateiformaten). Wenn Sie mit einer solchen Karte arbeiten und Probleme auftreten, können Sie diese Funktion einschalten, mit der Monosignale (ein Kanal) automatisch in Stereosignale (zwei Kanäle) umgewandelt werden, bevor sie zur Soundkarte geleitet werden.

Bevorzugte Wiedergabe-Auflösung

Hier können Sie eine Wiedergabe-Auflösung festlegen. Mit WaveLab können Sie Daten mit jeder Auflösung wiedergeben, die Ihre Soundkarte verarbeiten kann, d. h. 8, 16, 20 oder 24 Bit. Beachten Sie dabei, dass jede Kombination von Datei- und Wiedergabe-Auflösung erlaubt ist. So können Sie eine 24-Bit-Datei auf einer 16-Bit-Karte oder eine 8-Bit-Datei auf einer 20-Bit-Karte wiedergeben, mit anderen Worten: alles ist möglich. Alle Berechnungs- oder Bearbeitungsvorgänge, die an den Dateien durchgeführt werden, werden bei voller Auflösung vorgenommen, auch wenn Ihre Soundkarte 20 oder 24 Bit nicht unterstützt.

Die Option »24-Bit-alt.« ist eine Methode im 24-Bit-Format aufzunehmen, die von einigen Audiosystemen verwendet wird. Wenn Sie Audiomaterial mit einer Auflösung von 24 Bit aufnehmen möchten, sollten Sie zuvor in der Dokumentation Ihres Audiogeräts nachlesen, ob Sie »24-Bit« oder »24-Bit alt.« wählen müssen. Wenn Sie sich nicht sicher sind, welche Methode unterstützt wird (oder wenn beide Methoden unterstützt werden), sollten Sie »24-Bit alt.« wählen, da mit dieser Methode eine höhere Leistung zu erwarten ist.

Positionszeiger - Abspielposition vom Soudkartentreiber erfragen

Wenn möglich sollte diese Option eingeschaltet sein, da sie die genaueste Abspielpositionslinie in den Wave-Fenstern zur Verfügung stellt. Wenn die Abspielposition jedoch nicht mit der Audiowiedergabe synchron sein sollte, sollten Sie diese Option ausschalten, da der Soundkartentreiber die Wiedergabeposition nicht korrekt wiederzugeben scheint. In diesem Fall verwendet WaveLab eine alternative Methode, um die Abspielposition zu ermitteln.

Positionszeiger - Korrektur (±500 ms)

Verwenden Sie diese Einstellung, um den angezeigten Wiedergabepositionszeiger leicht zu verzögern oder vorlaufen zu lassen, wenn er sich vor oder hinter der eigentlichen Audiowiedergabe befindet. Bei den meisten Hardware-Systemen muss diese Einstellung nicht angepasst werden.

Wiedergabe-Browser - Empfindlichkeit

Hier können Sie die Länge der »Audioschnipsel« festlegen, die wiedergegeben werden, wenn Sie mit dem Wiedergabe-Browser arbeiten.

Wiedergabe-Browser - Nur mit Wiedergabe-Werkzeug

Wenn diese Option eingeschaltet ist, steht die Funktion »Wiedergabe-Browser« nur zur Verfügung, wenn Sie die Wiedergabe mit dem Wiedergabe-Werkzeug starten.

Aufnahme-Einblendmenü

Aus diesem Einblendmenü können Sie eine Soundkarte für die Audioeingabe (Aufnahme oder Live-Eingang) auswählen.

Aufnahme - Pufferanzahl/Puffergröße

Wenn WaveLab Samples erfasst (während der Aufnahme und beim Arbeiten mit dem Live-Eingang), werden die Daten zunächst in RAM-Puffern zwischengespeichert, bevor sie ausgegeben oder gespeichert werden. Leider ist es unvermeidlich, dass eine gewisse Verzögerung zwischen dem Live-Audioeingang und -ausgang entsteht. Wenn Sie Audiomaterial z. B. von einem DAT bearbeiten, stellt diese Verzögerung normalerweise kein Problem dar. Stattdessen können Sie bestimmte Einstellungen vornehmen, um das Risiko zu minimieren, dass Aussetzer auftreten. Wenn Sie jedoch ein Live-Instrument berechnen lassen, müssen Sie darauf achten, dass diese Verzögerung so klein wie möglich ist.

- Wenn die Verzögerung zwischen Ein- und Ausgang zu groß ist, können Sie z. B. die Anzahl und/oder Größe der Puffer verringern. Das Programm ermittelt die aktuelle »Ansprechverzögerung« (Latenzzeit) und zeigt sie im Dialog an. Beachten Sie dabei jedoch, dass zum Verringern der Pufferanzahl ein schneller Computer benötigt wird.

- Wenn Aussetzer auftreten, liegt das wahrscheinlich daran, dass Ihr System zu langsam ist. In diesem Fall sollten Sie die Anzahl der Puffer und/oder deren Größe erhöhen.

- Die optimalen Einstellungen hängen von der Qualität Ihrer Soundkarte und des dazugehörigen Treibers sowie von der Rechengeschwindigkeit Ihres Computers ab. Normalerweise ist es besser, mit wenigen größeren Puffern zu arbeiten. Versuchen Sie es zunächst mit 4 Puffern à 16384 Byte oder 3 Puffern à 32768 Byte. Wenn Ihr System entsprechend ausgelegt ist, können Sie auch 4 Puffer à 8192 Byte verwenden.

- Bei einigen Soundkarten treten Probleme auf, wenn die Puffergröße 32768 Byte übersteigt, obwohl sie mit einer Puffergröße von exakt 32768 Byte problemlos funktionieren.

- Wenn der Live-Eingang eingeschaltet ist, müssen Sie ihn vorübergehend ausschalten, damit die Änderungen der Puffereinstellungen wirksam werden.

Autostop bei Dropouts

Schalten Sie diese Option ein, wenn die Wiedergabe automatisch gestoppt werden soll, wenn eine bestimmte Anzahl an Aussetzern (Dropouts) innerhalb einer Sekunde auftritt. Die Anzahl der Aussetzer können Sie im Schwellwert-Feld festlegen.


Vorgaben - Allgemeine

In diesem Dialog können Sie diverse Grundeinstellungen für das Programm vornehmen. Beachten Sie dabei, dass die Option »Vorgaben beim Beenden speichern« eingeschaltet sein muss, wenn diese Einstellungen erhalten bleiben sollen, bis Sie das Programm das nächste Mal starten.

Wenn die Allgemeine-Registerkarte ausgewählt ist, sind die folgenden Optionen im Dialog verfügbar:

Option

Beschreibung

Startup-Logo anzeigen

Wenn das WaveLab-Logo nicht jedes Mal angezeigt werden soll, wenn Sie das Programm starten, schalten Sie diese Option aus. Die Zeit, die zum Starten des Programms benötigt wird, wird davon jedoch nicht beeinflusst.

Letzte Fensterpositionen beim Neustart öffnen

Wenn diese Option eingeschaltet ist, werden beim nächsten Starten von WaveLab dieselben Fenster geöffnet, die beim Beenden des Programms geöffnet waren.

Wenn Sie diese Einstellung umgehen möchten, halten Sie beim Starten des Programms die [Strg]-Taste gedrückt.

Vorgaben beim Beenden speichern

Wenn diese Option eingeschaltet ist, werden die Vorgaben-Einstellungen beim Beenden des Programms automatisch gespeichert.

Cubase-kompatible Keyboardbelegung für Transportfunktionen

Wenn diese Option eingeschaltet ist, werden in WaveLab dieselben Tastaturkurzbefehle zum Bewegen des Cursors und zum Zoomen wie in Cubase VST, dem Sequenzer-Programm von Steinberg, verwendet.

Audiogeräte freigeben...

Wenn Sie von einer anderen Anwendung wiedergeben möchten, während WaveLab läuft (jedoch nicht während der Aufnahme oder Wiedergabe in WaveLab), schalten Sie diese Option ein.

Sprache-Einblendmenü

Hier können Sie die Sprache auswählen, die im Programm verwendet werden soll. Damit diese Änderung wirksam wird, müssen Sie das Programm beenden und neu starten.


Vorgaben - Darstellung

In diesem Dialog können Sie diverse Grundeinstellungen für das Programm vornehmen. Beachten Sie dabei, dass auf der Allgemeine-Registerkarte die Option »Vorgaben beim Beenden speichern« eingeschaltet sein muss, wenn diese Einstellungen erhalten bleiben sollen, bis Sie das Programm das nächste Mal starten.

Wenn die Darstellung-Registerkarte ausgewählt ist, sind die folgenden Optionen im Dialog verfügbar:

Option

Beschreibung

Übersicht bei neuen Fenstern anzeigen

Wenn diese Option eingeschaltet ist, wird bei allen neu geöffneten und erzeugten Fenstern ein Übersichtsbereich angezeigt (der später ausgeblendet werden kann). Wenn sie ausgeschaltet ist, wird keine Übersicht angezeigt.

Übersicht bei neuer Ansicht anzeigen

Wenn diese Option eingeschaltet ist, wird auch bei allen zusätzlichen Fenstern zum Bearbeiten einer einzelnen Datei (zusätzliche »Ansichten«) ein Übersichtsbereich angezeigt. Wenn sie ausgeschaltet ist, wird keine Übersicht angezeigt.

Übersicht automatisch an Fensterbreite anpassen

Hiermit wird (hauptsächlich für die Übersicht) der Vergrößerungsfaktor so eingestellt, dass immer die gesamte Wellenform angezeigt wird. Sie können die Wirkungsweise beobachten, wenn Sie die Vergrößerung für die Übersicht ganz zurücknehmen und dann die Fenstergröße verändern. Der Vergrößerungsfaktor wird dann automatisch angepasst. Weitere Informationen finden Sie unter dem Hilfethema »Einstellen der Vergrößerung«.

Neues Fenster mit der Maus erzeugen

Wenn diese Option eingeschaltet ist, können Sie ein neues Fenster erzeugen, indem Sie auf einer freien Fläche des Anwendungsfensters ein Auswahlrechteck aufziehen. Weitere Informationen finden Sie unter dem Hilfethema »Arbeiten mit mehreren Fenstern«.

Dargestellter Bereich (in Sek.) nach Öffnen

Hier wird der Vergrößerungsfaktor für neue Fenster eingestellt. Die Einstellung erfolgt in Sekunden.

Empfindlichkeit der Maus bei Zoom über das Zeitlineal

Mit WaveLab können Sie einfach und schnell die Vergrößerung der Wellenform einstellen: Klicken Sie an eine beliebige Stelle im Zeitlineal und ziehen Sie mit der Maus nach oben oder unten. Die Empfindlichkeit dieser Funktion kann mit diesem Parameter eingestellt werden. Je niedriger dieser Wert ist, desto höher ist die Empfindlichkeit der Maus.

- Wenn der Positionszeiger beim Zoomen eine bestimmte Position beibehalten soll, halten Sie die [Umschalttaste] gedrückt, während Sie mit der Maus nach oben bzw. unten ziehen.

- Wenn Sie die [Strg]-Taste beim Ziehen gedrückt halten, wird der vertikale Vergrößerungsfaktor entsprechend an den angezeigten Bereich angepasst, so dass die Spitzen sichtbar sind.

Keine Farbverläufe im Hintergrund verwenden

Wenn Sie einen langsamen Computer oder eine langsame Grafikkarte verwenden, schalten Sie diese Option ein, damit der Bildschirm schneller aktualisiert werden kann.


Vorgaben - Bearbeiten

In diesem Dialog können Sie diverse Grundeinstellungen für das Programm vornehmen. Beachten Sie dabei, dass auf der Allgemeine-Registerkarte die Option »Vorgaben beim Beenden speichern« eingeschaltet sein muss, wenn diese Einstellungen erhalten bleiben sollen, bis Sie das Programm das nächste Mal starten.

Wenn die Bearbeiten-Registerkarte ausgewählt ist, sind die folgenden Optionen im Dialog verfügbar:

Option | Beschreibung
Am Nulldurchgang ausrichten-Ausschalten bei starker Vergrößerung | Wenn diese Option eingeschaltet ist, wird die Option »Am Nulldurchgang ausrichten« bei Vergrößerungsfaktoren von 1:4 oder stärker automatisch ausgeschaltet. (Der aktuelle Vergrößerungsfaktor wird in der Statuszeile angezeigt.)
Am Nulldurchgang ausrichten-Scan-Bereich | Hier wird eingestellt, wie weit WaveLab in jede Richtung nach einem Nulldurchgang suchen soll, bis es »aufgibt«. Wenn Sie z. B. eine Aufnahme mit einem DC-Versatz bearbeiten, kann es vorkommen, dass in Passagen mit niedrigem Pegel keine Nulldurchgänge auftreten. Dieser Wert muss normalerweise nicht angepasst werden.
Am Nulldurchgang ausrichten - Linker Rand/Rechter Rand | Mit diesen beiden Optionen können Sie einstellen, ob beide Seiten eines ausgewählten Bereichs bis zu einem Nulldurchgang erweitert werden sollen, der von einer bestimmten Neigung (der Welle) gefolgt wird, oder ob ein beliebiger Nulldurchgang gewählt werden soll. Normalerweise sollten Sie beide Optionen auf »Neigung nach unten« oder »Neigung nach oben« einstellen.
Pegelauswahl mit [Umschalttaste] | Wenn diese Option eingeschaltet ist, kann eine Pegelauswahl nur getroffen werden, wenn Sie gleichzeitig die [Umschalttaste] gedrückt halten. Wenn sie ausgeschaltet ist, können immer Pegelauswahlbereiche festgelegt werden.
Rückgängig/Wiederholen - Unbegrenzt | Wenn diese Option eingeschaltet ist, wird die Anzahl der Rückgängig-/Wiederholen-Schritte nur durch die Größe der Festplatte begrenzt. Bei langen Arbeitssitzungen wird dann aber nach und nach die Festplatte gefüllt. Wenn Ihr Speicherplatz begrenzt ist, sollten Sie diese Option ausschalten und einen Grenzwert festlegen.
Rückgängig/Wiederholen - Begrenzt auf | Wenn die Unbegrenzt-Option ausgeschaltet ist, können Sie hier die Anzahl der möglichen Rückgängig-/Wiederholen-Schritte einstellen.


Vorgaben - Datei

In diesem Dialog können Sie diverse Grundeinstellungen für das Programm vornehmen. Beachten Sie dabei, dass auf der Allgemeine-Registerkarte die Option »Vorgaben beim Beenden speichern« eingeschaltet sein muss, wenn diese Einstellungen erhalten bleiben sollen, bis Sie das Programm das nächste Mal starten.

Wenn die Datei-Registerkarte ausgewählt ist, sind folgende Optionen im Dialog verfügbar:

Option

Beschreibung

Ordner für temporäre Dateien

Diese Einstellung ist extrem wichtig. Sie bestimmt, wo WaveLab die temporären Dateien speichert, die für die Rückgängig- und andere Funktionen benötigt werden. Folgende Faktoren bestimmen die Wahl des Speicherortes für solche Dateien:

- Position: Es ist empfehlenswert, einen gesonderten Ordner anzulegen, so dass Sie die Dateien einfach überblicken und gegebenenfalls löschen können.

- Größe der Festplatte: Die verfügbare Speicherkapazität bestimmt die Anzahl der möglichen Rückgängig/Wiederholen-Schritte.

- Festplattengeschwindigkeit: Die Geschwindigkeit der Festplatte für die temporären Dateien wirkt sich in starkem Maß auf die Geschwindigkeit des Programm aus.

- Kompression: Geben Sie kein Laufwerk an, auf dem eine globale Dateikomprimierung angewendet wird!

- Verwenden Sie - wenn möglich - eine separate Festplatte für die temporären Dateien. Dadurch kann die Geschwindigkeit, mit der auf die Dateien zugegriffen werden kann, mehr als verdoppelt werden!

Klicken Sie auf das Ordner-Symbol rechts neben dem Feld für den Pfad, um den Ordner für die temporären Dateien auszuwählen.

Leistung - Blockgröße festlegen

Mit der hier eingestellten Größe des Pufferspeichers liest WaveLab Daten von der Festplatte. Falls in leseintensiven Situationen (z. B. bei der Wiedergabe einer Audiomontage mit vielen gleichzeitig auftretenden Clips) Probleme auftreten, sollten Sie diesen Wert verändern. Das Erhöhen dieses Wertes ist eventuell erforderlich, wenn Sie hauptsächlich 24-Bit-Dateien oder 32-Bit-Dateien verwenden. Wenn Sie diesen Wert erhöhen, sollten Sie auch die Werte im Puffergröße- oder Pufferanzahl-Eingabefeld im Wiedergabe-Bereich der Soundkarte-Registerkarte (und damit die Latenz) erhöhen.

Wenn Sie diese Einstellung ändern und den Dialog schließen, wird die Wiedergabe angehalten.

Cache-System von Windows verwenden

Wenn diese Option ausgeschaltet ist (Standard), liest WaveLab die Dateien direkt von der Festplatte und umgeht das Cache-System von Windows.

Es ist sehr empfehlenswert, diese Option ausgeschaltet zu lassen!

Diese Option wurde eingebaut, um Probleme zu beheben, die bei bestimmten Systemen mit langsamen Laufwerken auftreten können. Beachten Sie Folgendes:

- Wenn Sie diese Option einschalten, sollten Sie im Feld »Blockgröße festlegen« keine hohen Werte einstellen!

- Nachdem Sie diese Option eingeschaltet haben, müssen Sie alle geöffneten Dateien schließen und erneut öffnen, damit die Einstellungen wirksam werden!

Öffnen von Dual-Mono-Dateien möglich

Wenn diese Option eingeschaltet ist, können zwei Monodateien als ein Stereopaar geöffnet werden. Näheres hierzu finden Sie unter dem Hilfethema »Öffnen von Wave-Dateien«.

Optimierten Audiodatei-Header erzeugen

Mit dieser Option wird die Audiodatei im Header auf Festplattensektorengröße vergrößert. Hinweis: Einige Anwendungen können optimierte Audiodatei-Header nicht richtig lesen. Diese Anwendungen lesen den leeren Bereich als Anfang der Datei, was Störgeräusche verursachen kann. Schalten Sie in diesem Fall diese Option aus.

Bit-Auflösung der temporären Dateien

In diesem Einblendmenü können Sie eine Auflösung für die temporären Dateien auswählen, die in WaveLab beim Arbeiten erstellt werden. Sie können zwischen 16-Bit-, 24-Bit- und 32-Bit-Float-Dateien wählen. Dabei gilt Folgendes:

- Wenn Sie Ihre Dateien im 24- oder 32-Bit-Format exportieren möchten, sollten Sie diese oder eine höhere Auflösung auch für Ihre temporären Dateien verwenden.

- Selbst wenn Sie nur mit 16-Bit-Dateien arbeiten, sollten Sie 24-Bit für Ihre temporären Dateien wählen, weil so die Audioqualität leicht verbessert werden kann.

- Bei weniger kritischen Anwendungen, bei denen die Geschwindigkeit und Festplattengröße wichtige Faktoren sind, arbeiten Sie mit temporären Dateien im 16-Bit-Format.


Vorgaben - Tempo/Timecode

In diesem Dialog können Sie diverse Grundeinstellungen für das Programm vornehmen. Beachten Sie dabei, dass auf der Allgemeine-Registerkarte die Option »Vorgaben beim Beenden speichern« eingeschaltet sein muss, wenn diese Einstellungen erhalten bleiben sollen, bis Sie das Programm das nächste Mal starten.

Wenn die Registerkarte »Tempo/Timecode« ausgewählt ist, sind folgende Optionen im Dialog verfügbar:

Option

Beschreibung

Songposition - Taktart

Diese Einstellung gilt nur für Lineale, die das Format »Takteinheiten« verwenden. Damit das Programm eine entsprechende Taktart-Skala anzeigen kann, müssen Sie hier die Taktart der Datei festlegen, die Sie bearbeiten.

Songposition - Tempo

Diese Einstellung gilt nur für Lineale, die das Format »Takteinheiten« verwenden. Damit das Programm eine entsprechende Taktart-Skala anzeigen kann, müssen Sie hier das Tempo der Datei festlegen, die Sie bearbeiten.

Songposition - Ticks pro Viertelnote

Diese Einstellung gilt nur für Lineale, die das Format »Takteinheiten« verwenden. Damit das Programm eine entsprechende Taktart-Skala anzeigen kann, müssen Sie hier eine Anzahl von Ticks pro Viertelnote festlegen.

Timecode

Hier müssen Sie die Anzahl der Frames pro Sekunde (FpS) festlegen, wenn Timecode als Format für das Lineal festgelegt wurde:

24 FpS Dieses Format wird für 35 und 70 mm-Filme verwendet.

25 FpS Dies ist das Standardformat für Videofilme in Europa.

29.97 FpS Dies ist das Format, das in den USA am häufigsten zum Bearbeiten von Videomaterial verwendet wird.

29.97 FpS Drop Frame Dies ist das Format, das in den USA am häufigsten zum Bearbeiten von Farbvideos verwendet wird.

30 FpS Dies ist das Format, das in den USA meistens zum Arbeiten mit Audioprogrammen verwendet wird.

75 FpS Wählen Sie dieses Format aus, wenn Sie eine CD erzeugen möchten.


Vorgaben - Datenbank

In diesem Dialog können Sie diverse Grundeinstellungen für das Programm vornehmen. Beachten Sie dabei, dass auf der Allgemeine-Registerkarte die Option »Vorgaben beim Beenden speichern« eingeschaltet sein muss, wenn diese Einstellungen erhalten bleiben sollen, bis Sie das Programm das nächste Mal starten.

Wenn die Datenbank-Registerkarte ausgewählt ist, sind folgende Optionen im Dialog verfügbar:

Option | Beschreibung
Disketten - Berücksichtigen | Wenn eine Datenbank eine bestimmte Datei nicht auffindet, können die Diskettenlaufwerke bei der Suche berücksichtigt werden. Wenn Ihnen das zu lange dauert und das Programm dort nicht suchen soll, schalten Sie diese Option aus.
Disketten - A/B | WaveLab muss gegebenenfalls wissen, welche Laufwerksbuchstaben für Ihre Diskettenlaufwerke verwendet werden. Die gebräuchlichsten Optionen sind »A« und »B«, in einigen Ländern sind aber auch »C« und »D« der Standard. Normalerweise wird dies automatisch richtig eingestellt.
Maximale Größe der Listen | Das Arbeiten mit der Durchsuchen-Funktion bei Datenbanken kann theoretisch zu Listen mit Tausenden von Dateien führen. Das ist meist unerwünscht, da das Durchsuchen sehr lange dauern kann. Darüber hinaus lässt Windows keine »unendlich« langen Listen zu. Das Programm wird die Suche also abbrechen, nachdem es die hier festgelegte Anzahl von Dateien gefunden hat. Die Anzahl der Dateien wird dann rot in der Statuszeile angezeigt. Dies können Sie als Hinweis darauf werten, dass Sie Ihre Suchkriterien stärker einschränken sollten, so dass weniger Dateien in die Datenbank eingefügt werden.
Warnung vor dem Löschen | Wenn diese Option eingeschaltet ist, wird eine Warnmeldung angezeigt, wenn Sie versuchen, eine Datei aus einer Datenbank oder einem Projekt zu löschen. Wenn die Option ausgeschaltet ist, wird keine Warnmeldung angezeigt.
Signalton bei Listenüberlauf | Wenn die Datenbankliste überlaufen sollte, kann WaveLab Sie mit einem Signalton warnen. WaveLab zeigt die Anzahl der Dateien rot in der Statuszeile an, wenn die Liste überläuft.
Mitteilung bei Listenüberlauf anzeigen | Wenn die Datenbankliste überlaufen sollte, kann WaveLab eine Warnmeldung anzeigen. WaveLab zeigt die Anzahl der Dateien rot in der Statuszeile an, wenn die Liste überläuft.


Vorgaben - CD-Brennen

In diesem Dialog können Sie diverse Grundeinstellungen für das Programm vornehmen. Beachten Sie dabei, dass auf der Allgemeine-Registerkarte die Option »Vorgaben beim Beenden speichern« eingeschaltet sein muss, wenn diese Einstellungen erhalten bleiben sollen, bis Sie das Programm das nächste Mal starten.

Wenn die Registerkarte »CD-Brennen« ausgewählt ist, sind folgende Optionen im Dialog verfügbar:

Option

Beschreibung

Vor dem Brennen die Pause vor dem ersten Titel automatisch auf 2 Sekunden setzen

Wenn diese Option eingeschaltet ist, wird die Pause zwischen dem Beginn der CD und dem ersten Titel automatisch auf 2 Sekunden eingestellt, unabhängig von anderen Pauseneinstellungen im Programm.

ISRC-Template (Schablone)

Hier können Sie eine Schablone für den ISRC-Code (International Standard Recording Code, ein Identifikationscode für kommerzielle CDs) festlegen. Der Code, den Sie hier eingeben, wird als Standardcode eingeblendet, wenn Sie in die ISRC-Spalte in der CD-Titelliste klicken.

Darüber hinaus können Sie mit WaveLab das Kodieren mit dem ISRC automatisieren: Klicken Sie einfach auf die Überschrift der ISCR-Spalte im Programmfenster, um alle Titel einzustellen. Im Folgenden finden Sie ein Beispiel:

Angenommen Ihre ISRC-Schablone ist »DER52«, wir befinden uns im Jahr 2002 und Sie haben drei Titel, denen noch kein ISRC-Code zugewiesen wurde. Mit dieser Funktion werden dann die folgenden ISRC-Codes erzeugt:

DER520200000

DER520200001

DER520200002

Angenommen der ISRC-Code des ersten Titels lautet »DER520100015« und Sie haben drei andere Titel mit oder ohne ISRC-Codes. Mit dieser Funktion werden dann die folgenden ISRC-Codes erzeugt:

DER520100015

DER520100016

DER520100017

DER520100018

Maximale CD-Länge (in Minuten)

Hier können Sie die maximale Länge für eine CD eingeben. Der Standardwert für die maximale Länge ist 74 Minuten.

Einfache Audio-CD - Pause vor jedem Titel

Vor dem Beginn jedes CD-Titels ist immer eine kleine Pause. Hier können Sie einen Standardwert für diese Pause festlegen, d. h. diese Pausenlänge wird automatisch bei neuen Titeln verwendet. Sie haben aber später immer noch die Möglichkeit, den Wert für jeden Titel einzeln anzupassen. Eine gängige Einstellung für diesen Wert ist 2 Sekunden.

Einfache Audio-CD - Vorlaufzeit (in Sekunden vor Pausenanfang) zur Wiedergabe der Titelübergänge

Hier können Sie die Vorlaufzeit einstellen, die verwendet werden soll, wenn Sie den Befehl »Wiedergabe des Titelübergangs (mit Vorlauf)« verwenden, um die Übergänge zwischen den einzelnen Titeln zu prüfen.

Einfache Audio-CD - Wiedergabe über Masterbereich

Sie können die Titel in einer »Einfachen Audio-CD« über den Masterbereich wiedergeben (um Effekt-PlugIns auf den Sound anzuwenden). Schalten Sie dazu diese Funktion ein und stellen Sie sicher, dass das Masterbereich-Fenster geöffnet ist.


Vorgaben - Synchronisation

In diesem Dialog können Sie diverse Grundeinstellungen für das Programm vornehmen. Beachten Sie dabei, dass auf der Allgemeine-Registerkarte die Option »Vorgaben beim Beenden speichern« eingeschaltet sein muss, wenn diese Einstellungen erhalten bleiben sollen, bis Sie das Programm das nächste Mal starten.

Wenn die Synchronisation-Registerkarte ausgewählt ist, sind folgende Optionen im Dialog verfügbar:

Option

Beschreibung

MIDI-Eingang

Hier wählen Sie den MIDI-Eingang aus, an den das externe Synchronisationsgerät angeschlossen ist.

SMPTE-Versatz

Diese Einstellung sollte mit dem Versatzwert für das Mastergerät übereinstimmen, so dass beide Geräte dieselbe Startposition haben. Der Versatzwert wird vom eingehenden Timecode abgezogen ([+]-Schalter eingeschaltet) oder hinzugefügt ([-]-Schalter eingeschaltet). Normalerweise werden positive Versatzwerte verwendet. Wenn Sie den Wert während der Wiedergabe bearbeiten, müssen Sie die Wiedergabe stoppen und nach der Änderung erneut starten, damit die Änderungen wirksam werden.

Zeitkorrektur

Wenn zwischen Master und Slave ein leichter, aber konstanter Versatz besteht, müssen Sie den Wert für die Zeitkorrektur anpassen, indem Sie entweder die Wiedergabe stoppen und den Wert im Vorgaben-Dialog verändern oder indem Sie die Kicker-Werkzeuge verwenden (wenn Sie eine Audiomontage wiedergeben).

Ein Versatz kommt zwar selten vor, kann jedoch durch die Latenz Ihrer Soundkarte, »langsame« MIDI-Geräte, die Breite des MTC-Signals usw. entstehen.


Der Dialog »Positionieren...«

Mit diesem Dialog können Sie den Positionszeiger an eine beliebige Position verschieben, indem Sie die gewünschte Position numerisch eingeben.

Klicken Sie auf den Ausführen-Schalter, um den Vorgang auszuführen.


Die Presets-Registerkarte

Über Presets (Vorgaben) werden Dialoge mit vorgefertigten Einstellungen versehen. Wenn Sie einen Satz an Vorgaben aufrufen und anwenden, können Sie eine Bearbeitungsfunktion o. Ä. (je nach Dialog) ausführen, ohne Einstellungen vornehmen zu müssen!

Laden von Presets

1. Öffnen Sie den Dialog, den Sie verwenden möchten, und klicken Sie auf die Presets-Registerkarte.

2. Wählen Sie das gewünschte Preset aus und klicken Sie auf den Laden-Schalter.

Sie können ein Preset einfach und schnell laden, indem Sie auf den Reiter der Presets-Registerkarte klicken und das gewünschte Preset aus dem angezeigten Einblendmenü auswählen.

Erzeugen von Presets

1. Öffnen Sie den Dialog, den Sie verwenden möchten, und nehmen Sie die gewünschten Einstellungen vor.

2. Klicken Sie auf die Presets-Registerkarte.

3. Geben Sie den Namen für das Preset im Eingabefeld oben rechts im Dialog ein.

4. Klicken Sie auf den Hinzufügen-Schalter.

Verändern eines Presets

1. Nehmen Sie die gewünschten Einstellungen im Dialog vor.

Wenn Sie nur einige Einstellungen eines bereits vorhandenen Presets verändern möchten, laden Sie dieses zunächst wie oben beschrieben.

2. Klicken Sie auf die Presets-Registerkarte.

3. Wählen Sie das Preset aus, das Sie überschreiben möchten.

4. Klicken Sie auf den Überschreiben-Schalter.

Löschen eines Presets

1. Wählen Sie auf der Presets-Registerkarte das Preset aus, das Sie löschen möchten.

2. Klicken Sie auf den Löschen-Schalter.

Wie werden die Presets gespeichert?

Presets werden automatisch gespeichert, wenn Sie das Programm beenden. Wenn Sie das Program das nächste Mal öffnen, sind die Presets sofort wieder verfügbar. Darüber hinaus stehen Presets »global« für alle Dateien zur Verfügung. Unabhängig davon, mit welchen Dateien Sie arbeiten, können Sie jederzeit auf alle Presets zugreifen.

Hinweise zu den Stapelbearbeitungs-Presets

Die Stapelbearbeitung-Presets beinhalten Folgendes:

Alle Einstellungen der Eingang-Registerkarte, bis auf die Titelliste.

Alle Einstellungen der Ausgang-Registerkarte.

Alle Einstellungen der Ablaufplan-Registerkarte.

Folgendes ist nicht in den Presets enthalten:

Die Liste der zu bearbeitenden Dateien.

Die Liste der Prozessoren aus dem Dialog »Liste der Bearbeitungen« (verwenden Sie dazu die Presets-Registerkarte in diesem Dialog).

In der linken Liste werden die bestehenden Presets für diesen Dialog angezeigt. Klicken Sie auf ein Preset, um es auszuwählen. Doppelklicken Sie darauf, um es zu laden.

Das zurzeit geladene Preset wird im Feld rechts oben im Dialog angezeigt. In diesem Feld können Sie auch den Namen für ein Preset eingeben, bevor Sie es zu der Liste hinzufügen.

Mit dem Hinzufügen-Schalter können Sie ein neues Preset erstellen. Dieses Preset erhält die aktuellen Einstellungen des Dialogs und den Namen, den Sie im Feld oberhalb der Schalter eingegeben haben. Beachten Sie, dass Sie einen Namen eingeben müssen, bevor Sie den Hinzufügen-Schalter verwenden können.

Wenn Sie auf den Löschen-Schalter klicken, wird das Preset, das links in der Liste ausgewählt ist, gelöscht.

Wenn Sie auf den Überschreiben-Schalter klicken, werden die Einstellungen des in der linken Liste ausgewählten Presets mit den aktuellen Einstellungen im Dialog überschrieben.


Der Frequenzanalyse-Dialog - Darstellung-Registerkarte

Die Frequenzanalyse (auch als FFT-Zeichnung (Fast Fourier Transform) bezeichnet) ermöglicht eine frequenzabhängige Darstellung einer Wave-Datei (die Anzeige im Wave-Fenster ist zeitabhängig). Obwohl die Wellenformdarstellung (zeitabhängig) viel darüber aussagt, wo ein Klang beginnt und wo er endet, sagt sie nichts über die Inhalte der Datei bezogen auf die Klangfarbe aus. Eine Frequenzdarstellung (frequenzanhängig) tut dies.

Wenn die Darstellung-Registerkarte ausgewählt ist, sind im Dialog die folgenden Optionen verfügbar:

Option | Beschreibung
Farbverlauf - Pegel | Wenn diese Option eingeschaltet ist, wird eine Farb-/Graustufen-Skala verwendet, um die Amplitude der Frequenzen in der Analyse darzustellen.
Farbverlauf - Frequenz | Wenn diese Option eingeschaltet ist, wird eine Farb-/Graustufen-Skala verwendet, um die Frequenzen in der Analyse darzustellen.
Farbe | Mit diesen Optionen können Sie festlegen, ob Amplitude oder Frequenz (siehe oben) farbig, in Graustufen oder schwarzweiß angezeigt werden sollen.
Hintergrund | Hier können Sie die Hintergrundfarbe einstellen: schwarz oder weiß.
Aktualisieren | Klicken Sie auf diesen Schalter, um die FFT-Darstellung zu aktualisieren, so dass die neuen Einstellungen angewendet werden.


Der Frequenzanalyse-Dialog - Standort-Registerkarte

Die Frequenzanalyse (auch als FFT-Zeichnung (Fast Fourier Transform) bezeichnet) ermöglicht eine frequenzabhängige Darstellung einer Wave-Datei (die Anzeige im Wave-Fenster ist zeitabhängig). Obwohl die Wellenformdarstellung (zeitabhängig) viel darüber aussagt, wo ein Klang beginnt und wo er endet, sagt sie nichts über die Inhalte der Datei bezogen auf die Klangfarbe aus. Eine Frequenzdarstellung (frequenzanhängig) tut dies.

Wenn die Standort-Registerkarte ausgewählt ist, sind im Dialog die folgenden Optionen verfügbar:

Option | Beschreibung
Standort | Durch Klicken auf diese Optionsschalter können Sie den Punkt einstellen, von dem aus die Pegel- und Frequenzachse der Analyse betrachtet werden.
Pegeldarstellung - Linear/Logarithmisch | Hier können Sie einstellen, ob der Frequenzbereich linear oder logarithmisch dargestellt werden soll.
Aktualisieren | Klicken Sie auf diesen Schalter, um die Darstellung zu aktualisieren, so dass die neuen Einstellungen angewendet werden.


Der Frequenzanalyse-Dialog - Frequenz-Registerkarte

Die Frequenzanalyse (auch als FFT-Zeichnung (Fast Fourier Transform) bezeichnet) ermöglicht eine frequenzabhängige Darstellung einer Wave-Datei (die Anzeige im Wave-Fenster ist zeitabhängig). Obwohl die Wellenformdarstellung (zeitabhängig) viel darüber aussagt, wo ein Klang beginnt und wo er endet, sagt sie nichts über die Inhalte der Datei bezogen auf die Klangfarbe aus. Eine Frequenzdarstellung (frequenzanhängig) tut dies.

Wenn die Frequenz-Registerkarte ausgewählt ist, sind im Dialog die folgenden Optionen verfügbar:

Option | Beschreibung
Frequenzbereich - von | Hier wird die niedrigste Frequenz festgelegt, die angezeigt werden soll. Dieser Wert muss mindestens drei Oktaven unter dem bis-Wert liegen.
Frequenzbereich - bis | Hier wird die höchste Frequenz festgelegt, die angezeigt werden soll. Dieser Wert muss mindestens drei Oktaven (das Dreifache der Frequenz) über dem von-Wert liegen.
Aktualisieren | Klicken Sie auf diesen Schalter, um die Darstellung zu aktualisieren, so dass die neuen Einstellungen angewendet werden.


Der Zeitkorrektur-Dialog

Die Zeitkorrektur ist eine Funktion, mit der Sie die Länge einer Datei verändern können, ohne dass die Tonhöhe verändert wird. Sie können das Material sowohl verlängern als auch verkürzen.

Die Funktion wird meistens verwendet, um ein Stück Audiomaterial in seiner Länge an anderes Material anzupassen. Der Dialog ist genau dafür eingerichtet. Wählen Sie das Material aus, dessen Länge verändert werden soll, und tasten Sie sich mit den Optionen im Dialog an den Streckungs-/Stauchungsfaktor (das »Verhältnis«) heran. Sie können das Verhältnis auch direkt als Prozentsatz der ursprünglichen Länge eingeben.

Die folgenden Parameter sind verfügbar:

Option

Beschreibung

Quellwerte - Samples

Hier wird die ursprüngliche Länge des ausgewählten Bereichs in Samples angezeigt.

Quellwerte - Zeit

Hier wird die ursprüngliche Länge des ausgewählten Bereichs in Sekunden angezeigt.

Quellwerte - Tempo

Hier können Sie das ursprüngliche Tempo des ausgewählten Bereichs eingeben, wenn Sie die Zeitkorrektur als Tempoänderung behandeln möchten. Wenn als Maßeinheit für das Lineal »Takteinheiten« eingestellt ist, wird das Lineal entsprechend angepasst. Diese Einstellung überschreibt die Tempo-Einstellung im Vorgaben-Dialog.

Quellwerte - Takte

Hier können Sie die ursprüngliche Länge des ausgewählten Bereichs in Takten, Beats und Ticks zum Berechnen eines Ausgangstempos eingeben, sofern Sie das Tempo nicht schon kennen.

Quellwerte - Taktart

Hier können Sie die ursprüngliche Taktart des ausgewählten Bereichs eingeben. Diese Einstellung wird nur verwendet, wenn Sie die Länge der Auswahl in Takten angeben. Wenn als Maßeinheit für das Lineal »Takteinheiten« eingestellt ist, wird das Lineal entsprechend angepasst. Diese Einstellung überschreibt die Taktart-Einstellung im Vorgaben-Dialog.

Zielwerte - Samples

Hier wird die gewünschte Länge in Samples festgelegt.

Zielwerte - Zeit

Hier wird die gewünschte Länge in Sekunden festgelegt.

Zielwerte - Tempo

Hier wird das gewünschte Tempo festgelegt. Damit ein gutes Ergebnis erzielt werden kann, müssen die auf das Tempo bezogenen Felder im Quellwerte-Bereich sehr genau ausgefüllt worden sein.

Zielwerte - Timecode

Wenn der ausgewählte Bereich an die Länge eines bestimmten Timecode-Bereichs angepasst werden soll, geben Sie im oberen Eingabefeld den Startpunkt und im unteren Eingabefeld den Endpunkt des Bereichs an. Beginnen Sie beim Einstellen nicht mit dem End-Wert, da er sich auf den Start-Timecode-Wert bezieht.

Quelle-Schalter

Mit diesem Schalter wird das Verhältnis auf »100.000%« zurückgesetzt (keine Zeitkorrektur).

Verhältnis

Dies ist das Ausmaß, um das die Länge verändert wird, wenn Sie auf »Ausführen« klicken.

Audio-Quantisierung

Wenn diese Option eingeschaltet ist, entspricht die Länge der entstehenden Datei genau der Länge, die im Zielwerte-Bereich des Dialogs angezeigt wird. Wenn Sie ausgeschaltet ist, kann die eigentliche Länge der Datei um einige Millisekunden abweichen.

Wenn Sie diese exakte Übereinstimmung nicht benötigen, sollten Sie diese Option nicht einschalten, da die Audioqualität mit ausgeschalteter Option besser ist.

Qualität

Es gibt drei Qualitätseinstellungen: »Schnell«, »Standard« und »Höchste Qualität«. Mit der Option »Höchste Qualität« wird eine hochwertige Zeitkorrektur erzielt, die Berechnung dauert jedoch möglicherweise länger. In den meisten Fällen ist die Standard-Option wahrscheinlich ausreichend.

Rhythmische Präzision

Die Einstellung dieses Werts hängt davon ab, wie wichtig das rhythmische Feeling Ihres Audiomaterials ist. Wenn Sie hier einen hohen Wert einstellen, werden Timing und rhythmisches Feeling so weit wie möglich beibehalten. Dies ist für Schlagzeugspuren usw. von Bedeutung. Wenn Sie hier einen niedrigen Wert einstellen, ist die Audioqualität vielleicht etwas besser, einige Bereiche der Audiodatei werden jedoch während der Berechnung evtl. verschoben (um einige Millisekunden).

Diese Option ist nur verfügbar, wenn Sie unter »Qualität« die Optionen »Standard« oder »Höchste Qualität« ausgewählt haben.

Ausführen

Klicken Sie auf diesen Schalter, um die Bearbeitung auszuführen.


Der Chorus-Dialog

Die Arbeitsweise dieses Chorus unterscheidet sich etwas von der anderer Chorus-Effekte. Ein Chorus-Effekt wird oft dadurch erzielt, dass eine Kopie des Signals einer Verzögerung unterzogen wird, die Intensität der Verzögerung kontinuierlich verändert und das bearbeitete Signal wieder mit dem Ausgangssignal gemischt wird.

Obwohl dieses Verfahren für die meisten Anwendungen qualitativ angemessen ist, wählt WaveLab einen natürlicheren Ansatz zum Erzeugen eines Chorus. Da ein Chorus-Effekt grundsätzlich darauf abzielt, eine Aufnahme so klingen zu lassen, als hätten viele »identische Musiker« gespielt, geht WaveLab genau diesem Ansatz nach. Es multipliziert die Aufnahme bis zu 100 Mal (unter Ausnutzung der hohen Qualität des Tonhöhenkorrektur-Generators wie bei Tonhöhenkorrektur und bei Harmonisierung) und verstimmt und verzögert jede Stimme etwas. Die Stimmen können auf das Stereoklangbild verteilt werden.

Folgende Parameter sind verfügbar:

Option | Beschreibung
Anzahl der Stimmen | Hier können Sie die Anzahl der Stimmen festlegen. Je höher die Zahl ist, die Sie einstellen, desto »satter« ist der Klang. Die Mindestanzahl der Stimmen ist »2« (die Originalstimme und eine verstimmte Kopie). Wenn Sie Stereo-Wellenformen erstellen, wird die doppelte Anzahl an Stimmen erzeugt, die hier angegeben ist. Je mehr Stimmen Sie angeben, desto länger dauert die Bearbeitung.
Tonhöhentoleranz (Cents) | Hier wird eingestellt, um wie viel Cents die Tonhöhe (maximal) variieren darf. Je höher die Einstellung, desto stärker wird der Klang verstimmt.
Maximale Verzögerung (ms) | Hier können Sie die maximal erlaubte Verzögerung für jede Stimme einstellen. Je höher der Wert, desto satter ist der Klang. Allerdings kann bei hohen Werten der Attack-Bereich »verschwommen« klingen und die Tonlänge erhöht werden.
Streuung | Hier können Sie einstellen, wie die Intensität der Tonhöhenänderung über die Stimmen verteilt sein soll. Wenn »Schmal« eingestellt ist, liegen viele Stimmen in der Tonhöhe dicht an der Originalstimme. Wenn »Linear« ausgewählt ist, ist die Tonhöhenänderung gleichmäßig auf die Stimmen verteilt. Wenn »Breit« ausgewählt ist, sind viele der Stimmen fast bis zum erlaubten Maximum verstimmt.
Intensität | Hier wird der Pegel der verstimmten Stimmen bezogen auf den ursprünglichen Klang eingestellt. Je höher der Wert, desto mehr treten die verstimmten Stimmen in den Vordergrund.
Pegel beibehalten | Wenn diese Option eingeschaltet ist, hat das resultierende Audiomaterial den gleichen Pegel wie das ursprüngliche, auch wenn mehrere Stimmen hinzugefügt wurden. Auch wenn die Option nicht eingeschaltet ist, tritt kein Clipping auf.
Stereodatei erzeugen | Wenn Sie mit Monomaterial arbeiten, können Sie daraus Stereomaterial erzeugen, wenn diese Option eingeschaltet ist. Die bearbeitete Wellenform wird dann in einem neuen Fenster angezeigt. Der Chorus bietet eine großartige Möglichkeit, aus Monoklängen Stereoklänge zu machen.
Ausführen | Klicken Sie auf diesen Schalter, um die Bearbeitung auszuführen.


Der Tonhöhenkorrektur-Dialog

Tonhöhenkorrektur ist eine Funktion, mit der Sie die Tonhöhe eines Klanges erhöhen können, ohne dessen Länge zu verändern.

Der Dialog enthält die folgenden Optionen:

Option

Beschreibung

Änderungswert - Halbtöne

Hier können Sie die Intensität der Tonhöhenänderung in Halbtönen angeben. Der maximale Bereich liegt bei ±36 Halbtönen (±3 Oktaven).

Änderungswert - Cents

Hier können Sie die Intensität der Tonhöhenänderung in Cents (Prozentwerten eines Halbtons) angeben. Damit wird die Tonhöhe innerhalb eines Halbtons eingestellt, d. h. 50 Cents entsprechen einem Viertelton.

Aktuelle Tonhöhe der Audioauswahl finden

Wenn Sie auf diesen Schalter klicken, wird die Tonhöhe des ausgewählten Audiomaterials berechnet und unterhalb des Schalters angezeigt.

Tonhöhe an folgende Tonart anpassen

Mit dieser Funktion können Sie die benötigte Tonhöhenkorrektur automatisch ausführen lassen (entsprechend der aktuellen Tonhöhe und der Tonhöhe, die Sie im Feld unterhalb dieses Schalters festlegen). Wenn Sie auf diesen Schalter klicken, werden die Werte in den Änderungswert-Feldern automatisch angepasst.

Längenausgleich

Hier können Sie einstellen, wie die Länge des ausgewählten Bereichs von der Bearbeitung beeinflusst wird.

- »100« bedeutet, dass die Länge durch die Bearbeitung nicht verändert wird.

- »0« bedeutet, dass sich das Programm so verhält, als würde die Geschwindigkeit einer Bandmaschine verändert. Wenn Sie die Tonhöhe des Klangs also um eine Oktave erhöhen, wird der Klang halb so lang.

- Werte, die dazwischen liegen, führen zu Ergebnissen, die zwischen den beiden Extremen liegen.

Bei großen Transpositionswerten gilt: Je niedriger diese Einstellung, desto besser die Qualität des Effekts.

Formanten beibehalten

Wenn Sie diese Option einschalten, erhalten Sie ein realistischeres Ergebnis, wenn Sie die Tonhöhe von Vokalmusik verändern. Wenn Sie Instrumentalmusik bearbeiten, sollten Sie diese Option nicht einschalten, da sie einen etwas langsameren Bearbeitungsalgorithmus verwendet.

Hinweis: Durch diesen Algorithmus wird der Signalpegel eventuell merklich verstärkt. Wenn das Audiomaterial einen hohen Pegel aufweist, sollten Sie den Pegel eventuell verringern, bevor Sie mit der Tonhöhenkorrektur arbeiten. Am besten verwenden Sie diesen Effekt über die Stapelbearbeitung und schalten einen Normalizer dahinter.

Qualität

Es gibt drei Qualitätseinstellungen: »Schnell«, »Standard« und »Höchste Qualität«. Mit der Option »Höchste Qualität« wird eine hochwertige Tonhöhenkorrektur erzielt, die Berechnung dauert jedoch möglicherweise länger. In den meisten Fällen ist die Standard-Option wahrscheinlich ausreichend.

Audio-Quantisierung

Wenn diese Option eingeschaltet ist, stimmt die Länge der berechneten Datei exakt mit der Länge der Originaldatei überein. Wenn diese Option ausgeschaltet ist, kann die tatsächliche Länge der Datei um einige Millisekunden abweichen.

Wenn diese exakte Übereinstimmung nicht erforderlich ist, sollten Sie diese Option nicht einschalten, da die Audioqualität dann besser ist.

Rhythmische Präzision

Die Einstellung dieses Werts hängt davon ab, wie wichtig das rhythmische Feeling Ihres Audiomaterials ist. Wenn Sie hier einen hohen Wert einstellen, werden Timing und rhythmisches Feeling so weit wie möglich beibehalten. Dies ist für Schlagzeugspuren usw. von Bedeutung. Wenn Sie hier einen niedrigen Wert einstellen, ist die Audioqualität vielleicht etwas besser, einige Bereiche der Audiodatei werden jedoch während der Berechnung evtl. verschoben (um einige Millisekunden).

Diese Option ist nur verfügbar, wenn Sie unter »Qualität« die Optionen »Standard« oder »Höchste Qualität« ausgewählt haben.

Ausführen

Klicken Sie auf diesen Schalter, um die Tonhöhenkorrektur auszuführen.


Der Harmonisierung-Dialog

Bei dieser Funktion handelt es sich um eine Variation der Tonhöhenkorrektur, mit der Sie nicht nur eine, sondern bis zu sechzehn (16!) veränderte Stimmen erzeugen können.

Im gedruckten Handbuch finden Sie eine ausführliche Anleitung zum Vornehmen der Einstellungen in diesem Dialog.

Der Dialog enthält die folgenden Optionen:

Option | Beschreibung
Stimmen-Regler | Mit diesem Regler können Sie die Stimme festlegen, für die Sie die Einstellungen vornehmen möchten.
Stimme verwenden | Mit dieser Option können Sie die ausgewählte Stimme ein- bzw. ausschalten.
Halbtöne | Hier wird die Intensität der Tonhöhenänderung für die ausgewählte Stimme in Halbtönen angegeben. Der maximale Bereich liegt bei ±36 Halbtönen (±3 Oktaven). Niedrigere Werte führen zu einer besseren Tonqualität.
Cents | Hier können Sie die Intensität der Tonhöhenänderung in Cents angeben. Damit wird die Tonhöhe innerhalb eines Halbtons eingestellt, d. h. 50 Cents entsprechen einem Viertelton.
Pegel | Hiermit wird der relative Pegel (Lautstärke) für die ausgewählte Stimme eingestellt.
Panorama | Hiermit wird die Position der Stimme im Klangpanorama festgelegt, d. h. die Position rechts oder links im Stereoklangbild.
Pegel beibehalten | Wenn diese Option eingeschaltet ist, hat das resultierende Audiomaterial den gleichen Pegel wie das ursprüngliche, auch wenn mehrere Stimmen hinzugefügt wurden. Auch wenn die Option nicht eingeschaltet ist, tritt kein Clipping auf.
Stereodatei erzeugen | Wenn Sie mit einer Monoauswahl arbeiten, können Sie eine Stereodatei erzeugen, wenn diese Option eingeschaltet ist. Die berechnete Wave-Datei wird in einem neuen Fenster geöffnet.
Ausführen | Klicken Sie auf diesen Schalter, um die Bearbeitung auszuführen.


Der Suche-Dialog - Text-Registerkarte

Der Suche-Dialog wird geöffnet, wenn Sie die Befehle »Ordner finden«, »Datenbank aktualisieren...«, »Anzeigefilter...« oder »Globales Suchen...« wählen.

In diesem Dialog können Sie Auswahlkriterien festlegen, die bestimmen, welche Dateien von dem Suchvorgang betroffen sind. Beachten Sie, dass immer die Einstellungen auf allen drei Registerkarten verwendet werden.

Wenn die Text-Registerkarte ausgewählt ist, haben Sie folgende Optionen:

Option | Beschreibung
Abfrage | Wenn Sie Dateinamen, Schlüsselwörter oder Kommentare suchen, geben Sie den gesuchten Text in dieser Zeile ein.
Schlüsselwörter-Einblendmenü (<<) | Wenn Sie Schlüsselwörter suchen, wählen Sie die gewünschten Optionen aus diesem Menü aus. Sie können beliebig viele Schlüsselwörter auswählen.
Suchbegriff - Name/Schlüsselwörter/Kommentar | Hier können Sie auswählen, ob Dateinamen, Schlüsselwörter oder Kommentare von der Suchfunktion berücksichtigt werden sollen.
Suchmodus - Normal | Wenn diese Option eingeschaltet ist, wird der Text in der Textzeile als ein »langer zusammenhängender Satz« interpretiert.
Suchmodus - UND | Wenn diese Option eingeschaltet ist, werden durch Leerzeichen getrennte Wörter in der Abfragezeile jeweils als einzelne Elemente behandelt. Nur Dateien, die alle Wörter in Dateinamen, Schlüsselwörtern oder Kommentartext enthalten, werden von der Funktion berücksichtigt.
Suchmodus - ODER | Wenn diese Option eingeschaltet ist, werden durch Leerzeichen getrennte Wörter in der Abfragezeile jeweils als einzelne Elemente behandelt. Dateien, die eines dieser Elemente in Dateinamen, Schlüsselwörtern oder Kommentartext enthalten, werden von der Funktion berücksichtigt.
Geöffnet lassen | Wenn diese Option eingeschaltet ist, können Sie weitere Suchvorgänge starten, ohne den Dialog zu schließen. Diese Option steht allerdings nicht bei allen Befehlen zur Verfügung, für die der Dialog verwendet wird.


Der Suche-Dialog - Format-Registerkarte

Der Suche-Dialog wird geöffnet, wenn Sie die Befehle »Ordner finden«, »Datenbank aktualisieren...«, »Anzeigefilter...« oder »Globales Suchen...« wählen.

In diesem Dialog können Sie Auswahlkriterien festlegen, die bestimmen, welche Dateien von dem Suchvorgang betroffen sind. Beachten Sie, dass immer die Einstellungen auf allen drei Registerkarten verwendet werden.

Wenn die Format-Registerkarte ausgewählt ist, beinhaltet der Dialog folgende Optionen:

Option | Beschreibung
Dateityp | Hier können Sie festlegen, ob die Funktion für Wave-, AIFF-, AU-, PAF- oder MP3-Dateien (oder eine beliebige Kombination dieser Dateitypen) gültig sein soll.
Kanäle | Hier können Sie festlegen, ob die Funktion für Mono-, Stereo- und/oder Dual-Mono-Dateien gelten soll.
Bit-Auflösung | Hier können Sie festlegen, ob die Funktion nur für 8-Bit-, 16-Bit-, 20-Bit, 24-Bit- oder 32-Bit-Dateien (oder eine beliebige Kombination dieser Optionen) gelten soll.
Samplerate | Hier können Sie festlegen, für welche Samplerates die Funktion gelten soll. Wenn alle Samplerates berücksichtigt werden sollen, schalten Sie die oberste Option ein. Wenn Sie die Samplerate selbst eingeben möchten, schalten Sie die unterste Option ein und geben Sie einen Wert ein.


Der Suche-Dialog - Registerkarte »Datum und Größe«

Der Suche-Dialog wird geöffnet, wenn Sie die Befehle »Ordner finden«, »Datenbank aktualisieren...«, »Anzeigefilter...« oder »Globales Suchen...« wählen.

In diesem Dialog können Sie Auswahlkriterien festlegen, die bestimmen, welche Dateien von dem Suchvorgang betroffen sind. Beachten Sie, dass immer die Einstellungen auf allen drei Registerkarten verwendet werden.

Wenn die Registerkarte »Datum & Größe« ausgewählt ist, beinhaltet der Dialog folgende Optionen:

Option | Beschreibung
Datum - Jedes | Wenn diese Option eingeschaltet ist, werden Dateien unabhängig vom letzten Änderungsdatum von der Funktion berücksichtigt.
Datum - Seit gestern | Wenn diese Option eingeschaltet ist, werden von der Funktion Dateien berücksichtigt, die seit gestern bearbeitet wurden.
Datum - Seit einer Woche | Wenn diese Option eingeschaltet ist, werden von der Funktion Dateien berücksichtigt, die während der letzten Woche bearbeitet wurden.
Datum - An diesem Datum oder vorher | Wenn diese Option eingeschaltet ist, werden Dateien von der Funktion berücksichtigt, die an oder vor einem bestimmten Datum bearbeitet wurden, das Sie im eingabefeld unter »T/M/J« eingeben.
Datum - Genau an diesem Datum | Wenn diese Option eingeschaltet ist, werden Dateien von der Funktion berücksichtigt, die zuletzt an dem Datum bearbeitet wurden, das Sie im Eingabefeld eingeben.
Datum - An diesem Datum oder danach | Wenn diese Option eingeschaltet ist, werden Dateien von der Funktion berücksichtigt, die an oder nach einem bestimmten Datum bearbeitet wurden, das Sie im eingabefeld unter »T/M/J« (Tag/Monat/Jahr) eingeben.
T/M/J | In dieses Feld können Sie das Datum eingeben, das bei »An diesem Datum oder vorher«, »Genau an diesem Datum« und »An diesem Datum oder nachher« verwendet wird.
Größe - Jede | Wenn diese Option eingeschaltet ist, werden Dateien unabhängig von ihrer Größe von der Funktion berücksichtigt.
Größe - Kleiner als | Wenn diese Option eingeschaltet ist, werden Dateien von der Funktion berücksichtigt, deren Größe kleiner als die im Eingabefeld angegebene ist.
Größe - Wertefeld | Geben Sie hier die Dateigröße für die Option »Kleiner als« ein.


Datenbank-Eigenschaften

In diesem Dialog können Sie die Eigenschaften einer oder mehrerer Dateien überprüfen und verändern.

Sie können auch mehrere Dateien gleichzeitig auswählen und sie so gleichzeitig mit demselben Schlüsselwort und Kommentar versehen.

Der Dialog beinhaltet folgende Optionen:

Option

Beschreibung

Spezifikation

Diese Spezifikation informiert Sie über Format, Größe, Bit-Auflösung, Samplerate und Bearbeitungsdatum der Datei.

Name

In diesem Feld wird der Dateiname mit Dateinamenerweiterung angezeigt. Wenn der Name geändert wird, hat das die gleichen Folgen wie im Explorer oder anderen Programmen zur Dateiverwaltung. Der Name kann nicht bearbeitet werden, wenn Sie mehrere Dateien ausgewählt haben oder sich die Datei auf einer CD befindet.

Name des anderen Kanals

Wenn diese Option eingeschaltet ist, können Sie (im Eingabefeld unterhalb dieser Option) einen Namen für die andere Datei in einem Dual-Mono-Paar eingeben.

Schlüsselwörter

In dieser Zeile können Sie Schlüsselwörter für die Datei(en) eingeben. Die einzelnen Schlüsselwörter müssen durch Semikolon (;) oder Komma (,) voneinander getrennt werden.

Wenn Sie auf den Schalter »<<« klicken, wird ein Einblendmenü geöffnet, aus dem Sie voreingestellte Schlüsselwörter auswählen können. Sie können eine beliebige Anzahl an Schlüsselwörtern auf diese Weise eingeben. Sie können Schlüsselwörter aber auch zum Menü hinzufügen. Geben Sie dazu das gewünschte Wort mit vorangestelltem umgekehrten Schrägstrich (\) ein. Sie können hierarchische Einträge wie im Standardmenü erstellen. Wenn Sie z. B. »\Quality\Texture\Crystal« eingeben, wird »Crystal« im Texture-Menü angezeigt, das sich wiederum im Quality-Menü befindet.

Kommentar

In diesem Feld können Sie einen beliebigen Kommentar für die Datei(en) eingeben. Diese Informationen können später auch beim Auffinden von Dateien mit Hilfe bestimmter Suchfunktionen verwendet werden.


Der Dialog »Name des Speichermediums«

Wenn Sie versuchen, Dateien von einem Datenträger (Festplatte o. Ä.) einzufügen, der keinen Namen hat, werden Sie vom Programm aufgefordert, einen Namen einzugeben. Der Name wird unter WaveLab benötigt, damit das Programm weiß, auf welchem Datenträger (zum Beispiel bei Wechselplatten) sich welche Dateien befinden.

Der Datenträgername, den Sie angeben, wird dann in allen Programmen verwendet, in denen detaillierte Angaben zum Datenträger angezeigt werden (zum Beispiel im Explorer).


Der Dialog »Kompressor/Expander/Limiter/Noise Gate« - Einstellungen-Registerkarte

Mit diesem Dialog können Sie die dynamische Bearbeitung von Audiomaterial individuell vornehmen. So lassen sich Effekte wie Kompressor, Expander, Limiter und Noise Gate erzeugen. Da die dynamische Audiobearbeitung ein weites Themengebiet umfasst, können wir an dieser Stelle nicht alle Möglichkeiten in einem kurzen Text zusammenfassen. Weitere Informationen zu diesem Thema finden Sie im gedruckten Handbuch. Befassen Sie sich auch mit den mitgelieferten Vorgaben (Presets), die Beispiele für die oben erwähnten Funktionen beinhalten.

Wenn die Einstellungen-Registerkarte ausgewählt ist, beinhaltet der Dialog folgende Optionen:

Option

Beschreibung

Anzeige (IN/OUT)

Wenn die Option »Grafisch bearbeiten« eingeschaltet ist, können Sie eine beliebige Eingang (IN)-zu-Ausgang (OUT)-Funktion festlegen:

- Sie können einen neuen Knickpunkt hinzufügen, indem Sie mit der linken Maustaste auf die Kurve klicken.

- Sie können jeden Knickpunkt der Kurve mit der Maus an eine beliebige Position ziehen.

- Wenn Sie Knickpunkte weiter nach links oder nach unten in der Anzeige verschieben, werden Sie feststellen, dass die Anzahl der Positionen stärker eingeschränkt ist. Das ist auf die Eigenschaften von digitalem Audiomaterial zurückzuführen, bei dem geringere Pegel durch eine geringere Anzahl an Bits dargestellt werden.

- Klicken Sie mit der rechten Maustaste auf einen Knickpunkt, um ihn zu löschen.

Auto

Wenn diese Option eingeschaltet ist, werden die anderen drei Reaktionszeit-Einstellungen automatisch eingestellt. Wenn Sie einen Effekt wie einen einfachen Kompressor erzeugen möchten, sollten Sie es zunächst mit dieser Option versuchen. Sie können die Einstellungen jederzeit rückgängig machen und andere Einstellungen ausprobieren.

Ansprechen

Diese Zeit benötigt der Prozessor, um die Amplitude entsprechend der Kurve einzustellen, wenn das Signal ansteigt.

Halten (ms)

Dies ist die Zeitdauer, über die die Bearbeitungsfunktion »den Pegel hält«, bevor zur Loslassen-Phase übergegangen wird.

Loslassen

Diese Zeit benötigt der Prozessor, um die Amplitude entsprechend der Kurve einzustellen, wenn das Signal ausgeblendet wird und die Halten-Zeit abgelaufen ist.

Grafisch bearbeiten

Wenn diese Option eingeschaltet ist, können Sie das Verhältnis zwischen Eingangs- und Ausgangspegel in der Anzeige durch Klicken mit der Maus einstellen.

Schwellwert

Nur Signale oberhalb dieses Werts werden verändert. Signale unterhalb dieses Pegels bleiben unverändert.

Verhältnis

Dies ist die Intensität der Pegelverminderung für Signale oberhalb des Schwellwert-Pegels. Der Bereich erstreckt sich von 1 (keine Verminderung) bis 10 (fast ein Limiter).

Normalisieren - Vorher

Wenn diese Option eingeschaltet ist, wird das Signal vor dem Anwenden der Bearbeitungsfunktion auf den angegebenen Pegel normalisiert. Das kann z. B. nützlich sein, wenn Sie eine Reihe von Dateien mit stark unterschiedlichen Pegeln bearbeiten. Da bei der Normalisierung der Pegel des Eingangssignals normalerweise erhöht wird, kann dies den Effekt der Bearbeitungsfunktion stark beeinflussen. Das bedeutet, dass Sie den Schwellwert unter Umständen anpassen müssen, wenn die Option eingeschaltet ist. Ein möglicher Grund, den Normalisierungspegel auf weniger als 0 (vollen Pegel) einzustellen, könnte vorliegen, wenn Sie einen Expander einrichten. Dieser kann Clipping erzeugen, wenn das Eingangssignal zu stark ist.

Im Eingabefeld daneben können Sie den höchsten erwünschten Pegel für das Signal festlegen, bevor die Dynamikbearbeitung durchgeführt wird.

Normalisieren - Nachher

Wenn diese Option eingeschaltet ist, wird das Audiomaterial normalisiert, nachdem die Bearbeitung abgeschlossen ist.

- Im Eingabefeld daneben können Sie den höchsten erwünschten Pegel für das Signal festlegen, nachdem die Dynamikbearbeitung durchgeführt wurde.

Zurücksetzen

Wenn Sie auf diesen Schalter klicken, wird die ursprüngliche gerade Linie der Kurve mit nur einem Knickpunkt wiederhergestellt.

Pegelauswahlwert in Grafik übernehmen

Mit diesem Schalter wird ein Knickpunkt bei dem Pegel eingefügt, der durch die aktuelle Pegelauswahl bestimmt wird.


Der Dialog »Kompressor/Expander/Limiter/Noise Gate« - Experten-Registerkarte

Wenn die Experten-Registerkarte ausgewählt ist, beinhaltet der Dialog folgende Optionen:

Option | Beschreibung
Bezugskanal - Beide Kanäle | Dies wird nur auf Stereosignale angewendet. Wenn diese Option eingeschaltet ist, werden beide Kanäle gelesen und wie in einem herkömmlichen Prozessor bearbeitet.
Bezugskanal - Linker Kanal (Rechter Kanal wird bearbeitet) | Dies wird nur auf Stereosignale angewendet. Wenn diese Option eingeschaltet ist, wird der linke Kanal gelesen und der rechte bearbeitet. Auf diese Weise können Sie zum Beispiel das eine Signal als Gate für das andere Signal verwenden oder Ducking-Effekte erzeugen. (Bei einem Ducking-Effekt wird zum Beispiel die Hintergrundmusik automatisch leiser, sobald der Moderator zu sprechen beginnt.)
Bezugskanal - Rechter Kanal (Linker Kanal wird bearbeitet) | Dies wird nur auf Stereosignale angewendet. Wenn diese Option eingeschaltet ist, wird der rechte Kanal gelesen und der linke bearbeitet. Auf diese Weise können Sie zum Beispiel das eine Signal als Gate für das andere Signal verwenden oder Ducking-Effekte erzeugen (siehe oben).
Pegelerkennung - Spitzenwert | Wenn diese Option eingeschaltet ist, berücksichtigt die Funktion, die das Signal »überwacht« (um zu entscheiden, wann die Bearbeitungsfunktion angewendet werden soll), auch kurze Spitzenwerte. Wenn mit der Durchschnittswert-Option Clipping auftritt, sollten Sie es mit dieser Option versuchen.
Pegelerkennung - Durchschnittswert | Wenn diese Option eingeschaltet ist, wird über einen Durchschnittswert des Signalpegels bestimmt, wann die Bearbeitungsfunktion einsetzt. Diese Einstellung wird am häufigsten verwendet, da sie am natürlichsten klingt.
Pegelerkennung - Stereo-Link | Wenn diese Option eingeschaltet ist, werden die beiden Kanäle einer Stereoaufnahme bei der Bearbeitung wie eine Kanal behandelt, d. h. dieselbe Pegelveränderung wird auf beide Kanäle angewendet. Bei Stereoaufnahmen sollten Sie diese Option normalerweise einschalten.
Pegelerkennung - Voraussehendes Bearbeiten | Wenn diese Option eingeschaltet ist, eilt die Funktion, die die Wellenform untersucht, um herauszufinden, wann die Pegelveränderung angewendet werden muss, der eigentlichen Bearbeitungsfunktion voraus. Um welchen Wert sie vorauseilt, wird mit dem Ansprechen-Parameter eingestellt. Wenn also Transienten (Spitzenwerte) im Audiomaterial auftreten, wird die Kompression, die auf diesen Spitzenwerten basiert, schon vorher angewendet. Diese Einstellung ist sehr wichtig für Aufnahmen mit vielen Transienten.


Der Fade-Dialog

Beim Fade-In (Einblenden) entsteht ein schrittweiser Pegelanstieg, beim Fade-Out (Ausblenden) tritt das Gegenteil ein. Wenn Sie diese Werte einstellen, wird die Fade-Kurve in der Wellenform dargestellt.

Die folgenden Parameter sind verfügbar:

Option | Beschreibung
Fade-In | Wenn diese Option eingeschaltet ist, wird ein Fade-In vom Anfangs- bis zum Endpunkt der Auswahl erzeugt.
Fade-Out | Wenn diese Option eingeschaltet ist, wird ein Fade-Out vom Anfangs- bis zum Endpunkt der Auswahl erzeugt.
Versatz | Mit dieser Einstellung wird festgelegt, wo im Fade-Bereich die Datei mit mittlerem Pegel (halbem Pegel) wiedergegeben wird.
Dämpfung | Mit dieser Einstellung wird die »Steilheit« der Fades festgelegt. Eine Einstellung von beispielsweise -6 dB für das Fade-In erzeugt ein »normales« Fade, bei dem der Pegel am Versatz-Punkt halb so hoch ist wie der Originalpegel. Werte, die näher an 0 dB liegen, betonen den Anfang des Fades, während Werte, die näher an -18 dB liegen, das Ende des Fades betonen. Sehen Sie sich dazu die Kurve in der Wellenform an.


Der Crossfade-Dialog

Ein Crossfade erzeugt einen sanften Übergang zwischen zwei Klängen, wobei der eine ein- und der andere ausgeblendet wird. Mit dieser Funktion können Sie auch einen sauberen Mix von zwei Klängen erstellen. Wenn Sie die Werte einstellen, werden die Crossfade-Kurven in der Wellenform angezeigt.

Eine schrittweise Anleitung für das Erstellen von Crossfades finden Sie im gedruckten Handbuch.

Der Dialog beinhaltet folgende Optionen:

Option | Beschreibung
Fade-Out - Versatz | Mit dieser Einstellung legen Sie fest, wo im Fade-Bereich die ausgeblendete Datei mit mittlerem Pegel (halbem Pegel) wiedergegeben wird.
Fade-Out - Dämpfung | Mit dieser Einstellung wird die »Steilheit« für das Fade-In festgelegt. Eine Einstellung von beispielsweise -6 dB erzeugt ein »normales« Fade, bei dem der Pegel am Versatz-Punkt halb so hoch ist wie der Originalpegel. Werte, die näher an 0 dB liegen, betonen den Anfang des Fades, während Werte, die näher an -18 dB liegen, das Ende des Fades betonen.
Fade-In-Verlauf umgekehrt | Wenn diese Option eingeschaltet ist, entspricht die Kurve des ausgeblendeten Materials einer umgekehrten Fade-In-Kurve.
Mischen ohne Fade-Out | Wenn diese Option eingeschaltet ist, wird der Fade-Out-Bereich nicht ausgeblendet, sondern bei vollem Pegel eingemischt.
Fade-In - Versatz | Mit dieser Einstellung legen Sie fest, wo im Fade-Bereich die eingeblendete Datei mit mittlerem Pegel (halbem Pegel) wiedergegeben wird.
Fade-In - Dämpfung | Mit dieser Einstellung wird die »Steilheit« für das Fade-Out festgelegt. Eine Einstellung von beispielsweise -6 dB erzeugt ein »normales« Fade, bei dem der Pegel am Versatz-Punkt halb so hoch ist wie der Originalpegel. Werte, die näher an 0 dB liegen, betonen das Ende des ausgeblendeten Materials, während Werte, die näher an -18 dB liegen, den Anfang des Fades betonen.
Fade-Out-Verlauf umgekehrt | Wenn diese Option eingeschaltet ist, entspricht die Kurve des eingeblendeten Materials einer umgekehrten Fade-Out-Kurve.
Mischen ohne Fade-In | Wenn diese Option eingeschaltet ist, wird der Fade-In-Bereich nicht eingeblendet, sondern bei vollem Pegel eingemischt.


Der Dialog »Bearbeitungseinstellungen für...« (Wave-Fenster) - Datei-Registerkarte

Mit diesem Dialog können Sie Echtzeitbearbeitungen dauerhaft auf Ihre Audiodateien anwenden. Ein Vorteil dabei ist, dass Sie selbst umfangreichere Rechenvorgänge durchführen können, als Ihr Computer in Echtzeit ausführen könnte.

Wenn die Datei-Registerkarte ausgewählt ist, beinhaltet der Dialog folgende Optionen:

Option

Beschreibung

Bereich - Auswahl/Gesamte Datei

Hier können Sie festlegen, welcher Teil der Wave-Datei von der Render-Funktion verändert wird.

- Auswahl: Hier wird nur der Teil berechnet, der in der Hauptansicht ausgewählt ist.

- Gesamte Datei: Die gesamte Datei wird berechnet.

Bereich - Ohne stummgeschaltete

Wenn diese Option eingeschaltet ist, werden die Bereiche zwischen Markern für Stummschaltungsanfang und Stummschaltungsende nicht berechnet.

Bereich - Roll-Out-Loop

Wenn eine bestimmte Anzahl von Loops festgelegt wurde und diese Option eingeschaltet ist, werden die Loops in das Ergebnis einbezogen. Sie sollten sich genau überlegen, ob Sie diese Option verwenden, da sehr umfangreiche Dateien entstehen können.

Finale Datei erzeugen

Wenn diese Option eingeschaltet ist, müssen Sie einen Namen und einen Speicherort für die Datei angeben. Klicken Sie auf das Ordner-Symbol, um den Speicherort zu suchen oder geben Sie den Pfad direkt im Eingabefeld ein.

Wenn diese Option nicht eingeschaltet ist, wird eine temporäre Datei erzeugt.

Ergebnis - In Datei ersetzen/Neue Datei erzeugen

Hier können Sie festlegen, ob die ursprüngliche Datei verändert oder ob eine Kopie der Datei bearbeitet werden soll.

- In Datei ersetzen: Der Inhalt der Datei wird verändert. Die Rückgängig- und Wiederholen-Funktionen stehen jedoch wie immer zur Verfügung.

- Neue Datei erzeugen: Eine neue unbenannte Datei wird erzeugt, die die Ergebnisse der Bearbeitung beinhaltet. Diese Datei muss wie jede andere neu erzeugte Datei noch gespeichert werden.

Kein Sampleende

Wenn diese Option eingeschaltet ist, endet die erzeugte Datei an derselben Stelle wie die Originaldatei, selbst wenn durch die Effektprozessoren zusätzliches Material hinzugefügt wird (z. B. Echo oder Hallenden).

Marker übernehmen

Wenn diese Option eingeschaltet ist, enthält die neue Datei alle Marker der Originaldatei.

Auflösung-Einblendmenü

In diesem Einblendmenü können Sie die Bit-Auflösung für die Mixdown-Datei auswählen, wenn die Option »Finale Datei erzeugen« eingeschaltet ist. (Wenn die Option nicht eingeschaltet ist, erhält die temporäre Datei die Bit-Auflösung, die auf der Datei-Registerkarte im Vorgaben-Dialog angegeben ist.)

- Wenn Sie im Einblendmenü »MP3« oder »WMA« ausgewählt haben, wird eine komprimierte Datei erzeugt. In diesem Fall können Sie auf den Schalter unterhalb des Einblendmenüs klicken und im angezeigten Dialog zusätzliche Einstellungen vornehmen.

- Wenn keines der oben beschriebenen Formate ausgewählt ist, wird eine Wave-Datei (.WAV) erzeugt.

Gleicher Dateiname wie Quelle

Wenn Sie auf diesen Schalter klicken, wird der Dateiname der berechneten Datei übernommen (und die neue Datei am festgelegten Speicherort abgelegt).

Dateieigenschaften-Schalter (nur für MP3- und WMA-Dateien)

Wenn Sie auf diesen Schalter klicken, wird je nach Dateiformat der Dialog »MPEG-Layer-3-Encodierung« oder der Dialog »Windows Media Audio-Dateioptionen« geöffnet, in denen Sie Encodierungseinstellungen vornehmen können.

Weitere Informationen finden Sie in der Hilfe für den jeweiligen Dialog.

Stapelbearbeitung...

Klicken Sie auf diesen Schalter, um den Stapelbearbeitung-Dialog zu öffnen. Die aktuellen PlugIn-Einstellungen aus dem Masterbereich werden übernommen.


Die Ablaufplan-Registerkarte

Wenn die Ablaufplan-Registerkarte ausgewählt ist, beinhaltet der Dialog folgende Optionen:

Option

Beschreibung

Am Anfang

Hier teilen Sie WaveLab mit, was zu tun ist, bevor mit der Berechnung begonnen werden kann. Sie haben hier auch die Möglichkeit, zwei oder sogar alle drei Optionen auszuwählen (wenn sie verfügbar sind, siehe unten).

- Wiedergabe stoppen: Die Wiedergabe wird gestoppt, um eine höhere Rechenleistung zu erzielen. Diese Option steht nicht zur Verfügung, wenn die Wiedergabe bereits gestoppt wurde.

- Leistungsmonitor öffnen: Das Leistungsmonitor-Fenster wird geöffnet.

- Fenster minimieren: Das Fenster mit der Datei wird verkleinert, um Bildschirmplatz freizumachen, da eine Wave-Datei, die berechnet wird, während des Rechenvorgangs sowieso nicht bearbeitet werden kann.

Am Ende

Hier können Sie WaveLab mitteilen, was nach dem Berechnen zu tun ist.

- Signalton: Es ertönt ein Signalton, der anzeigt, dass der Berechnungsvorgang abgeschlossen ist (allerdings nicht, wenn die Audiowiedergabe gleichzeitig aktiv ist).

- Mitteilung anzeigen: Es wird eine Meldung eingeblendet, die den Vorgang bestätigt. Klicken Sie auf »OK«, um mit der Arbeit fortzufahren.

- Fenster wiederherstellen: Nach der Berechnung wird das verkleinerte Fenster wieder in seiner ursprünglichen Größe auf dem Bildschirm angezeigt.

- Globalen Bypass aktivieren: Nach der Berechnung wird der Schalter »Global Off« im Masterbereich eingeschaltet.

Berechnung erfolgt

Hier wird eingestellt, wie schnell die Berechnung erfolgen soll:

- Bei Inaktivität: Die Datei wird im Hintergrund berechnet, die Audiowiedergabe und die fortlaufende Arbeit an anderen Dateien werden jedoch bevorzugt behandelt. So spricht WaveLab auch weiterhin gut an, der Berechnungsvorgang ist jedoch relativ langsam.

- Im Hintergrund: Die Datei wird im Hintergrund berechnet, der fortlaufenden Arbeit an anderen Dateien wird jedoch eine niedrigere Priorität zugeordnet. Dadurch wird der Berechnungsvorgang beschleunigt, WaveLab spricht aber weniger gut an. Wählen Sie diese Option, wenn mehrere Dateien im Hintergrund berechnet werden sollen.

- Schnell: Der Berechnungsvorgang erhält die höchste Priorität. In diesem Fall benötigen Sie einen Computer mit relativ hoher Rechenleistung, um Aussetzer (Dropouts) in der Wiedergabe zu vermeiden.


Der Dialog »Bearbeitungseinstellungen für...« (Audiomontage) - Audiomontage-Registerkarte

Mit diesem Dialog können Sie die gesamte Audiomontage (oder Bereiche der Audiomontage) in eine Audiodatei zusammenmischen. Diese Funktion ist nützlich, wenn Sie einen endgültigen Mix erzeugen möchten, oder um Clips »vorzubearbeiten« (wenn Sie z. B. dieselben Effekte auf mehrere Clips anwenden möchten).

Wenn die Audiomontage-Registerkarte ausgewählt ist, beinhaltet der Dialog folgende Optionen:

Option

Beschreibung

Bereich

Hier können Sie festlegen, welcher Teil der Audiomontage von der Render-Funktion verändert wird.

Markierte Auswahl: Hier wird nur der Teil berechnet, der in der Hauptansicht ausgewählt ist.

Ausgewählte Clips: Nur die ausgewählten Clips werden berechnet.

Gesamte Montage: Die gesamte Audiomontage wird berechnet.

Finale Datei erzeugen

Wenn diese Option eingeschaltet ist, müssen Sie einen Namen und einen Speicherort für die Datei angeben. Klicken Sie auf das Ordner-Symbol, um den Speicherort zu suchen oder geben Sie den Pfad direkt im Eingabefeld ein.

Wenn diese Option nicht eingeschaltet ist, wird eine temporäre Datei erzeugt.

Kein Effekt-Ausklang

Wenn diese Option eingeschaltet ist, endet die erzeugte Datei an derselben Stelle wie die Originaldatei, selbst wenn durch die Effektprozessoren zusätzliches Material hinzugefügt wird (z. B. Echo oder Hallenden). Die Ausklingzeit-Einstellung für Clip-Effekte wird durch diese Einstellung nicht beeinflusst.

Marker übernehmen

Wenn diese Option eingeschaltet ist (nur verfügbar, wenn unter »Bereich« die Option »Gesamte Montage« ausgewählt wurde), enthält die neue Datei alle Marker der Originaldatei.

Einfache Audio-CD erstellen

Wenn diese Option eingeschaltet ist (nur verfügbar, wenn unter »Bereich« die Option »Gesamte Montage« ausgewählt und CD-Marker eingefügt wurden), wird eine temporäre Datei der gesamten Audiomontage (mit allen Clip- und Mastereffekten) erstellt und in einem Fenster für eine »Einfache Audio-CD« geöffnet. Auf diese Weise können die Berechnung und das Brennen der CD getrennt ablaufen (so dass Sie weniger Rechenleistung benötigen). Es sind jedoch nicht alle Funktionen der Audiomontage auch für »Einfache Audio-CDs« verfügbar. Wenn Sie diese benötigen, sollten Sie stattdessen ein CD-Image für die Audiomontage erzeugen (siehe unten).

CD-Image und Titelliste erzeugen

Wenn diese Option eingeschaltet ist (nur verfügbar, wenn die Optionen »Gesamte Montage« und »Finale Datei erzeugen« ausgewählt sind und CD-Marker eingefügt wurden), können Sie eine Audiomontage als CD-Image mit dazugehöriger Titelliste (einer Textdatei mit Informationen über die CD-Titel in der CD-Image-Datei, auch Cue-Sheet genannt) exportieren. Die Titelliste und die CD-Image-Datei können dann in jede CD-Aufnahme-Anwendung importiert werden, die diese Funktion unterstützt (inklusive WaveLab) und auf eine CD gebrannt werden.

dann als neue Audiomontage öffnen

Wenn Sie die Option »CD-Image und Titelliste erzeugen« auswählen, ist diese Option verfügbar, die die erzeugte CD-Image-Datei in einem neuen Audiomontage-Fenster öffnet. Wählen Sie diese Option, wenn Sie eine CD aus einer Audiomontage brennen möchten, die viel Rechenleistung beansprucht, da Sie zuerst die Mixdown-Datei erzeugen und dann in einem zweiten Schritt die CD brennen können, ohne auf Optionen der Audiomontage verzichten zu müssen.

Auflösung-Einblendmenü

In diesem Einblendmenü können Sie die Bit-Auflösung für die Mixdown-Datei auswählen, wenn die Option »Finale Datei erzeugen« eingeschaltet ist. (Wenn die Option nicht eingeschaltet ist, erhält die temporäre Datei die Bit-Auflösung, die auf der Datei-Registerkarte im Vorgaben-Dialog angegeben ist.)

- Wenn Sie im Einblendmenü »MP3« oder »WMA« ausgewählt haben, wird eine komprimierte Datei erzeugt. In diesem Fall können Sie auf den Schalter unterhalb des Einblendmenüs klicken und im angezeigten Dialog zusätzliche Einstellungen vornehmen.

- Wenn keines der oben beschriebenen Formate ausgewählt ist, wird eine Wave-Datei (.WAV) erzeugt.

Gleicher Dateiname wie Quelle

Wenn Sie auf diesen Schalter klicken, wird der Dateiname der Quelldatei übernommen (und die neue Datei am festgelegten Speicherort abgelegt).

Dateieigenschaften-Schalter (nur für MP3- und WMA-Dateien)

Wenn Sie auf diesen Schalter klicken, wird je nach Dateiformat der Dialog »MPEG-Layer-3-Encodierung« oder der Dialog »Windows Media Audio-Dateioptionen« geöffnet, in denen Sie Encodierungseinstellungen vornehmen können.

Weitere Informationen finden Sie in der Hilfe für den jeweiligen Dialog.


Die Ablaufplan-Registerkarte

Wenn die Ablaufplan-Registerkarte ausgewählt ist, beinhaltet der Dialog die folgenden Optionen:

Option

Beschreibung

Bei Beginn

Hier teilen Sie WaveLab mit, was zu tun ist, bevor mit der Berechnung begonnen werden kann. Sie haben hier auch die Möglichkeit, zwei oder sogar alle drei Optionen auszuwählen (wenn sie verfügbar sind, siehe unten).

- Wiedergabe stoppen: Die Wiedergabe wird gestoppt, um eine höhere Rechenleistung zu erzielen. Diese Option steht nicht zur Verfügung, wenn die Wiedergabe bereits gestoppt wurde.

- Leistungsmonitor öffnen: Der Leistungsmonitor wird geöffnet.

- Fenster minimieren: Das Fenster mit der Datei wird verkleinert, um Bildschirmplatz freizumachen, da eine Audiomontage, die berechnet wird, während des Rechenvorgangs sowieso nicht bearbeitet werden kann.

Am Ende

Hier können Sie WaveLab mitteilen, was nach dem Berechnen zu tun ist.

- Signalton: Es ertönt ein Signalton, der anzeigt, dass der Berechnungsvorgang abgeschlossen ist (allerdings nicht, wenn die Audiowiedergabe gleichzeitig aktiv ist).

- Fenster wiederherstellen: Nach der Berechnung wird das verkleinerte Fenster wieder in seiner ursprünglichen Größe auf dem Bildschirm angezeigt.

Berechnung erfolgt

Hier wird eingestellt, wie schnell die Berechnung erfolgen soll:

- Bei Inaktivität: Die Datei wird im Hintergrund berechnet, die Audiowiedergabe und die fortlaufende Arbeit an anderen Dateien werden jedoch bevorzugt behandelt. So spricht WaveLab auch weiterhin gut an, der Berechnungsvorgang ist jedoch relativ langsam.

- Im Hintergrund: Die Datei wird im Hintergrund berechnet, der fortlaufenden Arbeit an anderen Dateien wird jedoch eine niedrigere Priorität zugeordnet. Dadurch wird der Berechnungsvorgang beschleunigt, WaveLab spricht aber weniger gut an. Wählen Sie diese Option, wenn mehrere Dateien im Hintergrund berechnet werden sollen.

- Schnell: Der Berechnungsvorgang erhält die höchste Priorität. In diesem Fall benötigen Sie einen Computer mit relativ hoher Rechenleistung, um Aussetzer (Dropouts) in der Wiedergabe zu vermeiden.


Der Dialog »CD schreiben«

Mit diesem Dialog können Sie die CD schreiben (brennen) und sie gegebenenfalls für den CD-Extra-Support vorbereiten.

Der Dialog beinhaltet die folgenden Optionen:

Option

Beschreibung

Gerät

Wählen Sie den gewünschten CD-Brenner aus diesem Einblendmenü. Beachten Sie dabei, dass manchmal technisch völlig identische CD-Brenner unter verschiedenen Namen verkauft werden. Daher können auch unterschiedliche Bezeichnungen in diesem Einblendmenü angezeigt werden, selbst wenn Sie nur einen CD-Brenner angeschlossen haben. Wählen Sie die Bezeichnung aus, die dem Namen Ihres Geräts entspricht.

»i«-Schalter

Wenn Sie auf diesen Schalter klicken, werden Informationen über den ausgewählten CD-Brenner angezeigt.

SCHREIBEN

Wenn diese Option eingeschaltet ist, wird die CD geschrieben, sobald Sie auf »OK« klicken. Hinweis: Wenn mit dem Beschreiben der CD begonnen wurde, können Sie den Vorgang abbrechen, bevor er beendet ist. Dies bedeutet jedoch, dass der CD-Rohling höchstwahrscheinlich beschädigt ist!

TEST-SCHREIBEN des ersten Titels

Wenn diese Option eingeschaltet ist, wird beim Klicken auf »OK« der Brennvorgang für einen Titel simuliert. So können Sie schnell überprüfen, ob der Schreibvorgang fehlerlos durchgeführt wird. Falls der Test negativ verläuft, versuchen Sie es mit einer niedrigeren Schreibgeschwindigkeit. Verläuft dieser Test ebenfalls negativ, lesen Sie unter dem Hilfethema »Problembehebung« nach.

TEST-SCHREIBEN der gesamten CD

Wenn diese Option eingeschaltet ist, wird beim Klicken auf »OK« der Brennvorgang für alle Titel simuliert. So können Sie überprüfen, ob der Schreibvorgang fehlerlos durchgeführt wird. Wenn der Test erfolgreich verläuft, können Sie davon ausgehen, dass beim Beschreiben der CD keine Probleme auftreten werden. Falls der Test negativ verläuft, versuchen Sie es mit einer niedrigeren Schreibgeschwindigkeit. Verläuft dieser Test ebenfalls negativ, lesen Sie unter dem Hilfethema »Problembehebung« nach.

Schreibgeschwindigkeit

Hier können Sie die Schreibgeschwindigkeit einstellen: 1x, 2x, 4x usw. so schnell wie eine herkömmliche CD (wenn sie mit einem normalen CD-Player wiedergegeben wird). Welches die höchste Geschwindigkeit ist, die Sie hier auswählen können, hängt von den Möglichkeiten Ihres CD-Brenners ab. Abhängig von Ihrem Computersystem, der Festplattengeschwindigkeit usw. kann es jedoch sein, dass Sie nicht immer mit der höchsten Geschwindigkeit schreiben können.

Falls der Schreibvorgang negativ verläuft, versuchen Sie es erneut mit einer niedrigeren Schreibgeschwindigkeit. Wenn das ebenfalls erfolglos ist, lesen Sie unter dem Hilfethema »Problembehebung« nach.

Kopien

Hier können Sie die Anzahl der Kopien angeben, die Sie brennen möchten.

Vor dem Brennen in temporäre Datei berechnen (Audiomontage)

Diese zusätzliche Option sollten Sie verwenden, wenn Sie mit einem langsamen Computer arbeiten und/oder sehr leistungsintensive Effekte usw. in Ihrer Audiomontage verwenden. Wenn diese Option eingeschaltet ist, wird vor dem Brennen eine temporäre Datei berechnet und so die Gefahr eines »Buffer-Underrun« (Leerlauf des Puffers mit anschließendem Schreibabbruch) vermieden.

Diese Option wird beim Test-Schreiben berücksichtigt, wenn sie zuvor eingeschaltet wurde. Wenn die Option beim Test-Schreiben eingeschaltet war, sollten Sie sie auch beim Schreiben eingeschaltet lassen.

Wenn diese Option beim Test-Schreiben ausgeschaltet und der Test erfolgreich war, müssen Sie sie auch beim Brennen nicht einschalten. Dies würde nur die Dauer des Schreibvorgangs verlängern und keine »zusätzliche Sicherheit« bieten.

CD-Extra-Support (Neue Session möglich)

Wenn diese Option ausgewählt ist, wird die Audio-CD für CD-Extra-Support vorbereitet. CD-Extra ist ein Format, das das Schreiben von Audio- und Computerdaten auf einer CD ermöglicht, ähnlich wie bei Mixed-Mode-CDs. Der Unterschied liegt darin, dass Mixed-Mode-CDs in einem Durchgang geschrieben werden und die Audiodaten dabei auf den/dem letzten Audiotitel(n) auf der CD und bei CDs im CD-Extra-Format die Audiodaten auf dem/den ersten Titel(n) der CD und die anderen Daten dahinter platziert werden. Nachdem eine Audio-CD mit CD-Extra-Support geschrieben wurde, können die Daten in einer separaten Session zu der CD durch Erstellen und Schreiben eines CD-Projekts hinzugefügt werden.


Der Recorder-Dialog

In diesem Dialog finden Sie Informationen über Ihre(n) angeschlossenen CD-Brenner.

Der Dialog beinhaltet die folgenden Optionen:

Option | Beschreibung
Gerät-Einblendmenü | Wählen Sie aus diesem Einblendmenü den CD-Brenner aus, über den Sie sich Informationen anzeigen lassen möchten. Beachten Sie, dass manchmal technisch völlig identische CD-Brenner unter verschiedenen Namen verkauft werden. Daher können auch unterschiedliche Bezeichnungen in diesem Einblendmenü angezeigt werden, selbst wenn Sie nur einen CD-Brenner angeschlossen haben. Wählen Sie die Bezeichnung aus, die dem Namen Ihres Geräts entspricht.
Geräteinformationen | In diesem Bereich wird das Modell und der Hersteller des ausgewählten CD-Brenners angezeigt. Darüber hinaus finden Sie Informationen über die genaue Firmware-Version Ihres CD-Brenners (hier können Sie überprüfen, ob Sie über die neuste Version verfügen) und seine SCSI-Adresse.
Geräteleistung | In diesem Bereich werden einige Leistungsmerkmale des ausgewählten CD-Brenners angezeigt.
Geräteeigenschaften | Über die Optionen in diesem Bereich erhalten Sie Informationen über verschiedene Eigenschaften des ausgewählten CD-Brenners.


Der Dialog »CD - Weitere Einstellungen«

In diesem Dialog können Sie weitere Einstellungen für »Einfache Audio CDs« vornehmen, wie z. B. für Titel und Subindexe. (Diese Einstellungen werden als PQ-Justierungen bezeichnet.) Wenn Sie sich nicht sicher sind, was diese Einstellungen bewirken, behalten Sie die Standardwerte bei. Weitere Informationen finden Sie in der Spezifikation für »Red-Book-CDs«.

Der Dialog beinhaltet die folgenden Optionen:

Option | Beschreibung
UPC/EAN - Code (13 Stellen) | Hier können Sie gegebenenfalls einen UPC/EAN-Code für Ihre CD eingeben, der zusammen mit den Titeln auf die CD geschrieben wird.
Stille vor dem ersten Titel | Mit dieser Option können Sie einige Frames an Stille vor dem ersten CD-Titel einfügen. Normalerweise sollte die Pause vor dem ersten Titel länger als die folgenden Pausen sein. Damit wird sichergestellt, dass ein qualitativ nicht so hochwertiger CD-Player den Anfang des Titels auch wirklich findet.
Stille vor jedem Titel | Mit dieser Option können Sie einige Frames an Stille vor jeden CD-Titel einfügen (die Stille vor dem ersten Titel wird in einer separaten Einstellung festgelegt). Damit wird sichergestellt, dass ein qualitativ nicht so hochwertiger CD-Player den Anfang des Titels auch wirklich findet.
Subindexe im Voraus setzen | Mit dieser Option stellen Sie sicher, dass WaveLab einen Subindex setzt, der sich ein paar Frames vor der Stelle befindet, die in der Titelliste festgelegt worden ist. Damit wird sichergestellt, dass ein qualitativ nicht so hochwertiger CD-Player den Bereichsanfang auch wirklich findet.
Stille nach jedem Titel | Mit dieser Option können Sie einige Frames an Stille hinter jedem CD-Titel einfügen (die Stille nach dem letzten Titel wird in einer separaten Einstellung festgelegt). Damit wird sichergestellt, dass ein qualitativ nicht so hochwertiger CD-Player das Titelende aufgrund der folgenden Pause nicht abschneidet.
Stille nach dem letzten Titel | Mit dieser Option können Sie einige Frames an Stille nach dem letzten CD-Titel einfügen. Damit wird sichergestellt, dass ein qualitativ nicht so hochwertiger CD-Player das Titelende nicht abschneidet oder dass der Zuhörer nicht durch Klicks oder Geräusche gestört wird, die der CD-Player am Ende der CD macht.
In der Titelliste und bei der Wiedergabe berücksichtigen | Wenn diese Option eingeschaltet ist, werden die Einstellungen, die Sie hier vornehmen in der Titelliste und bei der Wiedergabe einer »Einfachen Audio-CD« berücksichtigt.
Als Standardeinstellung speichern | Wenn diese Option eingeschaltet ist, werden die Einstellungen, die beim Schließen des Dialogs festgelegt sind, als Standardeinstellungen für neue »Einfache Audio-CDs« verwendet.


Der Dialog »Marker anzeigen«

In diesem Dialog wird festgelegt, welche Markerarten angezeigt werden.

Der Dialog beinhaltet die folgenden Optionen:

Option | Beschreibung
Standard | Schalten Sie diese Option ein, damit die Standard-Marker angezeigt werden.
Temporär | Schalten Sie diese Option ein, damit die temporären Marker angezeigt werden.
Ränder des CD-Titels | Schalten Sie diese Option ein, damit die Marker für den Anfang und das Ende des CD-Titels angezeigt werden.
Subindexe des CD-Titels | Schalten Sie diese Option ein, damit die Marker für die Subindexe des CD-Titels angezeigt werden.
Loop | Schalten Sie diese Option ein, damit die Marker für den Anfang und das Ende der Loop angezeigt werden.
Stummschaltung | Schalten Sie diese Option ein, damit die Marker für den Stummschaltungsanfang und das Stummschaltungsende angezeigt werden.
Bereich | Schalten Sie diese Option ein, damit die Bereich-Marker angezeigt werden.
Start-Marker | Schalten Sie diese Option ein, damit die Start-Marker angezeigt werden.
Auf alle geöffneten Dateien anwenden | Wenn diese Option eingeschaltet ist, werden die Einstellungen auf alle geöffneten Audiodateien angewendet. Andernfalls werden Sie nur auf das aktive Fenster angewendet.


Der Dialog »Neuer Marker« bzw. »Marker bearbeiten«

Wenn Sie einen neuen Marker erzeugen bzw. einen vorhandenen Marker bearbeiten, wird dieser Dialog geöffnet. Einige Markerarten stehen in bestimmten Situationen nicht zur Verfügung. Sie können z. B. einen temporären Marker nicht in einen Marker für einen Subindex umwandeln, wenn sich der temporäre Marker nicht innerhalb eines CD-Titels befindet.

Der Dialog beinhaltet die folgenden Optionen:

Option

Beschreibung

Art - Standard

Diese Markerart kann für jeden Zweck verwendet werden und wird mit der Datei gespeichert.

Art - Temporär

Diese Markerart wird nicht mit der Audiodatei gespeichert.

Art - Anfang des CD-Titels

Mit dieser Markerart wird der Anfang eines CD-Titels festgelegt. Wenn Sie einen solchen Marker erzeugen, wird der Marker für das Ende des CD-Titels automatisch am Anfang des nächsten Titels oder am Dateiende erzeugt. Weitere Informationen finden Sie auch unter dem Hilfethema »Verwenden von CD-Markern«.

Art - Ende des CD-Titels

Mit diesem Marker wird das Ende eines CD-Titels gekennzeichnet. Jedes Mal wenn Sie Marker für das Ende eines CD-Titels erzeugen, erzeugt WaveLab automatisch einen passenden Marker für den Anfang eines CD-Titels.

Art - Übergang von CD-Titeln

Hiermit legen Sie die Position fest, die sowohl das Ende des einen Titels als auch den Anfang des nächsten Titels darstellt.

Art - Subindex des CD-Titels

Ein Subindex des CD-Titels stellt eine Standardposition innerhalb eines CD-Titels dar. Gute CD-Player bieten die Möglichkeit, einen Titel in »Subindexe« (manchmal auch nur als Index bzw. Indizes bezeichnet) zu unterteilen, von vielen CD-Playern werden diese Informationen jedoch ignoriert.

Art - Loop-Anfang

Hiermit können Sie die Position des Markers für den Loop-Anfang festlegen.

Art - Loop-Ende

Hiermit können Sie die Position des Markers für das Loop-Ende festlegen.

Art - Stummschaltungsanfang

Hier können Sie die Position für den Anfang des Bereichs, der stummgeschaltet werden soll, festlegen.

Art - Stummschaltungsende

Hier können Sie die Position für das Ende des Bereichs, der stummgeschaltet werden soll, festlegen.

Art - Anfang des Bereichs

Hier können Sie die Position für den Anfang eines bestimmten Bereichs festlegen.

Art - Ende des Bereichs

Hier können Sie die Position für das Ende eines bestimmten Bereichs festlegen.

Start-Marker

Hier können Sie den Startpunkt der Wiedergabe festlegen.

Name-Eingabefeld

Wenn die Option »Automatisch benennen« nicht eingeschaltet ist, können Sie hier einen Namen für den Marker eingeben.

Automatisch benennen

Wenn diese Option eingeschaltet ist, benennt WaveLab den Marker entsprechend der Markerart automatisch, um den Arbeitsablauf zu beschleunigen. Sie können den Namen später verändern.

Auf CD-Frame quantisieren

Diese Option ist nur für Marker für das Ende des CD-Titels und für den Übergang von CD-Titeln verfügbar.

Wenn Sie eine Position für das Ende eines CD-Titels festlegen, die nicht exakt auf einem CD-Frame liegt (ein Frame umfasst 588 Samples), muss WaveLab den leeren Bereich ausfüllen, um einen vollständigen CD-Frame zu erhalten. (Es ist technisch nicht möglich, nur einen Teilbereich eines Frames auf die CD zu schreiben.) Wenn auf einen Titel ein anderer Titel folgt, der mit einer Pause beginnt, ist das unproblematisch. (In diesem Fall ist die Pause einfach ein bisschen länger.) Wenn der Titel allerdings in fortlaufendem Material platziert wird (z. B. in einer Live-Aufnahme), sind Stille oder Lücken im Audiomaterial nicht erwünscht. Wenn dies der Fall sein sollte, schalten Sie diese Option ein, damit WaveLab die Marker an eine exakte CD-Position schiebt, anstatt leere Samples einzufügen.

Position festsetzen

Schalten Sie diese Option ein, um zu verhindern, dass ein Marker versehentlich verschoben wird. Diese Option verhindert nicht, dass die Marker eventuell gelöscht werden, es verhindert nur, dass sie von Ihnen an eine andere Position geschoben werden.

Loop-Anzahl

Diese Option gilt nur für Loop-Marker und auch nur, wenn die Endlos-Option nicht eingeschaltet ist. Verwenden Sie diese Einstellung, um festzulegen, wie oft der Loop-Auswahlbereich wiedergegeben werden soll.

Endlos

Diese Option gilt nur für Marker für das Loop-Ende. Wenn sie eingeschaltet ist, wird der Loop-Bereich endlos wiederholt (es sei denn, Sie beenden die Wiedergabe).


Der Dialog »Audio-CD-Titel importieren«

Mit diesem Dialog können Sie Audiotitel (oder Teile eines Audiotitels) direkt von einer Audio-CD in WaveLab importieren.

Von diesem Dialog aus können Sie auf einige CDDB-Funktionen zugreifen, um Informationen über Ihre CDs zu erhalten. CDDB verwaltet eine weltweite Datenbank mit Informationen über CDs. Wenn eine Audio-CD im CD-Laufwerk eingelegt ist, können Sie Titelnamen usw. von der Datenbank abrufen. Wenn die CD bisher nicht in die Datenbank aufgenommen wurde, können Sie selbst eine CD-Beschreibung verfassen und diese Informationen an die Datenbank senden. Weitere Informationen finden Sie im Internet unter: www.gracenote.com (oder www.cddb.com).

Copyright-Hinweis

Alle über das Internet bezogenen CD-spezifischen Daten aus der Musik-CD-Datenbank »CDDB Music CD Database«, Copyright 1999, 2000 CDDB Inc. CDDB Client Software. Copyright 1999, 2000 CDDB Inc.

CDDB-Enabled, CDDB, CDDB 2 und das CDDB-Logo sind Markenzeichen von CDDB Inc. Disc Recognition Service und DRS sind Dienstleistungsmarken von CDDB, Inc. Alle Rechte vorbehalten.

Der Dialog »Audio-CD-Titel importieren« beinhaltet folgende Optionen:

Option

Beschreibung

Laufwerk-Einblendmenü (oben links im Dialog)

Hier können Sie das CD-Laufwerk auswählen, von dem Sie die Audio-CD-Titel importieren möchten. Auch den Exabyte-Treiber von SpectralDesign können Sie hier auswählen, falls Sie ihn installiert haben.

Geschwindigkeit-Einblendmenü (oben rechts im Dialog)

Aus diesem Einblendmenü können Sie die Geschwindigkeit auswählen, mit der die Audiodaten von der CD gelesen werden. Beachten Sie dabei Folgendes:

- »Auto« oder »Standard« ist immer der sicherste Tipp (wenn verfügbar).

- Auch wenn ein CD-Brenner mit einer bestimmten Geschwindigkeit schreiben kann, bedeutet das nicht, dass die Audiotitel mit derselben Geschwindigkeit gelesen werden können. Ein CD-Brenner, das z. B. bei 4facher Geschwindigkeit schreibt, kann Audiotitel eventuell nur bei 2facher Geschwindigkeit lesen.

- Damit Sie mit hohen Geschwindigkeiten lesen können, benötigen Sie einen leistungsfähigen CD-Brenner und Computer.

- Nicht bei allen Geräten können Sie zwischen mehreren Geschwindigkeiten auswählen.

- Wenn Klicks im extrahierten Audiomaterial auftreten, ist das ein Beweis dafür, dass der Lesevorgang zu schnell ist. Verwenden Sie in diesem Fall eine langsamere Lesegeschwindigkeit.

Titelliste

In diesem Abschnitt werden die Titel von der Audio-CD aufgeführt. Sie können einen oder mehrere Titel (mit Hilfe der [Umschalttaste] und der [Strg]-Taste) zum Importieren auswählen.

Klicken Sie gegebenenfalls auf den Aktualisieren-Schalter, um die Liste zu aktualisieren.

Wenn Sie mit der rechten Maustaste auf einen Titel klicken, wird ein Einblendmenü mit zusätzlichen Funktionen geöffnet.

Anfang-Eingabefeld

Diese Option ist nur verfügbar, wenn Sie einen einzelnen Titel ausgewählt haben. Hiermit können Sie einen Startpunkt im Titel festlegen, der es Ihnen ermöglicht, nur einen Bereich eines Titels zu importieren.

Ende-Eingabefeld

Diese Option ist nur verfügbar, wenn Sie einen einzelnen Titel ausgewählt haben. Hiermit können Sie einen Endpunkt im Titel festlegen, der es Ihnen ermöglicht, nur einen Bereich eines Titels zu importieren. Wenn Sie den Endpunkt verändern, wird der Länge-Wert automatisch angepasst.

Länge-Eingabefeld

Diese Option ist nur verfügbar, wenn Sie einen einzelnen Titel ausgewählt haben. Hiermit können Sie die Länge des Titelbereichs festlegen, den Sie importieren möchten (vom Startpunkt). Wenn Sie den Länge-Wert verändern, wird der Endpunkt automatisch angepasst.

Zielordner

Bevor die Titel gelesen und als Dateien gespeichert werden können, müssen Sie einen gültigen Speicherort und Dateinamen festlegen. Wenn Sie einen Titel umbenennen möchten, doppelklicken Sie darauf in der Liste und geben Sie einen neuen Namen ein.

Dateiformat-Einblendmenü

Sie können Ihre CD-Titel in unterschiedlichen Dateiformaten speichern. Wählen Sie das gewünschte Format in diesem Einblendmenü aus.

Dateieigenschaften-Schalter (nur für MP3- und WMA-Dateien)

Wenn Sie auf diesen Schalter klicken, wird je nach Dateiformat der Dialog »MPEG-Layer-3-Encodierung« oder der Dialog »Windows Media Audio-Dateioptionen« geöffnet, in denen Sie Encodierungseinstellungen vornehmen können.

Weitere Informationen finden Sie in der Hilfe für den jeweiligen Dialog.

Stille wegschneiden

Wenn Sie Audiomaterial von einer CD importieren, werden die Pausen vor und hinter dem Titel häufig mit eingeschlossen. Schalten Sie diese Option ein, um die Stille vor und hinter dem importierten Titel zu entfernen. Beachten Sie, dass Sie mit dieser Funktion nur »digitale« Stille entfernen können, d. h. Samples, die wirklich einen »Nullpegel« aufweisen.

Aktualisieren

Wenn Sie bei geöffnetem Dialog eine CD einlegen, müssen Sie auf diesen Schalter klicken, um sich den Inhalt der CD in der Liste anzeigen zu lassen. Stellen Sie jedoch sicher, dass das Laufwerk die CD nach dem Einlegen gelesen hat (sehen Sie sich die Anzeige auf der Frontseite des CD-Geräts an), bevor Sie auf diesen Schalter klicken.

Speichern

Mit diesem Schalter werden die ausgewählten Titel auf die Festplatte gespeichert. Dazu müssen Sie einen oder mehrere Titel in der Liste ausgewählt haben und einen Speicherort und Dateinamen für die Datei(en) festgelegt haben. Wenn bereits eine Datei mit demselben Namen in diesem Ordner vorhanden ist, wird eine Warnmeldung angezeigt.

Alle auswählen

Mit diesem Schalter können Sie alle Titel in der Liste zum Importieren auswählen.

Wiedergabe

Wenn ein einzelner Titel ausgewählt ist, können Sie ihn anhören, wenn Sie auf diesen Schalter klicken. Dieser Vorgang wird in Echtzeit durchgeführt: das Audiomaterial wird direkt von der CD gelesen und über die Soundkarte abgespielt, im Unterschied zu der »traditionellen« Methode, bei der Wiedergabe- und Stop-Befehle an das CD-Laufwerk gesendet werden.

Konvertieren in Einfache Audio-CD

Die Funktion »Konvertieren in Einfache Audio-CD« ähnelt der Funktion »Audio-CD-Montage erstellen«, allerdings wird in diesem Fall eine »Einfache Audio-CD« erzeugt.

Audio-CD-Montage erstellen

Mit der Funktion »Audio-CD-Montage erstellen« können Sie eine CD in eine Audiomontage umwandeln. Diese Funktion analysiert digitale Stille zwischen den Titeln und stellt die Pausen zwischen den Titeln wieder her. Bei einigen CDs gibt es keine digitale Stille zwischen den Titeln, d. h. die Pausen können nicht hergestellt werden.

Wenn Sie eine Audiomontage erstellt haben, können Sie die Titel in einer anderen Reihenfolge anordnen, einige Titel löschen oder neue hinzufügen. Sie können diese Funktion auch verwenden, um eine »Compilation« von verschiedenen CDs zu erstellen.


Der Dialog »Alles speichern«

Mit diesem Dialog können Sie einige oder alle geöffneten Dokumente auf einmal speichern.

In der Liste werden alle geöffneten Dokumente angezeigt, die nicht gespeicherte Änderungen aufweisen. Klicken Sie auf eine Datei, um sie zum Speichern auszuwählen.

Wenn die Option »Pfade anzeigen« eingeschaltet ist, werden die vollständigen Dateipfade für die Dateien in der Liste eingeblendet.

Klicken Sie auf den Schalter »Auswählen/Auswahl aufheben«, um die Dateien in der Liste auszuwählen bzw. die Auswahl aufzuheben. Nur ausgewählte Dateien werden gespeichert.


Der Dialog »Crossfade-Looper« - Registerkarte »Loop-Punkte«

Der Crossfade-Looper ist ein Spezialwerkzeug zum Erzeugen von Loops mit »nahtlosen« Übergängen.

Auf dieser Registerkarte können Sie die Loop-Punkte schrittweise zusammenbringen und sich gleichzeitig die Schnittstelle des Start- und Endpunkts ansehen. Sie können diese Registerkarte auch verwenden, damit der Crossfade-Looper die Loop-Punkte automatisch für Sie findet.

Wenn der Übergang zwischen diesen beiden Punkten nicht weich genug ist, d. h. wenn dort ein erheblicher Sprung in der Wellenform angezeigt wird, ist an dieser Stelle ein Klick zu hören. Ihr Ziel ist es also, den Übergang so zu verändern, dass der sichtbare Unterschied zwischen den Zyklen auf der linken und rechten Seite der Anzeige so gering wie möglich ist. (Dabei muss ein guter Loop-Punkt nicht unbedingt an einem Nulldurchgang sein.) Sie können Loop-Punkte verschieben, indem Sie die Wellenform mit der Maus ziehen oder indem Sie die Schalter unterhalb der Anzeige verwenden.

Hinweis:

Wenn nur ein Kanal verwendet wird, wird dieser rot angezeigt. Wenn es sich um einen Stereoklang handelt, wird der linke Kanal rot und der rechte Kanal blau angezeigt. Für die Darstellung beider Kanäle gibt es zwei Möglichkeiten: Wenn die Option »Stereo gemischt dargestellt« eingeschaltet ist, werden die beiden Wellenformen übereinander gelegt. Andernfalls werden sie in getrennten Bereichen dargestellt.

Die Pfeilschalter zum schrittweisen Verschieben

Die Übereinstimmung-Parameter

In diesem Bereich können Sie die automatische Suchfunktion für geeignete Loop-Punkte einstellen. WaveLab verwendet zwei Vergleichsmethoden, um nach übereinstimmenden Loop-Punkten zu suchen: die gröbere »Phasenübereinstimmung« und die feinere »Übergangsübereinstimmung«.

Die Aktuell-Werte im oberen Teil dieses Bereichs zeigen an, wie gut die aktuellen Loop-Punkte übereinstimmen. Der linke Wert steht für die Phasenübereinstimmung, der rechte Wert für die Übergangsübereinstimmung. Je höher die Werte, desto besser die Übereinstimmung.

Unter »Gewünschter Wert« können Sie die automatische Suchfunktion für geeignete Loop-Punkte einstellen. Dieser Wert bestimmt, wie genau der gefundene Bereich dem Referenzbereich entsprechen muss, damit er als Übereinstimmung angesehen wird. Bei einem Wert von 1000 muss die Übereinstimmung 100 %ig sein, so dass Sie einen niedrigeren Wert einstellen sollten, um die Wahrscheinlichkeit für eine Übereinstimmung zu erhöhen.

Unter »Suchgenauigkeit« können Sie die automatische Suchfunktion für geeignete Loop-Punkte einstellen, indem Sie bestimmen, wie viele Samples bei der Analyse berücksichtigt werden. Höhere Werte liefern ein genaueres Ergebnis, jedoch dauert auch die Berechnung länger.

Die Übereinstimmung-Schalter

Die Kriterien für die Suche werden mit den Parametern »Gewünschter Wert« und »Suchgenauigkeit« definiert.

Sie können die Suche jederzeit abbrechen, indem Sie mit der rechten Maustaste klicken. In diesem Fall »springt« das Programm zum am besten geeigneten Loop-Punkt, der bis zu diesem Zeitpunkt gefunden wurde.

Wenn die Verbinden-Option eingeschaltet ist, werden die Anfangs- und Endpunkte der Loop gemeinsam verschoben, wenn Sie die Loop-Punkte manuell verschieben, d. h. die Länge der Loop bleibt erhalten und die gesamte Loop wird verschoben.

Das Optionen-Einblendmenü

Wenn Sie auf den großen (nach unten weisenden) Pfeilschalter zwischen den Schaltern für den Loop-Anfang und das Loop-Ende klicken, wird das Optionen-Einblendmenü mit den folgenden Funktionen geöffnet:

Option

Beschreibung

Stereo gemischt dargestellt

Wenn Sie den Crossfade-Looper für eine Stereodatei geöffnet haben, können Sie mit dieser Option einstellen, wie der linke und der rechte Kanal dargestellt werden. Wenn Sie »Stereo gemischt dargestellt« einschalten, werden die beiden Wellenformen übereinander gelegt. Andernfalls werden der linke und der rechte Kanal in getrennten Bereichen dargestellt.

Überlappen

Wenn diese Option eingeschaltet ist, wird die Wellenform beider Hälften in der jeweils anderen Hälfte fortlaufend angezeigt, aber in schwächerer Darstellung.

Zeiten anzeigen

Schalten Sie diese Option ein, wenn die Länge der Loop, der Loop-Anfang und das Loop-Ende zusätzlich als Zahlenwerte angezeigt werden sollen.

Bearbeitetes Signal anzeigen

Diese Option ist nur verfügbar, wenn Sie einen Crossfade erzeugt und auf »Ausführen« geklickt haben.

Wenn diese Option eingeschaltet ist, wird in der Anzeige die Wellenform nach dem Anwenden der Crossfade-Funktion dargestellt. Wenn Sie später auf »OK« klicken, wird diese Wellenform erzeugt.

Wenn diese Option ausgeschaltet ist, wird die Wellenform ohne Crossfade in der Anzeige dargestellt. Wenn Sie auf den Abbrechen-Schalter klicken, um den Dialog zu schließen, wird diese Wellenform wiederhergestellt.

Zoom-Optionen

Mit diesen Optionen können Sie einen horizontalen Vergrößerungsfaktor einstellen.

Automatisches vertikales Zooming

Wenn diese Option eingeschaltet ist, wird die vertikale Vergrößerung so angepasst, dass die Wellenform immer die gesamte Anzeige ausfüllt (vertikal).

Kandidaten speichern

Mit den so genannten Kandidaten können Sie fünf Kombinationen aus Loop-Punkten als Set speichern und diese später wieder abrufen. Auf diese Weise können Sie unterschiedliche Einstellungen schnell und einfach ausprobieren.

Kandidaten wiederherstellen

Mit dieser Option können Sie einen von bis zu fünf gespeicherten Kandidaten (Kombinationen von Loop-Punkten) aufrufen.


»Crossfade-Looper«/»Loop-Tone-Equalizer« - Crossfade-Registerkarte

Mit dieser Registerkarte (die sowohl im Crossfade-Looper als auch im Loop-Tone-Equalizer angezeigt wird) können Sie die Wellenform bearbeiten, so dass weichere Loop-Übergänge gewährleistet werden können, indem ein Crossfade nah am Anfangspunkt der Loop erzeugt wird.

Auf dieser Registerkarte sind folgende Optionen verfügbar:

Option

Beschreibung

Grafische Anzeige

Mit diesem Fenster können Sie einen Crossfade erzeugen, um einen sehr weichen Loop-Übergang zu erzielen.

- Sie können die Länge des Crossfade-Bereichs verändern, indem Sie am oberen Griff in der Anzeige ziehen.

- Sie können die Form für den Crossfade verändern, indem Sie am unteren Griff in der Anzeige ziehen.

Beachten Sie, dass die Griffe nur angezeigt werden, wenn die Crossfade-Option eingeschaltet ist.

Crossfade (Pre-Loop/Loop-Ende)

Wenn diese Option eingeschaltet ist, ist der Crossfade aktiviert und wird erzeugt, wenn Sie auf »Ausführen« klicken.

Länge-Eingabefeld

Hier legen Sie die Länge des Audiomaterials fest, das für den Crossfade verwendet wird. In den meisten Fällen möchten Sie wahrscheinlich ein akzeptables Ergebnis mit einem möglichst kurzen Crossfade erzeugen:

- Mit einem langen Crossfade kann ein weicher Loop-Übergang eher gewährleistet werden. Allerdings wird dabei ein größerer Bereich der Wellenform bearbeitet und verliert somit seinen ursprünglichen Charakter.

- Mit einem kurzen Crossfade wird der Klang so wenig wie möglich verändert. Der Loop-Übergang könnte dann aber nicht ganz so weich wie mit einem langen Crossfade ausfallen.

Form-Eingabefeld

Hier legen Sie die Form für den Crossfade fest. Verwenden Sie niedrige Werte für »einfache« Klänge und hohe Werte für »komplexe« Klänge.


Der Crossfade-Looper - Registerkarte »Crossfade hinten«

Auf dieser Registerkarte können Sie einen Crossfade festlegen, der hinter der Loop angewendet wird, so dass das Material so ausgeblendet wird, dass kein »Glitch« (Störimpuls) auftritt, wenn die Wiedergabe über das Ende der Loop hinausgeht. Wenn Sie den Klang in Ihrem Sampler so verwenden möchten, dass der Bereich hinter der Loop auf keinen Fall wiedergegeben wird, können Sie diese Funktion vernachlässigen.

Auf dieser Registerkarte sind folgende Optionen verfügbar:

Option

Beschreibung

Grafische Anzeige

Sie können die Länge des »Crossfade hinten« verändern, indem Sie am oberen Griff in der Anzeige ziehen und die Form des »Crossfade hinten«, indem Sie am unteren Griff in der Anzeige ziehen. Beachten Sie, dass die Griffe nur angezeigt werden, wenn die Crossfade-Option eingeschaltet ist.

Crossfade (Loop-Anfang/Post-Loop)

Wenn diese Option eingeschaltet ist, ist der »Crossfade hinten« aktiviert und wird erzeugt, wenn Sie auf »Ausführen« klicken.

Länge-Eingabefeld

Hier legen Sie die Länge des Audiomaterials fest, das für den »Crossfade hinten« verwendet wird. In den meisten Fällen möchten Sie wahrscheinlich ein akzeptables Ergebnis mit einem möglichst kurzen Crossfade erzeugen:

- Mit einem langen »Crossfade hinten« kann ein weicher Loop-Übergang eher gewährleistet werden. Allerdings wird dabei ein größerer Bereich der Wellenform bearbeitet und verliert somit seinen ursprünglichen Charakter.

- Mit einem kurzen »Crossfade hinten« wird der Klang so wenig wie möglich verändert. Der Loop-Übergang könnte dann aber nicht ganz so weich wie mit einem langen Crossfade ausfallen.

Form-Eingabefeld

Hier legen Sie die Form für den »Crossfade hinten« fest. Generell gilt: Verwenden Sie niedrige Werte für »einfache« Klänge und hohe Werte für »komplexe« Klänge.

Beachten Sie, dass die Crossfade-Optionen auf beiden Registerkarten eingeschaltet sein müssen, damit beide Crossfades angewendet werden. Wenn Sie z. B. nur die Crossfade-Option auf der Registerkarte »Crossfade hinten« eingeschaltet haben, wird auch nur der »Crossfade hinten« erzeugt.


Der Loop-Tone-Equalizer

Der Loop-Tone-Equalizer ist eine Funktion zum Erzeugen von Loops für »unloopbare« Klänge, z. B. für Klänge mit konstanter Pegelabnahme oder ständigen Klangfarbenwechseln. Mit dem Loop-Tone-Equalizer wird der Klang erheblich verändert, da Pegel- und Klangfarbenänderungen vor und in der Loop ausgeglichen werden.

Dazu wird eine der folgenden Methoden verwendet:

Mischen der Teilstücke

Der Bereich in der Loop wird in mehrere »Teilstücke« aufgeteilt. Wenn Sie z. B. acht Teilstücke festlegen, wird die Loop in acht Bereiche gleicher Länge aufgeteilt. Diese Bereiche werden dann zu einem Klang zusammengemischt, der achtmal wiederholt wird. Das neue Audiomaterial ersetzt das alte Material so geschickt, dass es zu keiner harmonischen Aufhebung (durch Phasenkompensation) kommt.

Chorus-Glättung

Diese Funktion hat mit einem normalen Chorus-Effekt nichts gemein. Hier wird vielmehr durch das so genannte »Phase Vocoding« versucht, die Störgeräusche, die beim Loopen von Ensemble- und Chor-Sounds auftreten, zu beheben.

Für »Chorus-Glättung« können Sie folgende Einstellungen vornehmen:

Option | Beschreibung
Klangfarbe | Hier können Sie einen Wert für die Glättung der Klangfarbecharakteristik des Samples bestimmen. Je höher der Wert, desto deutlicher tritt der Effekt hervor.
Chorus | Die Verzögerungszeit des Chorus-Effekts variiert mit der Modulation, die einen Effekt erzeugt, als ob das Signal anfinge, zu schwingen. Dieser Parameter bestimmt die Breite und die Geschwindigkeit der Chorus-Schwingung.
Wärme erhöhen | Mit dieser Option können Sie einen sanfteren und wärmeren Effekt erzeugen.
Stereobildverbreiterung | Hiermit können Sie die Samplebreite im Stereobild erhöhen.

Sie können natürlich auch beide Methoden verwenden (»Mischen der Teilstücke« und »Chorus-Glättung«), aber es ist eher unwahrscheinlich, dass das jemals nötig ist. Beachten Sie auch, dass die ursprüngliche Länge der Loop durch die Bearbeitung nicht verändert wird.

Darüber hinaus fügt der Loop-Tone-Equalizer einen Crossfade-Bereich hinzu, so dass der Originalklang in die veränderten Bereiche eingeblendet wird, sobald sich die Wiedergabe dem Loop-Anfang nähert.


Der Dialog »Datei-Vergleich«

Mit diesem Hilfsprogramm können Sie zwei unterschiedliche Dateien miteinander vergleichen und eine so genannte Delta-Datei erzeugen, die die Unterschiede enthält. Dies kann z. B. in folgenden Situationen sehr nützlich sein:

Wenn Sie sich den Effekt nach dem Anwenden eines Equalizers ansehen möchten. Dazu müssen Sie nur die Datei vor dem Anwenden des Effekts mit der Datei vergleichen, die Sie erhalten, nachdem Sie den Effekt angewendet haben. In der Delta-Datei wird angezeigt, was hinzugefügt wurde.

Wenn Sie die Geräusche überprüfen möchten, die durch einen Prozessor hinzugefügt wurden.

Wenn Sie zwei digital aufgenommene Dateien vergleichen, um nach Aussetzern (Dropouts) zu suchen.

In diesem Dialog sind folgende Optionen verfügbar:

Option

Beschreibung

Zu vergleichende Dateien

Wählen Sie aus diesen Einblendmenüs die beiden Dateien aus, die Sie miteinander vergleichen möchten.

Delta-Datei erzeugen

Wenn diese Option eingeschaltet ist, wird eine Delta-Datei erzeugt und in einem neuen Fenster geöffnet. Die Delta-Datei enthält nur die Unterschiede zwischen den beiden verglichenen Dateien.

Verstärkungsunterschied

Hier können Sie die Unterschiede zwischen den Dateien verstärken, damit kleinere Unterschiede leichter wahrgenommen werden können.

Marker erzeugen - Erzeugen in »Datei 1« (obere Option)

Wenn diese Option eingeschaltet ist, werden Marker an den Stellen in der ersten der zu vergleichenden Dateien eingefügt, an denen Unterschiede gefunden werden. Dies ist allerdings nur sinnvoll, wenn die Unterschiede zwischen den Dateien gering sind.

Marker erzeugen - Erzeugen in »Datei 2« (zweite Option)

Wenn diese Option eingeschaltet ist, werden Marker an den Stellen in der zweiten der zu vergleichenden Dateien eingefügt, an denen Unterschiede gefunden werden. Dies ist allerdings nur sinnvoll, wenn die Unterschiede zwischen den Dateien gering sind.

Marker erzeugen - In der Delta-Datei erzeugen

Wenn diese Option eingeschaltet ist, werden Marker an den Stellen in der Delta-Datei eingefügt, an denen Unterschiede gefunden werden. Dies ist allerdings nur sinnvoll, wenn die Unterschiede zwischen den beiden Dateien gering sind.

Maximale Zahl der Marker (1-1000)

Hier wird die maximale Anzahl der einzufügenden Marker festgelegt. Wenn Sie hier eine vernünftige Zahl festlegen, erhalten Sie eine Datei, die nicht eine Unmenge von Markern enthält, selbst wenn viele Unterschiede gefunden werden.

Granularität (1-1000 ms)

Hier können Sie die Dichte der erzeugten Marker festlegen, die die Unterschiede anzeigen. Ohne diese Funktion würde an jedem unterschiedlichen Sample ein Marker erzeugt werden, was zu sehr unübersichtlichen Ergebnissen führen würde.

Beispiel: Wenn Sie hier einen Wert von 1000 ms einstellen und ein Unterschied an einem bestimmten Punkt gefunden wird, wird während der nächsten 1000 ms kein weiterer Marker erzeugt.


Der Dialog »Marker löschen«

Mit diesem Dialog können Sie alle Marker einer bestimmten Markerart löschen.

Wählen Sie dazu in der Liste unter »Zu löschende Marker« die gewünschte(n) Markerart(en) aus und klicken Sie auf »OK«.


Der Signalgenerator-Dialog - Quelle-Registerkarte

Mit diesem Dialog können Sie völlig neue Audiodateien erzeugen. Das entstehende Audiomaterial kann zum Testen, Kalibrieren usw. eingesetzt werden. Das Signal setzt sich aus 64 Ebenen zusammen, wobei jede Ebene ein separater Signalgenerator mit Einstellungen für Wellenform, Tonhöhe, Pegel usw. ist. Sie können sogar unterschiedliche Einstellungen für den linken und rechten Kanal einer Ebene festlegen.

Auf der Quelle-Registerkarte können Sie die Wellenform und die Phase für jede Ebene festlegen. Die folgenden Parameter sind verfügbar:

Option | Beschreibung
Wellenform-Einblendmenü | Über dieses Einblendmenü können Sie eine Wellenform für die ausgewählte Ebene auswählen.
Wert-Eingabefeld | Wenn Sie eine pulsförmige Wellenform ausgewählt haben, können Sie hier die Breite des Pulses festlegen. Für einige pulsförmige Wellenformen wird die Breite in Prozent, für andere als Anzahl von Samples angegeben.
Phase - Winkel-Eingabefeld | Hier wird die Phase für das Signal der ausgewählten Ebene festgelegt.
Phase - Am Wellenübergang enden | Wenn diese Option eingeschaltet ist, endet die Wellenform mit einem vollständigen Zyklus, unabhängig von der Phaseneinstellung.

Allgemeine Einstellungen

Der untere Bereich des Signalgenerator-Dialogs ist für alle Registerkarten gleich. Dort sind folgende Optionen verfügbar:

Option

Beschreibung

Bearbeitungsebene

Hier können Sie die Ebene auswählen, für die Sie Einstellungen vornehmen möchten. Alle Einstellungen auf den Quelle-, Frequenz- und Pegel-Registerkarten beziehen sich immer auf die ausgewählte Bearbeitungsebene.

Kanäle

Mit dieser Option können Sie festlegen, ob die Einstellungen auf der Registerkarte für den linken, den rechten oder für beide Kanäle gelten sollen.

Anzahl der Ebenen

Mit dieser Option legen Sie die Anzahl der Ebenen fest, d. h. die Anzahl der unabhängigen Signale, die kombiniert werden sollen. Sie können bis zu 64 Ebenen verwenden.

Kopieren-Schalter

Klicken Sie auf diesen Schalter, um alle Einstellungen auf allen Registerkarten für die ausgewählte Bearbeitungsebene zu kopieren. Wenn Sie dann eine neue Bearbeitungsebene auswählen und auf den Einfügen-Schalter klicken, können Sie die gesamten Einstellungen einfach auf diese (und anschließend auf weitere) Ebene(n) kopieren.

Einfügen-Schalter

Klicken Sie auf diesen Schalter, um die Einstellungen für die ausgewählte Bearbeitungsebene mit den kopierten Einstellungen zu überschreiben. Auf diese Weise können Sie einfach und schnell Einstellungen auf mehrere Ebenen kopieren.

Beachten Sie dabei, dass mit dieser Funktion die Einstellungen auf allen Registerkarten überschrieben werden, nicht nur die auf der ausgewählten Registerkarte.

Globaler Pegel

Mit dieser Option können Sie den globalen Pegel aller Registerkarten einstellen.

Audioeigenschaften-Schalter

Wenn Sie auf den Schalter klicken, auf dem die Audioeigenschaften angezeigt werden, wird der Audioeigenschaften-Dialog geöffnet, in dem Sie die Samplerate, Bit-Auflösung usw. für die zu erzeugende Datei einstellen können.

Erzeugen-Schalter

Klicken Sie auf diesen Schalter, um eine Audiodatei mit den vorgenommenen Einstellungen zu erzeugen.


Der Signalgenerator-Dialog - Frequenz-Registerkarte

Auf der Frequenz-Registerkarte können Sie die Hüllkurve und das Vibrato für jede Ebene einstellen. Die folgenden Parameter sind verfügbar:

Option

Beschreibung

Hüllkurve-Bereich

Hier können Sie die Hüllkurve für die ausgewählte Ebene festlegen, die aus vier Frequenzwerten und drei dazwischen liegenden Zeitwerten besteht.

Wenn Sie nur eine statische Frequenz (keine Hüllkurve) festlegen möchten, setzen Sie alle Zeitwerte auf »0« und stellen Sie die Frequenz mit dem Parameter »Median Freq. 2« ein.

Vibrato-Bereich

Hier können Sie Vibrato zur Frequenz der ausgewählten Ebene hinzufügen. Wählen Sie eine Wellenform für das Vibrato aus dem Einblendmenü aus, legen Sie die Geschwindigkeit des Vibratos mit dem Frequenz-Parameter fest und stellen Sie die Tiefe mit dem Intensität-Parameter ein.

Sync-Variationen der Welle

Wenn diese Option eingeschaltet ist, wird das Vibrato nicht kontinuierlich von Sample zu Sample, sondern nach jedem Zyklus erneut berechnet.

Die Einstellungen im unteren Bereich des Dialogs gelten für alle Registerkarten (siehe die Hilfe für die Quelle-Registerkarte).


Der Signalgenerator-Dialog - Pegel-Registerkarte

Auf der Pegel-Registerkarte können Sie den Pegel (Amplitude) für jede Ebene festlegen. Abgesehen von allgemeinen Pegeleinstellungen können Sie die Hüllkurve der Amplitude festlegen und Tremolo hinzufügen. Die folgenden Parameter sind verfügbar:

Option

Beschreibung

Hüllkurve-Bereich

In diesem Bereich können Sie die Amplituden-Hüllkurve für die ausgewählte Ebene festlegen. Die Hüllkurve besteht aus drei Pegelwerten sowie drei dazwischen liegenden Zeitwerten. Darüber hinaus können Sie Stille mit den Parametern »Stille vorher« und »Stille danach« vor oder hinter dem Signal der ausgewählten Ebene einfügen.

Beachten Sie, dass der Parameter »Globaler Pegel« auf der Pegel-Registerkarte den allgemeinen Pegel der Ebene bestimmt.

Tremolo-Bereich

Dieser Bereich dient zum Hinzufügen von Tremolo (kontinuierliche Pegeländerungen) zur ausgewählten Ebene. Wählen Sie eine Wellenform für das Tremolo im Einblendmenü aus, legen Sie die Geschwindigkeit des Tremolos mit dem Frequenz-Parameter fest und stellen Sie die Tiefe mit dem Intensität-Parameter ein.

Sync-Variationen der Welle

Wenn diese Option eingeschaltet ist, wird das Tremolo nicht kontinuierlich von Sample zu Sample, sondern nach jedem Zyklus erneut berechnet.

DC-Versatz

Mit dieser Option können Sie ein DC-Versatz zum Signal der ausgewählten Ebene hinzufügen.

Globaler Pegel

Hier können Sie den allgemeinen Pegel für die ausgewählte Ebene einstellen.

Die Einstellungen im unteren Bereich des Dialogs gelten für alle Registerkarten (siehe die Hilfe für die Quelle-Registerkarte).


Der DTMF-Generator

DTMF (Dual Tone Multi Frequency - Zweitonmehrfrequenzwahlverfahren oder auch Touch Tone - Tastentonwahlverfahren) ist ein Verfahren zum Generieren von Signalen durch das Kombinieren von zwei Sinuswellen mit variablen Frequenzen. Dieses Verfahren wird in Telefonsystemen verwendet. Die Zahlen, die Sie auf der Tastatur drücken, erzeugen Sinuswellen verschiedener Frequenzen. Diese Signale werden dann in der Telefonzentrale dekodiert, um die gewählten Tasten zu identifizieren.

Der DTMF-Generator tut genau dasselbe - mit ihm können Sie eine Audiodatei mit Klängen erzeugen, die Sie beim Wählen verschiedener Telefontasten hören.

Die folgenden Parameter sind verfügbar:

Parameter | Beschreibung
DTMF/MF | Mit diesen Optionen können Sie den gewünschten Standard auswählen. Der wesentliche Unterschied zwischen den beiden Optionen besteht darin, dass verschiedene Frequenzen verwendet werden. Darüber hinaus kann eine Wählfolge im DTMF-Modus aus 16 Zeichen bestehen, während der MF-Modus auf 15 Zeichen beschränkt ist. In der Regel ist DTMF der gebräuchlichere Standard.
Vorangehende Stille | Hier wird die Länge der Stille vor dem ersten Ton festgelegt.
Ton | In diesem Feld können Sie die Länge der Töne festlegen.
Inter-Ton | Hier wird das Zeitintervall zwischen den Tönen festgelegt.
Pause | Hier können Sie die Länge aller Pausen in der Wählfolge einstellen. Eine Pause wird mit einem Komma (,) in der Wählfolge eingefügt.
Stille am Ende | Hier wird die Länge der Stille nach dem letzten Ton eingestellt.
Gemischtes Signal | Mit diesem Parameter können Sie den Gesamtklangpegel der Töne einstellen.
Hohe Frequenzen relativ zu Tiefen Frequenzen verstärken | Das DTMF-Signal besteht aus einer Mischung zweier Töne - einem Ton hoher und einem niedriger Frequenz. Sie können den beiden Tönen dieselbe Amplitude zuweisen, indem Sie dieses Feld auf 0 einstellen oder den Ton hoher Frequenz um bis zu 12 dB verstärken. Für einige Telefonverbindungen werden die Töne hoher Frequenz gegenüber den Tönen niedriger Frequenz um 2 dB verstärkt.
Fade-In/Out der Signale | Wenn Sie diese Option einschalten, werden die erzeugten Töne ein- und ausgeblendet. Sie können die Dauer der Fades im Zeit-Feld rechts eingeben.


Der Dialog »Globale Analyse« - Peaks-Registerkarte

Mit diesem Dialog können Sie hochentwickelte Analyse-Funktionen auf Ihr Audiomaterial anwenden, um Bereiche mit bestimmten Eigenschaften zu finden. Darüber hinaus können Sie Problembereiche (mit Glitches (Störimpulsen) oder Verzerrung) suchen oder allgemeine Informationen überprüfen, z. B. die Tonhöhe eines Klangs.

Während der Analyse werden auch Dateibereiche genau lokalisiert, die bestimmte Eigenschaften aufweisen, z. B. Bereiche, die sehr laut oder sehr leise sind. Sie können gezielt nach diesen Bereichen suchen, Marker an die entsprechenden Stellen setzen oder sie vergrößern.

Mit der Peaks-Registerkarte können Sie einzelne Samples mit sehr hohen Werten suchen. Folgende Optionen sind verfügbar:

Option | Beschreibung
Report-Parameter - Maximale Anzahl der anzuzeigenden Peak-Punkte | Mit dieser Einstellung können Sie die Anzahl der Punkte einschränken, die angezeigt werden sollen. Wenn Sie hier z. B. den Wert »1« festlegen, wird nur der höchste Peak-Punkt angezeigt (oder einer der Punkte mit dem höchsten Wert, wenn es mehrere Punkte mit demselben Wert gibt).
Report-Parameter - Minimale Zeit zwischen zwei Punkten | Mit dieser Einstellung können Sie festlegen, wie groß der kleinste Abstand zwischen zwei gefundenen Spitzenwerten sein soll, damit die Spitzenwerte nicht zu kurz hintereinander angezeigt werden. Wenn Sie hier z. B. »1 s« eingeben, liegt mindestens eine Sekunde zwischen zwei angezeigten Spitzenwerten.
Peaks | Wenn diese Option eingeschaltet ist, ist die Spitzenwertanalyse eingeschaltet und wird (mit anderen eingeschalteten Analysearten) ausgeführt, wenn Sie auf den Analysieren-Schalter klicken.
Peaks - Maximum | Hier wird der höchste Pegel des analysierten Bereichs angezeigt. Wenn Sie auf diesen Wert klicken, wird die Anzahl der Spitzenwerte, die in der Auswahl gefunden wurden, im Bereich »Anzahl der Hot-Punkte« im unteren linken Bereich angezeigt. Mit Hilfe der Bildlaufleiste können Sie zu den gefundenen Positionen scrollen.
Peaks - Am Positionszeiger | Hier wird der genaue Pegel an der Positionsanzeige zum Zeitpunkt der Analyse angezeigt (wenn sich der Positionszeiger innerhalb des zu analysierenden Bereichs befindet).

Allgemeine Einstellungen

Der untere Bereich des Dialogs »Globale Analyse« ist für alle Registerkarten gleich. Dort sind folgende Optionen verfügbar:

Option | Beschreibung
Anzahl der Hot-Punkte | Hier wird die Anzahl der von der Analyse gefundenen Hot-Punkte angezeigt. Damit hier überhaupt etwas angezeigt wird, müssen Sie auf einen Wert auf der jeweiligen Registerkarte klicken. Wenn Sie sich z. B. die Anzahl der Spitzenwerte anzeigen lassen möchten, klicken Sie auf den Maximum-Wert auf der Peaks-Registerkarte.
Bildlaufleiste »Anzahl der Hot-Punkte« | Hiermit können Sie anhand der Hot-Punkte, die während der Analyse gefunden wurden, durch die Wellenformanzeige scrollen.
Marker an den Hot-Punkten erzeugen | Klicken Sie auf diesen Schalter, um temporäre Marker an den Positionen der gefundenen Hot-Punkte zu erzeugen.
Fokus | Klicken Sie auf diesen Schalter, um den Hot-Punkt, der mit der Bildlaufleiste gefunden wurde, in den Mittelpunkt der Anzeige zu rücken. Die Wellenformanzeige wird am ausgewählten Punkt vergrößert und der Dialog »Globale Analyse« wird ausgeblendet, so dass nur noch die Titelleiste sichtbar ist. Hinweis: Wenn Sie beim Klicken die [Strg]-Taste gedrückt halten, wird der Dialog nicht ausgeblendet.
Analysieren-Schalter | Klicken Sie auf diesen Schalter, um die Analyse auszuführen. Welche Analyseart genau durchgeführt wird, wird durch die Optionen auf der entsprechenden Registerkarte bestimmt.


Der Dialog »Globale Analyse« - Lautstärke-Registerkarte

Mit dieser Registerkarte können Sie laute und leise Abschnitte auf »intelligentere« Weise ermitteln als mit der Peaks-Registerkarte. Die Theorie dahinter ist, dass durchaus ein einzelnes Sample mit einem hohen oder niedrigen Wert vorkommen kann, ohne dass deswegen der gesamte Abschnitt als laut oder leise wahrgenommen wird. Um Abschnitte zu finden, die in der Lautstärke deutlich abweichen, müssen längere Audioabschnitte betrachtet werden. Dazu werden aufeinander folgende Samples analysiert und der Durchschnittswert berechnet. Das Verfahren zum Ermitteln dieses Werts (»Root Mean Square«) ist sehr präzise.

Folgende Optionen sind verfügbar:

Option | Beschreibung
Report-Parameter - Auflösung | Hiermit wird die Länge des Audiomaterials eingestellt, das gemessen und dessen Durchschnittswert ermittelt wurde. Wenn dieser Wert herabgesetzt wird, werden kurze Passagen mit lautem/leisem Audiomaterial entdeckt. Wenn er angehoben wird, muss der Klang über einen längerem Zeitraum laut/leise sein, damit ein Hot-Punkt erzeugt wird.
Report-Parameter - Schwellwert (für den Durchschnitt) | Diese Einstellung wird bei Aufnahmen verwendet, in denen Pausen vorkommen, damit der Durchschnittswert richtig berechnet wird. Stille Passagen im Audiomaterial verfälschen eventuell die Analyse. Alle Pegel, die unterhalb dieses Werts liegen, werden bei der Berechnung des Durchschnittspegels nicht berücksichtigt.
Report-Parameter - Maximale Anzahl der anzuzeigenden Lautstärke-Punkte | Mit dieser Einstellung können Sie die Anzahl der Punkte einschränken, die angezeigt werden sollen. Nur die höchsten Punkte werden ausgewählt. Wenn Sie hier z. B. den Wert »1« festlegen, wird nur der höchste Peak-Punkt angezeigt (oder einer der Punkte mit dem höchsten Wert, wenn es mehrere Punkte mit demselben Wert gibt).
Report-Parameter - Minimale Zeit zwischen zwei Punkten | Mit dieser Einstellung können Sie festlegen, wie groß der kleinste Abstand zwischen zwei gefundenen Spitzenwerten sein soll, damit die Spitzenwerte nicht zu kurz hintereinander angezeigt werden. Wenn Sie hier z. B. »1 s« eingeben, liegt mindestens eine Sekunde zwischen zwei angezeigten Spitzenwerten.
RMS-Pegel | Wenn diese Option eingeschaltet ist, ist die RMS-Lautstärke-Analyse eingeschaltet und wird (mit anderen eingeschalteten Analysearten) ausgeführt, wenn Sie auf den Analysieren-Schalter klicken.
RMS-Pegel - Maximum | Hier wird der Pegel des lautesten Bereichs der analysierten Auswahl angezeigt. Wenn Sie auf diesen Wert klicken, wird die Anzahl der lauten Bereiche, die in der Auswahl gefunden wurden, im Bereich »Anzahl der Hot-Punkte« unten links im Dialog angezeigt.
RMS-Pegel - Minimum | Hier wird der Pegel des leisesten Bereichs der analysierten Auswahl angezeigt. Wenn Sie auf diesen Wert klicken, wird die Anzahl der leisen Bereiche, die in der Auswahl gefunden wurden, im Bereich »Anzahl der Hot-Punkte« unten links im Dialog angezeigt. So erhalten Sie einen guten Eindruck vom Signal/Geräusch-Verhältnis des Audiomaterials.
RMS-Pegel - Durchschnitt | Hier wird die Durchschnittslautstärke des gesamten analysierten Auswahlbereichs angezeigt.
RMS-Pegel - Positionszeiger | Hier wird die Lautstärke am Positionszeiger zum Zeitpunkt der Analyse angezeigt (wenn sich der Positionszeiger innerhalb des zu analysierenden Bereichs befindet).

Die Einstellungen im unteren Bereich des Dialogs gelten für alle Registerkarten (siehe die Hilfe für die Peak-Registerkarte).


Der Dialog »Globale Analyse« - Tonhöhe-Registerkarte

Auf der Tonhöhe-Registerkarte werden die Werte des extrem genauen Tonhöhenerkennungs-Algorithmus angezeigt, der in WaveLab enthalten ist. Das über diese Registerkarte berechnete Ergebnis kann zum Verschieben von Tonhöhen (Pitch Shift) verwendet werden, wenn ein Klang auf einen anderen abgestimmt werden soll.

Hinweise:

Das Ergebnis ist ein Durchschnittswert für die gesamte Auswahl. Dieser Wert ist sehr präzise, wenn die Tonhöhe sich nicht ändert.

Diese Methode kann nur auf einstimmiges Material (nicht auf Akkorde oder Harmonien) angewendet werden.

Der Algorithmus geht davon aus, dass der analysierte Bereich eine ausreichend stabile Tonhöhe hat.

Das Material muss relativ gut von anderen Klängen isoliert werden.

Vorzugsweise sollten Sie den ausgehaltenen Teil eines Klangs analysieren und nicht den Teil, in dem der Klang einsetzt, da hier die Tonhöhe normalerweise nicht gleichbleibend ist.

Einige synthetische Klänge haben eventuell einen schwachen Grundton, der den Algorithmus durcheinander bringen könnte.

Folgende Optionen sind verfügbar:

Option | Beschreibung
Durchschnittliche Tonhöhe | Wenn diese Option eingeschaltet ist, ist die Tonhöhe-Analyse eingeschaltet und wird (mit anderen eingeschalteten Analysearten) ausgeführt, wenn Sie auf den Analysieren-Schalter klicken.
Durchschnittliche Tonhöhe - Links/Rechts | Hier wird die durchschnittliche Tonhöhe der analysierten Auswahl angezeigt (in Hz, Halbtönen und Cents - 1/100stel eines Halbtons).

Die Einstellungen im unteren Bereich des Dialogs gelten für alle Registerkarten (siehe die Hilfe für die Peaks-Registerkarte).


Der Dialog »Globale Analyse« - Extra-Registerkarte

Auf der Extra-Registerkarte finden Sie Folgendes: Den durchschnittlichen DC-Versatz für den analysierten Bereich und die wahrscheinliche Bit-Auflösung. Auf dieser Registerkarte können Sie keine Parameter festlegen, die Analyse wird jedoch immer durchgeführt, wenn Sie auf den Analysieren-Schalter klicken.

Die wahrscheinliche Bit-Auflösung wird für den analysierten Bereich dargestellt. Wenn Sie z. B. von irgendwoher eine 16-Bit-Datei erhalten haben, die jedoch sehr viele Störgeräusche enthält und Sie vermuten, dass die Datei ursprünglich mit einer Auflösung von 8 Bit aufgenommen und dann auf 16 Bit erweitert wurde, können Sie sie mit Hilfe dieser Funktion analysieren, um sich Gewissheit zu verschaffen.

Die Optionen im unteren Bereich des Dialogs gelten für alle Registerkarten (siehe die Hilfe für die Peaks-Registerkarte).


Der Dialog »Globale Analyse« - Fehler-Registerkarte

Auf dieser Registerkarte werden zwei unterschiedliche Parameter angezeigt:

Glitches (Störimpulse) - Dabei handelt es sich um Unterbrechungen im Audiomaterial. Glitches können nach Fehlern bei Datenübertragungen oder ungenaues Bearbeiten entstehen und äußern sich durch Störgeräusche (»Klicks« oder »Knackser«).

Clipping (Übersteuerung) - Ein Digitalsystem verfügt über eine endliche Anzahl an Pegeln, die richtig wiedergegeben werden können. Wenn ein Klang mit einem zu hohen Pegel aufgenommen wurde oder digitale Bearbeitung den Pegel so erhöht hat, dass er vom System nicht mehr verarbeitet werden kann, tritt Hard Clipping auf, d. h. das Signal wird sehr stark verzerrt.

Folgende Optionen sind verfügbar:

Option

Beschreibung

Report-Parameter - Maximale Anzahl der anzuzeigenden Fehler

Mit dieser Einstellung können Sie die Anzahl der Fehler einschränken, die angezeigt werden sollen.

Report-Parameter - Minimale Zeit zwischen zwei Punkten

Mit dieser Einstellung können Sie festlegen, wie groß der kleinste Abstand zwischen zwei gefundenen Fehlern sein soll, damit sie nicht zu kurz hintereinander angezeigt werden. Wenn Sie hier z. B. »1 s« eingeben, liegt mindestens eine Sekunde zwischen zwei angezeigten Punkten.

Glitches (Option)

Wenn diese Option eingeschaltet ist, ist die Glitch-Analyse eingeschaltet und wird (mit anderen eingeschalteten Analysearten) ausgeführt, wenn Sie auf den Analysieren-Schalter klicken.

Glitches - Schwellwert

Mit diesem Parameter können Sie festlegen, wie drastisch die Pegeländerung sein muss, damit sie als Glitch (Störimpuls) angezeigt wird. Je höher der Wert ist, desto unempfindlicher ist die Erfassung.

Glitches - Empfindlichkeit

Dieser Parameter ist ein Längenwert. Er stellt die Zeitspanne dar, über die die Wellenform den Schwellwert überschreiten muss, damit ein Störimpuls angezeigt wird. Je höher dieser Wert ist, desto unempfindlicher ist die Erfassung.

Glitches - Ergebnis

Hier wird angezeigt, wie viele Glitches in der Analyse gefunden wurden. Wenn Sie auf diesen Wert klicken, wird die Anzahl der Glitches im Bereich »Anzahl der Hot-Punkte« unten links im Dialog angezeigt.

Beachten Sie dabei, dass die Punkte, die vom Algorithmus gefunden wurden, nicht notwendigerweise richtige Glitches sein müssen! Vergrößern Sie die Darstellung und geben den entsprechenden Bereich wieder, um zu überprüfen, ob die gefundenen Punkte tatsächlich ein Problem darstellen.

Clipping (Option)

Wenn diese Option eingeschaltet ist, ist die Clipping-Analyse eingeschaltet und wird (mit anderen eingeschalteten Analysearten) ausgeführt, wenn Sie auf den Analysieren-Schalter klicken.

Clipping - Schwellwert

Das Programm sucht nach mehreren aufeinander folgenden Samples mit vollem Pegel, um zu bestimmen, ob Clipping aufgetreten ist. Mit dem Schwellwert-Parameter können Sie genau festlegen, wie viele aufeinander folgende Samples auftreten müssen, damit das Programm Clipping anzeigt.

Clipping - Ergebnis

Hier wird angezeigt, wie häufig »Clipping« in der Analyse gefunden wurde. Wenn Sie auf diesen Wert klicken, wird die Anzahl der Clipping-Vorkommen im Bereich »Anzahl der Hot-Punkte« unten links im Dialog angezeigt.

Die Optionen im unteren Bereich des Dialogs gelten für alle Registerkarten (siehe die Hilfe für die Peaks-Registerkarte).


Der Dialog »Zoom-Faktor«

In diesem Dialog können Sie einen benutzerdefinierten Zoom-Faktor für das aktive Wave-Fenster festlegen.

Folgende Parameter sind verfügbar:

Option | Beschreibung
Zoom-Faktor - Eingabefeld | Hier können Sie den Zoom-Faktor eingeben, der entweder in Samples pro Pixel oder Pixel pro Sample angezeigt wird - je nachdem, welche Option Sie im unteren Bereich des Dialogs ausgewählt haben.
Samples pro Pixel | Wenn diese Option eingeschaltet ist, gibt die Zahl im oberen Bereich des Dialogs an, wie viele Samples pro Pixel dargestellt werden. Wenn Sie diesen Wert anheben, entspricht das einer Vergrößerung der Darstellung.
Pixel pro Sample | Wenn diese Option eingeschaltet ist, gibt die Zahl im oberen Bereich des Dialogs an, wie viele Pixel jedes Sample in der Wellenformdarstellung ausfüllt. Wenn Sie diesen Wert anheben, entspricht das einer Verkleinerung der Darstellung.


Der Dialog »Masterbereich-Vorgaben«

In diesem Dialog können Sie alle aktuellen Einstellungen des Masterbereichs als Vorgaben speichern oder bereits gespeicherte Vorgaben laden. Die gespeicherten Einstellungen enthalten die verwendeten Prozessoren und deren Einstellungen, die Dither-Optionen und die Fensterposition für jedes PlugIn.

Folgende Optionen sind verfügbar:

Option | Beschreibung
Vorgaben-Liste | Dies ist die Liste der gespeicherten Vorgaben. Wenn Sie einen Satz an Vorgaben laden möchten, wählen Sie ihn in der Liste aus und klicken Sie auf einen der Laden-Schalter rechts oben im Dialog.
Vorgaben-Eingabefeld | In diesem Feld können Sie einen neuen Satz an Vorgaben erzeugen, die die aktuellen Masterbereich-Einstellungen enthalten: Geben Sie hier einen Namen für die Vorgaben ein und klicken Sie auf den Hinzufügen-Schalter, um sie zu speichern.
Laden -- Ersetzen | Wenn Sie auf diesen Schalter klicken, wird der in der Liste ausgewählte Satz an Vorgaben geladen und alle Einstellungen im Masterbereich werden durch die Einstellungen in den Vorgaben ersetzt.
Laden -- Maske | Wenn Sie auf diesen Schalter klicken, wird der in der Liste ausgewählte Satz an Vorgaben geladen, allerdings werden nur die Schnittstellen im Masterbereich ersetzt, die in den Vorgaben verwendet werden.
Laden -- Hinzufügen | Wenn Sie auf diesen Schalter klicken, wird der in der Liste ausgewählte Satz an Vorgaben geladen. Mit den Einstellungen aus den Vorgaben werden die nicht verwendeten Schnittstellen aus dem Masterbereich gefüllt. Wenn nicht genügend freie Schnittstellen verfügbar sind, um einen vollständigen Satz an Vorgaben zu laden, wird eine Warnmeldung angezeigt.
Dither-Einstellungen speichern | Wenn diese Option eingeschaltet ist, werden die aktuellen Dither-Optionen beim Speichern eines neuen oder Verändern eines bestehenden Satzes an Vorgaben ebenfalls gespeichert.
Hinzufügen | Klicken Sie auf diesen Schalter, um die aktuellen Einstellungen als Vorgaben in der Liste zu speichern. Damit dies funktioniert, müssen Sie zunächst einen Namen für die neuen Vorgaben im Eingabefeld oben rechts im Dialog eingeben.
Überschreiben | Hier können Sie einen bestehenden Satz an Vorgaben verändern: Nehmen Sie die gewünschten Einstellungen im Masterbereich vor. (Dazu gehört das Laden eines Satzes an Vorgaben - entweder desjenigen, den Sie verändern möchten oder eines anderen.) Wählen Sie dann im Dialog »Masterbereich-Vorgaben« die Vorgaben, die Sie bearbeiten möchten, in der linken Liste aus und klicken Sie auf den Überschreiben-Schalter. Die Vorgaben werden verändert und erhalten die aktuellen Masterbereich-Einstellungen.
Löschen | Klicken Sie auf diesen Schalter, um die in der Liste ausgewählten Vorgaben zu löschen.
Tastenkombination... | Klicken Sie auf diesen Schalter, um den Dialog »Tastenkombination definieren« zu öffnen. Hier können Sie eine Tastenkombination für den Satz an Vorgaben festlegen, der in der Liste ausgewählt ist. Sie können festlegen, ob über die Tastenkombination die Ersetzen-, Maskieren- oder Hinzufügen-Methode zum Laden verwendet werden soll, indem Sie die Optionen unter »Standard-Tastenfunktion« verwenden.
Standard-Tastenfunktion - Ersetzen | Wenn diese Option ausgewählt ist und Sie einen Satz an Vorgaben mit einer Tastenkombination auswählen, werden die aktuellen Einstellungen durch die geladenen Einstellungen ersetzt. Diese Einstellung gilt für alle Tastenkombinationen.
Standard-Tastenfunktion - Maske | Wenn diese Option ausgewählt ist und Sie einen Satz an Vorgaben mit einer Tastenkombination auswählen, werden nur die Schnittstellen im Masterbereich durch die geladenen Vorgaben ersetzt, die im aktuellen Satz an Vorgaben verwendet werden. Diese Einstellung gilt für alle Tastenkombinationen.
Standard-Tastenfunktion - Hinzufügen | Wenn diese Option ausgewählt ist und Sie einen Satz an Vorgaben mit einer Tastenkombination auswählen, wird der in der Liste ausgewählte Satz an Vorgaben geladen. Mit den Einstellungen aus den Vorgaben werden die nicht verwendeten Schnittstellen aus dem Masterbereich gefüllt. Wenn nicht genügend freie Schnittstellen verfügbar sind, um einen vollständigen Satz an Vorgaben zu laden, wird eine Warnmeldung angezeigt. Diese Einstellung gilt für alle Tastenkombinationen


Der Stapelbearbeitung-Dialog - Eingang-Registerkarte

Mit der Stapelbearbeitung können Sie eine beliebige Anzahl von Dateien berechnen, wobei verschiedene Dateien mit unterschiedlichen Einstellungen und einer beliebigen Anzahl von Prozessoren (einschließlich einiger PlugIns, die im Masterbereich nicht zur Verfügung stehen) bearbeitet werden können. Die zu berechnenden Dateien können geschlossen sein und direkt auf die Festplatte gespeichert werden. Sie können sogar das Dateiformat und die Namen der Dateien verändern.

Auf der Eingang-Registerkarte können Sie die zu berechnenden Dateien festlegen. Hier stehen Ihnen verschiedene Werkzeuge und Funktionen zur Verfügung, mit denen Sie die Dateilisten und Dokumente erzeugen können.

Folgende Parameter sind verfügbar:

Option

Beschreibung

Klicken Sie auf diesen Schalter, um eine oder mehrere Audiodateien von der Festplatte zum ausgewählten Stapel in der Liste hinzuzufügen. Wenn kein Stapel in der Liste vorhanden ist, wird automatisch einer erzeugt, wenn Sie die erste Datei hinzufügen.

Klicken Sie auf diesen Schalter, um alle Audiodateien aus einem bestimmten Ordner zum ausgewählten Stapel in der Liste hinzuzufügen. Wenn kein Stapel in der Liste vorhanden ist, wird automatisch einer erzeugt, wenn Sie die erste Datei hinzufügen.

Wenn Sie auf diesen Schalter klicken, wird ein Einblendmenü geöffnet, in dem alle geöffneten Wave-Dateien aufgelistet sind. Verwenden Sie die Optionen im Einblendmenü, um geöffnete Dateien zum ausgewählten Stapel hinzuzufügen.

Hinweis: Sie können keine Dateien berechnen lassen, die noch nicht gespeichert wurden (»Unbenannte« Dateien). Sie haben jedoch die Möglichkeit, Dateien berechnen zu lassen, die bereits gespeichert wurden, jetzt aber zum Bearbeiten geöffnet sind.

Klicken Sie auf diesen Schalter, um den ausgewählten Stapel oder die ausgewählte Audiodatei aus der Liste zu entfernen.

Klicken Sie auf diesen Schalter, um den ausgewählten Stapel oder die Audiodatei um einen Schritt nach oben in der Liste zu verschieben. Sie können die Reihenfolge der Dateien innerhalb des Stapels auch verändern, indem Sie eine der Sortierungsoptionen im Extra-Einblendmenü auswählen.

Klicken Sie auf diesen Schalter, um den ausgewählten Stapel oder die Audiodatei um einen Schritt nach unten in der Liste zu verschieben. Sie können die Reihenfolge der Dateien innerhalb des Stapels auch verändern, indem Sie eine der Sortierungsoptionen im Extra-Einblendmenü auswählen.

Klicken Sie auf diesen Schalter, um die ausgewählte Audiodatei wiederzugeben.

Klicken Sie auf diesen Schalter, um die ausgewählte Audiodatei in einem Wave-Fenster zu öffnen. Wenn Sie gleichzeitig die [Strg]-Taste gedrückt halten, wird stattdessen die (berechnete) Ausgabedatei geöffnet.

Klicken Sie auf diesen Schalter, um einen neuen Stapel zu erzeugen.

Klicken Sie auf diesen Schalter, um den Stapeleigenschaften-Dialog zu öffnen, in dem Sie z. B. einen Namen für den ausgewählten Stapel eingeben können.

Klicken Sie auf diesen Schalter, um den Dialog »Liste der Bearbeitungen« zu öffnen, in dem Sie festlegen können, welche Bearbeitungsart auf den ausgewählten Stapel angewendet werden soll.

Die Liste der Stapel

Dieser Bereich enthält eine Liste mit den aktuellen Stapeln und deren Audiodateien.

Sie können die Reihenfolge in der Liste verändern, indem Sie Dateien oder Stapel ziehen und an der gewünschten Position ablegen (Drag & Drop).

Wenn Sie auf einen Stapel in der Liste doppelklicken, wird der Dialog »Liste der Bearbeitungen« geöffnet, in dem Sie festlegen können, wie die Dateien berechnet werden sollen.

Wenn Sie auf eine Datei in der Liste doppelklicken, wird sie in einem Wave-Fenster geöffnet. Wenn Sie schon einen Stapel bearbeitet haben, können Sie auch in der Ausgang-Spalte der Liste doppelklicken, um die berechnete Datei zu öffnen.

Wenn Sie den Listeninhalt vollständig löschen möchten, um »noch einmal von vorne« zu beginnen, wählen Sie im Extra-Einblendmenü den Befehl »Listeninhalt löschen«.

Links von der Datei befindet sich ein Symbol, das über den Status der Datei informiert. Die Symbole haben folgende Bedeutung:

Symbol | Beschreibung
Grüner Kreis | Die Datei kann berechnet werden. Eine Berechnung kann nur durchgeführt werden, wenn mindestens eine Datei diesen Status aufweist.
Violetter Punkt | Diese Datei wird gerade berechnet. Der Stapelbearbeitung-Dialog kann nicht geschlossen werden, wenn eine Datei diesen Status aufweist. Sie können den Berechnungsvorgang nur aus dem Leistungsmonitor-Fenster stoppen.
Halbgefüllter grüner Kreis | Die Datei wurde von einem »Ultra-Durchgang-Prozessor« analysiert, ist aber noch nicht berechnet und auf der Festplatte gespeichert worden.
Grüner Punkt | Die Stapeldatei konnte problemlos berechnet werden. Wenn Sie die Datei erneut berechnen lassen möchten, müssen Sie ihren Status zurücksetzen, indem Sie auf das Symbol klicken oder den Befehl »Status aller Dateien zurücksetzen« aus dem Extra-Einblendmenü wählen.
Rotes Kreuz | Ein Fehler ist aufgetreten. Sie haben wahrscheinlich schon eine Warnmeldung erhalten. Wenn ein Fehler auftritt, wird der Rechenvorgang abgebrochen.


Stapelbearbeitung - Der Dateiauswahl-Dialog

Wenn Sie im Dialog »Ordner suchen« einen Ordner auswählen und auf »OK« klicken, wird der Dateiauswahl-Dialog geöffnet, in dem Sie festlegen können, welchem Dateityp die Dateien angehören sollen, die mit dem Befehl »Alle Dateien eines Ordners hinzufügen« zur Liste auf der Eingang-Registerkarte hinzugefügt werden.

Folgende Optionen sind verfügbar:

Option | Beschreibung
Datei mit folgender Erweiterung auswählen | In diesem Feld können Sie festlegen, nach welchem Dateityp das Programm im ausgewählten Ordner suchen soll, indem Sie eine Dateinamenerweiterung (WAV, AIF usw.) eingeben.
Subverzeichnisse mit einbeziehen | Wenn diese Option eingeschaltet ist, fügt WaveLab die Dateien aus dem ausgewählten Ordner und seinen Unterordnern hinzu. Wenn diese Option ausgeschaltet ist, werden nur die Dateien aus dem ausgewählten Ordner hinzugefügt.


Der Stapelbearbeitung-Dialog - Ausgang-Registerkarte

Auf dieser Registerkarte können Sie u. a. festlegen, wo die erzeugten Dateien in welchem Format gespeichert werden sollen. Sie können mit diesen Optionen sogar sinnvolle Stapelbearbeitungen durchführen, wenn Sie keine Prozessoren verwenden! Sie haben z. B. die Möglichkeit, Dateien mit einem bestimmten Format in ein anderes umzuwandeln und/oder die Dateinamen zu verändern.

Folgende Optionen sind verfügbar:

Option

Beschreibung

Zieldatei-Namen - Zielordner-Eingabefeld

Hier können Sie einen Pfad zum Zielordner für die berechnete Datei eingeben. Die festgelegten Ordner werden automatisch erzeugt, wenn sie noch nicht existieren. Sie können Pfadvariablen hinzufügen (für spezielle erweiterte, automatische Dateipfade), indem Sie den Mauszeiger an der gewünschten Stelle im Dateinamen positionieren und eine Variable rechts aus dem Einblendmenü auswählen.

Zieldatei-Namen - Ordner-Symbol

Klicken Sie auf diesen Schalter, um nach einem Zielordner für die berechneten Dateien zu suchen.

Zieldatei-Namen - Pfadvariablen-Einblendmenü

Wenn Sie auf den Schalter rechts neben dem Ordner-Symbol klicken, wird ein Einblendmenü mit Pfadvariablen geöffnet, mit denen Sie automatische Zieldateipfade für die berechneten Dateien erzeugen können.

Zieldatei-Namen - Dateinamen-Präfix

Hier können Sie ein Präfix hinzufügen, das automatisch vor dem Dateinamen jeder berechneten Datei eingefügt wird.

Zieldatei-Namen - Dateinamen-Suffix

Hier können Sie ein Suffix hinzufügen, das automatisch hinter dem Dateinamen jeder berechneten Datei eingefügt wird

Dateinamen-Präfix - Pfeilschalter

Wenn Sie auf diesen Schalter klicken, wird ein Einblendmenü geöffnet, aus dem Sie Pfadvariablen zum Dateinamen-Präfix hinzufügen können.

Dateinamen-Suffix - Pfeilschalter

Wenn Sie auf diesen Schalter klicken, wird ein Einblendmenü geöffnet, aus dem Sie Pfadvariablen zum Dateinamen-Suffix hinzufügen können.

Ziel-Datei(en) komprimieren

Wenn diese Option eingeschaltet ist, werden die berechneten Dateien automatisch in einem Zip-Archiv komprimiert. Ein Zip-Archiv ist eine Datei, die komprimierte Dateien enthält. Dabei handelt es sich um eine verlustfreie Komprimierung, d. h. wenn Sie die Dateien mit dem Zip-Programm dekomprimieren, erhalten Sie genau das, was Sie vor dem Erzeugen des Archivs hatten. Die Informationen in den Dateien werden nicht verändert.

Zip-Dateien werden oftmals zum Archivieren oder Verschicken von Dateien, z. B. über das Internet, verwendet.

Name der ZIP-Datei

Legen Sie in diesem Feld einen Pfad und einen Namen für das zu erzeugende Zip-Archiv fest. Dazu können Sie auch auf den Ordner-Schalter klicken.

Name der ZIP-Datei - Ordner-Symbol

Klicken Sie auf diesen Schalter, um den gewünschten Ordner für die zu erzeugende Zip-Datei auszuwählen.

Pfad-Information speichern

Schalten Sie diese Option ein, wenn das Zip-Archiv Informationen darüber enthalten soll, wie die Dateien in den Unterordnern gespeichert werden.

Verschieben (löschen) der Zieldateien

Schalten Sie diese Option ein, wenn Sie die Zieldateien löschen möchten, nachdem die Dateien zum Zip-Archiv hinzugefügt wurden. Wenn diese Option nicht eingeschaltet ist, erhalten Sie die Zieldateien im herkömmlichen Format und eine Zip-Datei, die dieselben Dateien enthält.

Optionen - Backup erstellen

Wenn Sie diese Option eingeschaltet haben, erstellt das Programm vor der Berechnung eine Kopie von der Datei. Darüber hinaus wird der erste Buchstabe der Dateinamenerweiterung in der Kopie in »~« geändert. Die Backup-Datei der Datei mit dem Namen »MeineDatei.wav« würde dann »MeineDatei.~av« heißen. Sie sollten diese Option eingeschaltet lassen, damit keine Dateien aus Versehen überschrieben werden.

Hinweis: Diese Option wird nur angewendet, wenn Sie mit der Variablen »Pfad der Quelldatei« gearbeitet haben, mit der Sie festlegen, dass die Datei mit demselben Namen überschrieben werden soll.

Optionen - Quelldatei nach Bearbeitung löschen

Schalten Sie diese Option ein, wenn die (unbearbeiteten) Originaldateien nach dem Berechnen gelöscht werden sollen.

Dies ist eine sehr riskante Option! Wenn der Bearbeitungsvorgang nicht erwartungsgemäß abläuft, können Sie ihn nicht wiederholen, weil die Quelldateien gelöscht wurden!

Ziel-Format (Einblendmenü)

Aus diesem Einblendmenü können Sie ein Zielformat für die bearbeitete(n) Datei(en) auswählen. Wenn die neue Datei im selben Format vorliegen soll wie die Quelldatei, wählen Sie die Option »Wie die Quelle«.

Encodieren (Option)

Diese Option ist nur verfügbar, wenn Sie »WAV« als Zieldateiformat ausgewählt haben. Schalten Sie diese Option ein, wenn Sie die Dateien komprimieren möchten. Klicken Sie auf den darunter liegenden Schalter, um ein Komprimierungsformat auszuwählen.

Beachten Sie, dass alle möglichen Dateiformate verfügbar sind, wenn Sie diese Option im Stapelbearbeitung-Dialog auswählen, nicht nur die, die auf das aktuelle Dateiformat angewendet werden können. Das liegt daran, dass das Programm noch nicht weiß, welche Dateiart berechnet werden soll. Da Optionen angezeigt werden, die eventuell nicht auf die Dateiart, die Sie berechnen möchten, angewendet werden können, sollten Sie mit Bedacht auswählen. Wenn die Einstellungen nicht richtig sind, wird während der Stapelbearbeitung eine Fehlermeldung angezeigt.

Diese Option wird automatisch eingeschaltet, wenn Sie im Dateiformat-Einblendmenü »MP3« ausgewählt haben.

Encodieren-Schalter (unterhalb der Encodieren-Option)

Klicken Sie auf diesen Schalter, um ein Komprimierungsformat auszuwählen (nur verfügbar, wenn die Encodieren-Option eingeschaltet ist).

Beachten Sie, dass alle möglichen Dateiformate verfügbar sind, wenn Sie diese Option im Stapelbearbeitung-Dialog auswählen, und nicht nur die, die auf das aktuelle Dateiformat angewendet werden können. Das liegt daran, dass das Programm noch nicht weiß, welche Dateiart berechnet werden soll. Da Optionen angezeigt werden, die eventuell nicht auf die Dateiart, die Sie berechnen möchten, angewendet werden können, sollten Sie mit Bedacht auswählen. Wenn die Einstellungen nicht richtig sind, wird während der Stapelbearbeitung eine Fehlermeldung angezeigt.

Wenn Sie im Dateiformat-Einblendmenü »MP3« oder »WMA« ausgewählt haben und auf diesen Schalter klicken, werden die Dialoge »MPEG-Layer-3-Encodierung« bzw. »Windows Media Audio-Dateioptionen« geöffnet. Weitere Informationen finden Sie in der Hilfe für diese Dialoge.


Der Stapelbearbeitung-Dialog - Ablaufplan-Registerkarte

Auf der Ablaufplan-Registerkarte können Sie viele Optionen einstellen, die mit der Durchführung der Stapelbearbeitung zusammenhängen.

Folgende Optionen sind verfügbar:

Option

Beschreibung

Am Anfang der Stapelbearbeitung - Widergabe stoppen

Wenn diese Option eingeschaltet ist, wird die Wiedergabe beendet, wenn die Stapelbearbeitung beginnt, um eine höhere Rechenleistung zu erzielen.

Am Anfang der Stapelbearbeitung - Leistungsmonitor öffnen

Wenn diese Option eingeschaltet ist, wird das Leistungsmonitor-Fenster automatisch geöffnet, wenn die Stapelbearbeitung beginnt.

Am Ende der Stapelbearbeitung - Signalton

Wenn diese Option eingeschaltet ist, ertönt ein Signalton, wenn die Stapelbearbeitung abgeschlossen ist.

Am Ende der Stapelbearbeitung - Mitteilung anzeigen

Wenn diese Option eingeschaltet ist, wird eine Meldung angezeigt, wenn die Stapelbearbeitung abgeschlossen ist. Klicken Sie auf »OK«, um mit der Arbeit fortzufahren.

Am Anfang der Datenbearbeitung - Fenster minimieren

Wenn diese Option eingeschaltet ist, wird das Fenster jeder geöffneten Datei des Stapels minimiert, bevor der Rechenvorgang beginnt.

Am Ende der Datenbearbeitung - Fenster wiederherstellen

Wenn diese Option eingeschaltet ist und ein Wave-Fenster einer Datei zu Beginn der Berechnung verkleinert wurde, wird es jetzt wieder in seiner ursprünglichen Größe angezeigt.

Am Ende der Datenbearbeitung - Im Fenster öffnen

Wenn diese Option eingeschaltet ist, wird jede Datei nach der Berechnung in einem Fenster angezeigt, egal ob sie vorher geöffnet war oder nicht.

Berechnung erfolgt - Bei Inaktivität/Im Hintergrund/Schnell

Hier wird festgelegt, wie schnell die Wave-Datei bearbeitet werden soll:

- Bei Inaktivität: Die Datei wird im Hintergrund berechnet, die Audiowiedergabe und die laufende Arbeit an anderen Dateien werden jedoch bevorzugt behandelt. So spricht WaveLab auch weiterhin gut an, der Berechnungsvorgang ist jedoch relativ langsam.

- Im Hintergrund: Die Datei wird im Hintergrund berechnet, der laufenden Arbeit an anderen Dateien wird jedoch eine niedrigere Priorität zugeordnet. Dadurch wird der Berechnungsvorgang beschleunigt, WaveLab spricht aber weniger gut an. Wählen Sie diese Option, wenn mehrere Dateien im Hintergrund berechnet werden sollen.

- Schnell: Der Berechnungsvorgang erhält die höchste Priorität. In diesem Fall benötigen Sie einen Computer mit relativ hoher Rechenleistung, um Aussetzer (Dropouts) in der Wiedergabe zu vermeiden.


Der Dialog »Liste der Bearbeitungen«

Dieser Dialog wird verwendet, um die Liste der Prozessoren festzulegen, die für die Stapelbearbeitung verwendet werden. Darüber hinaus können Sie Einstellungen für die einzelnen Prozessoren vornehmen.

Folgende Optionen sind verfügbar:

Option

Beschreibung

Klicken Sie auf diesen Schalter, um Einstellungen für den ausgewählten Effektprozessor vorzunehmen.

Klicken Sie auf diesen Schalter, um den ausgewählten Effektprozessor in der Sequenz-Liste einen Schritt nach oben zu verschieben.

Klicken Sie auf diesen Schalter, um den ausgewählten Effektprozessor in der Sequenz-Liste einen Schritt nach unten zu verschieben.

Klicken Sie auf diesen Schalter, um einen ausgewählten Effektprozessor aus der Liste mit den PlugIns/Presets zur Sequenz-Liste hinzuzufügen.

Klicken Sie auf diesen Schalter, um einen ausgewählten Effektprozessor aus der Sequenz-Liste zu entfernen.

Sequenz-Liste

In diesem Bereich sind die Prozessoren aufgeführt, die in der Stapelbearbeitung verwendet werden. Beim Berechnen findet die Bearbeitung später in der Reihenfolge statt, in der die Prozessoren in dieser Liste angezeigt werden.

Mit den Ankreuzfeldern auf der linken Seite können Sie einen Prozessor in der Sequenz-Liste ein- bzw. ausschalten.

PlugIns/Presets

In diesem Bereich werden alle verfügbaren Prozessoren aufgelistet, die sich in drei unterschiedlichen Ordnern auf der obersten Ebene befinden:

- Der Ordner »Masterbereich-Presets« enthält eine Liste aller Vorgaben, die im Dialog »Masterbereich-Vorgaben« erzeugt wurden. Ein solcher Satz an Vorgaben kann mehrere kombinierte Prozessoren mit jeweils unterschiedlichen Einstellungen enthalten.

- Der Ordner »Bearbeitungsliste-Presets« enthält eine Liste der Vorgaben aus diesem Dialog. Wie der Ordner »Masterbereich-Presets« enthält auch dieser Ordner eine Kombination von mehreren Prozessoren. So können Sie ganz leicht bestimmte Kombinationen von Prozessoren erneut verwenden.

- Die PlugIns-Liste enthält Ordnerlisten der Prozessoren, die im Programm vorhanden sind. Diese Liste stimmt inhaltlich weitgehend mit der Liste im Masterbereich überein.

Wenn Sie einen Prozessor aus der Liste mit den PlugIns/Presets zur Sequenz-Liste hinzufügen möchten, wählen Sie ihn aus und klicken auf den »+«-Schalter oder ziehen Sie ihn in die Sequenz-Liste.


Der Dialog »Datei-Nummer«

In diesem Dialog können Sie eine Zahl zum Präfix oder Suffix des Namens der berechneten Dateien hinzufügen.

Die folgenden Parameter sind verfügbar:

Option | Beschreibung
Startnummer | Die bearbeiteten Dateien werden fortlaufend nummeriert, wobei mit der Zahl begonnen wird, die Sie hier festlegen.
Bei jeder Gruppe Nummerierung neu starten | Wenn diese Option eingeschaltet ist, beginnt die Nummerierung bei jedem Stapel erneut.


Der Stapeleigenschaften-Dialog

In diesem Dialog können Sie einen Namen und einen optionalen Pfad für die Zieldatei(en) eingeben.

Folgende Optionen sind verfügbar:

Option | Beschreibung
Name-Eingabefeld | Hier können Sie den Namen für den Stapel eingeben. Wenn Sie stattdessen eine Nummer eingeben, geschieht Folgendes: Der Stapel erhält den Standardnamen »Stapelbearbeitung X«, wobei das »X« für die eingegebene Nummer steht. Alle anderen Stapel mit Standardnamen werden entsprechend fortlaufend nummeriert.
Optionaler Pfad für die Zieldatei(en) | Dies ist eine zusätzliche Option, die in vielen Fällen nicht benötigt wird. Sie müssen hier nur einen Pfad festlegen, wenn Sie mehrere Stapel gleichzeitig bearbeiten und möchten, dass die Zieldateien der verschiedenen Stapel in verschiedenen Verzeichnissen abgelegt werden.


Der Dialog »Sampler-Konfiguration« - Einstellungen-Registerkarte

In diesem Dialog können Sie einstellen, wie WaveLab mit Ihrem Sampler kommunizieren soll.

Folgende Parameter sind verfügbar:

Option

Beschreibung

Kommunikationsprotokoll-Einblendmenü

Wählen Sie das gewünschte Kommunikationsprotokoll aus diesem Einblendmenü. Wählen Sie das Sampler-Protokoll möglichst nach dem Modellnamen Ihres Samplers, so erzielen Sie die beste Funktionalität. Falls Sie Ihren Sampler in diesem Einblendmenü nicht finden können, müssen Sie je nach Anschlussart und Möglichkeiten des Instruments »SDS« oder »SMDI« auswählen.

Wählen Sie nur einen Listeneintrag, der auch wirklich dem angeschlossenen Gerät entspricht. Es ist z. B. nur dann sinnvoll, eine der SCSI-Optionen auszuwählen, wenn der Sampler auch tatsächlich über SCSI angeschlossen ist.

SCSI - Einheit-Einblendmenü

Wenn der Sampler über SCSI angeschlossen ist, wählen Sie aus diesem Einblendmenü das Gerät aus, mit dem Sie kommunizieren möchten. Falls Sie das gewünschte Instrument nicht in diesem Einblendmenü finden können, überprüfen Sie Ihre SCSI-Verbindung.

MIDI - Eingang-Einblendmenü

Wenn der Sampler über MIDI angeschlossen ist, wählen Sie aus diesem Einblendmenü den MIDI-Eingang, an den der Sampler angeschlossen ist.

MIDI - Ausgang-Einblendmenü

Wenn der Sampler über MIDI angeschlossen ist, wählen Sie aus diesem Einblendmenü den MIDI-Ausgang, an den der Sampler angeschlossen ist.

MIDI - Sysex-ID

Wenn der Sampler über MIDI angeschlossen ist, stellen Sie hier die Sysex-ID (System-Exklusiv-Kennung) auf den Wert des Instruments ein.

Diese Einstellung ist sehr wichtig. Wenn diese beiden Kennzahlen nicht übereinstimmen, kann die Übertragung nicht funktionieren. Die für Ihren Sampler verwendete Sysex-ID finden Sie im Handbuch zu Ihrem Sampler.

Hinweis: Einige Sampler, die über SCSI kommunizieren, verwenden die Sysex-ID auch für SCSI-Aktionen. Weitere Informationen dazu finden Sie im Handbuch zu Ihrem Sampler.

Schließen-Schalter

Klicken Sie auf diesen Schalter, um den Dialog zu schließen. Beachten Sie, dass Sie vor dem Schließen des Dialogs eine Vorgabe (Preset) erzeugen müssen, um die aktuellen Einstellungen zu übernehmen.


Die Dialoge »Sample senden« und »Sample empfangen«

Diese Dialoge können Sie zum Übertragen von Samples zwischen WaveLab und einem angeschlossenen Sampler verwenden.

Beachten Sie, dass intern derselbe Dialog zum Senden und Empfangen von Samples verwendet wird. Deshalb werden hier die Funktionen für beide Dialoge beschrieben. Schauen Sie sich im Zweifelsfall die Titelleiste des Fensters an, um festzustellen, in welchem Dialog Sie sich gerade befinden.

Die folgenden Parameter sind verfügbar:

Option

Beschreibung

Ziel-Einblendmenü

Wählen Sie in diesem Einblendmenü den Sampler aus, von dem/an den Sie Samples empfangen/senden möchten.

In diesem Einblendmenü werden alle Sampler aufgelistet, für die Sie Presets erzeugt haben. Der Sampler wird immer in der Liste aufgeführt, unabhängig davon, ob er eingeschaltet oder richtig angeschlossen ist. Das bedeutet, dass diese Liste keine Bestätigung dafür ist, dass das System richtig eingerichtet worden ist.

Sample-Nummer

Wenn das für diesen Sampler verwendete Protokoll Samples nach Zahlen identifiziert, stellen Sie unter »Sample-Nummer« einen »Speicherort« im Sampler ein, an dem Sie das Sample speichern möchten.

Wenn ein anderes Sample bereits an dieser Stelle gespeichert wurde, wird es beim Senden eventuell überschrieben, deshalb sollten Sie über die Bedienelemente des Samplers überprüfen, ob Sie auch wirklich einen leeren Speicherort ausgewählt haben und sicherstellen, dass Sie die im Sampler verwendeten Samples alle gespeichert haben.

Samples im Gerät

Wenn das Protokoll, das für den ausgewählten Sampler verwendet wird, dies unterstützt, können Sie aus diesem Einblendmenü eine Speicherbank aus dem Sampler auswählen. Stellen Sie sicher, dass Sie zunächst auf den Aktualisieren-Schalter klicken, bevor Sie eine Bank auswählen, damit die Informationen auch aktuell sind.

Dies ist nicht immer notwendig. In vielen Instrumenten wird das Sample, falls nichts anderes festgelegt wurde, in einem neuen Speicherbereich gespeichert, so dass keine vorhandenen Samples überschrieben werden.

Aktualisieren-Schalter

Klicken Sie auf diesen Schalter, um die Bank und die Programminformationen in den Feldern auf der linken Seite zu aktualisieren.

Info

Klicken Sie auf diesen Schalter, um Informationen über das Sample zu bekommen, das in der Liste auf der linken Seite des Dialogs ausgewählt wurde. Stellen Sie sicher, dass Sie zunächst auf den Aktualisieren-Schalter klicken, bevor Sie ein Sample auswählen, damit die Informationen auch aktuell sind.

Dieser Schalter kann nur bei Samplern verwendet werden, für die ein spezielles Protokoll implementiert ist, das diese Funktion unterstützt. Sie sind mit den generischen Protokollen SDS und SMDI nicht verfügbar.

Löschen-Schalter

Klicken Sie auf diesen Schalter, um das Sample aus dem Speicher des Samplers zu löschen, das in der Liste auf der linken Seite des Dialogs ausgewählt wurde. Stellen Sie sicher, dass Sie zunächst auf den Aktualisieren-Schalter klicken, bevor Sie ein Sample auswählen, damit die Informationen auch aktuell sind.

Dieser Schalter kann nur bei Samplern verwendet werden, für die ein spezielles Protokoll implementiert ist, das diese Funktion unterstützt. Sie sind mit den generischen Protokollen SDS und SMDI nicht verfügbar.


Der Dialog »Sample-Eigenschaften«

Mit diesem Dialog können Sie für ein Sample zusätzliche Informationen angeben, die vom empfangenden Sampler verwertet werden. Das Sample wird dabei nicht bearbeitet, sondern es werden nur Eigenschaften hinzugefügt, die der empfangende Sampler gegebenenfalls nutzen kann. Es hängt von Ihrem Sampler und dem für die Kommunikation verwendeten Protokoll ab, ob diese Funktionen unterstützt werden. Mit SDS und SMDI z. B. werden keine Namen unterstützt. SMDI unterstützt die Note- und Verstimmung-Funktionen, SDS hingegen nicht.

Folgende Optionen sind verfügbar:

Option | Beschreibung
Name | Der Name, der im Sampler für dieses Sample verwendet werden soll. Nicht alle Sampler unterstützen alle Zeichen. Sollte der Name zu lang sein, wird er abgeschnitten.
Note | Hier wird festgelegt, mit welcher Taste das Sample in der Grundtonhöhe wiedergegeben wird.
Verstimmung | Hier wird festgelegt, ob das Sample mit einer etwas anderen Tonhöhe wiedergegeben werden soll. Der Bereich liegt zwischen ±50% eines Halbtons, also eine Viertelnote in jede Richtung.
Von Audioauswahl erkennen | Wenn Sie auf diesen Schalter klicken, überprüft WaveLab den Auswahlbereich im Sample und bestimmt die Tonhöhe. Dafür muss das Sample so beschaffen sein, dass die Tonhöhe deutlich erkennbar ist.


Der Dialog »PlugIn-Verwaltung«

In diesem Dialog können Sie festlegen, wie Ihre PlugIns in den Programmmenüs angezeigt werden sollen. Das kann sehr nützlich sein, besonders wenn Sie zusätzliche PlugIns zu Ihrem System hinzufügen möchten. Darüber hinaus können Sie beim Installieren eines Pakets von DirectX-PlugIns Effekte erhalten, die für WaveLab (oder sogar für Audiomaterial) keine Bedeutung haben, und so lediglich die Menüs unübersichtlich werden lassen.

In diesem Dialog können Sie die PlugIns verwalten, die für den Masterbereich und die Stapelbearbeitung zur Verfügung stehen, nicht die VST-PlugIns aus der Audiomontage. Beachten Sie, dass Sie einige VST-PlugIns vollständig ausschließen können (weitere Informationen dazu finden Sie im gedruckten Handbuch).

Folgende Parameter sind im Dialog verfügbar:

Die PlugIn-Liste

Im Hauptbereich des Dialogs werden die verfügbaren Masterbereich-PlugIns aufgeführt. Sie können die PlugIns in Gruppen zusammenfassen, die als Unterordner in der Liste und als hierarchische strukturierte Untermenüs in den Effekt-Einblendmenüs im Programm angezeigt werden. Sie können die PlugIns z. B. nach der Effektart oder dem Hersteller gruppieren.

VST- und DirectX-Plug-Ins müssen in Gruppen zusammengefasst werden, wohingegen WaveLab-PlugIns zu keiner Gruppe gehören müssen.

Sie können Gruppen mit den Schaltern rechts im Dialog erzeugen und verwalten (siehe unten).

Die Spalten

Die Spalten in der Liste haben die folgende Bedeutung:

Spalte | Beschreibung
PlugIn | Hier werden die Namen aller verfügbaren PlugIns angezeigt.
FX | In dieser Spalte können Sie festlegen, welche PlugIns im Masterbereich (und für die Stapelbearbeitung) verfügbar sein sollen. Durch Klicken in diese Spalte können Sie einzelne PlugIns oder eine ganze Gruppe von PlugIns ein- bzw. ausschalten.
PM | Wenn das Ankreuzfeld in dieser Spalte für ein PlugIn eingeschaltet ist, ist es in der Dithering-Sektion im Masterbereich verfügbar (nach den Master-Reglern in Masterbereich geschaltet). Auf diese Weise können Sie z. B. mehrere unterschiedliche Dithering-PlugIns verwenden. Weitere Informationen dazu finden Sie im gedruckten Handbuch.
Taste | Hier wird die Tastenkombination angezeigt, die für ein PlugIn definiert wurde.
Modul | Hier wird der Name der PlugIn-Datei (*.dll) angezeigt.

Die Schalter

Schalter | Beschreibung
Neue Gruppe | Klicken Sie auf diesen Schalter, wenn Sie eine neue Gruppe (Unterordner) erstellen möchten. Die Gruppe wird zunächst am Ende der Liste angezeigt. Wenn Sie sie verwenden, wird die Liste neu sortiert, so dass die Gruppen in alphabetischer Reihenfolge sortiert werden.
Gruppe löschen | Klicken Sie auf diesen Schalter, wenn Sie eine Gruppe löschen möchten. Wenn die Gruppe PlugIns enthält, werden sie nicht gelöscht. Stattdessen werden sie im Masterbereich außerhalb von allen anderen Gruppen angezeigt.
Tastenkombination... | Klicken Sie auf diesen Schalter, um eine Tastenkombination für ein PlugIn festzulegen. Wenn Sie dann diese Tastenkombination drücken, wird das PlugIn automatisch dem Masterbereich hinzugefügt und das Bedienfeld wird geöffnet.
Rückgängig machen | Klicken Sie auf diesen Schalter, wenn Sie zu dem Zustand der Liste zurückkehren möchten, in dem sie sich befand, als Sie den Dialog das erste Mal geöffnet haben.
Standardeinstellung | Klicken Sie auf diesen Schalter, wenn Sie die werkseitigen Einstellungen wiederherstellen möchten.


Der Tastaturbefehle-Dialog

In diesem Dialog können Sie Tastaturbefehle für verschiedene Vorgänge im Programm festlegen.

Folgende Parameter sind verfügbar:

Option | Beschreibung
Liste der Tastaturbefehle | Links im Dialog finden Sie die Liste mit den verfügbaren Vorgängen, die über Tastenkombinationen aufgerufen werden können. Wenn Sie eine Tastenkombination festlegen möchten, wählen Sie einen Vorgang in der Liste aus und klicken Sie auf den Schalter »Tastenkombination...«.
Sortieren - Nach Befehlen | Mit dieser Option werden die Vorgänge in Ordnern oder Gruppen angeordnet, die sich auf verschiedene Bereiche des Programms beziehen.
Sortieren - Nach Tasten | Mit dieser Option werden alle Befehle ohne Ordner aufgeführt und die Liste wird alphabetisch über die definierten Tastaturbefehle sortiert, so dass Sie einen Befehl, der einer bestimmten Taste oder Tastenfolge zugewiesen wurde, leicht finden können.
Tastenkombination... | Klicken Sie auf diesen Schalter, um den Dialog »Tastenkombination definieren« zu öffnen, in dem Sie die eigentliche Tastenkombination festlegen.
Fenster ausschließen... | Klicken Sie auf diesen Schalter, um den Dialog »Liste der ausgeschlossenen Fenster« zu öffnen.


Der Dialog »Tastenkombination definieren«

In diesem Dialog können Sie den Tastaturbefehl festlegen, der für die Programmfunktion verwendet werden soll, die Sie im Tastaturbefehle-Dialog ausgewählt haben. Schalten Sie dazu zunächst den Schalter »Direkt-Modus« ein und drücken Sie die entsprechenden Tasten auf der Computertastatur.

Folgende Parameter sind verfügbar:

Option | Beschreibung
1. Tastenanschlag | Hier wird der erste Tastenanschlag in der Kombination angezeigt.
2. Tastenanschlag | Hier wird der zweite Tastenanschlag in der Kombination angezeigt.
3. Tastenanschlag | Hier wird der dritte Tastenanschlag in der Kombination angezeigt.
Unterscheiden von linken und rechten Sondertasten | Wenn diese Option eingeschaltet ist, kann das Programm zwischen zwei Sondertasten ([Strg], [Alt] usw.) mit derselben Aufschrift, die sich auf beiden Seiten der [Leertaste] befinden, unterscheiden. Diese Option kann eventuell nicht unter allen Windows-Versionen verwendet werden.
Direkt-Modus | Aktivieren Sie diesen Schalter, damit der Dialog die Tastaturbefehle, die Sie über die Tastatur eingeben, übernimmt.
Löschen-Schalter | Klicken Sie auf diesen Schalter, um die Einträge in allen drei Tastenanschlag-Feldern zu löschen.


Der Dialog »Liste der ausgeschlossenen Fenster«

Hier können Sie festlegen, welche Dialoge nicht über WaveLab-Tastenkombinationen aufgerufen werden sollen. Dies bezieht sich hauptsächlich auf PlugIn-Fenster. Da einige PlugIns, insbesondere solche von Drittherstellern, über eigene Tastaturbefehle verfügen, können Sie die WaveLab-Tastaturbefehle für diese Fenster ausschalten.

Wenn Sie z. B. der Render-Funktion im Masterbereich einen Tastaturbefehl zuweisen und ein bestimmtes PlugIn dieselbe Tastenkombination bereits für einen internen Vorgang verwendet, kann durch Drücken dieses Tastaturbefehls der falsche Vorgang ausgelöst werden, falls das PlugIn den Fokus hat.

Mit Hilfe der Option »Fenster ausschließen...« kann dies verhindert werden:

Wenn Sie einen Dialog ausschließen möchten, geben Sie seinen Namen in diesen Dialog ein. Sie können DOS-Platzhalterzeichen verwenden. Um beispielsweise alle Produkte vom Hersteller »Waves« auszuschließen, können Sie »Waves*« eingeben.


Der Dialog »Audio-CD-Report«

In einem Audio-CD-Report wird der Inhalt einer Audiomontage (Spuren und andere benutzerdefinierte Informationen) zum Drucken in Textform dargestellt.

Folgende Parameter sind verfügbar:

Option | Beschreibung
Vorlagen-Einblendmenü | Aus diesem Einblendmenü können Sie zwischen zwei werkseitigen Vorlagen für den Audio-CD-Report auswählen: In der einen werden »absolute« Zeiten (»Absolute Times«) angezeigt, wobei die gesamte Zeit vom Beginn der CD an berechnet wird (d. h. vom Beginn der ersten Pause an). In der anderen werden »relative« Zeiten (»Relative Times«) angezeigt, wobei das Timing beim Start des ersten Titels beginnt und die Dauer ohne Pausen berechnet wird. Die weiteren Elemente der beiden Vorlagen sind identisch.
Bearbeiten... | Klicken Sie auf diesen Schalter, um den Dialog mit den unterschiedlichen »Elementen« (Pfade zu bestimmten RTF-Textdateien) für den Audio-CD-Report zu öffnen.
OK | Wenn Sie auf diesen Schalter klicken, wird eine Vorschau des Audio-CD-Reports geöffnet, der alle Informationen der aktiven Audiomontage enthält, die über die ausgewählte Vorlage definiert werden.


Der Dialog zum Bearbeiten eines »Audio-CD-Reports«

In diesem Dialog können Sie die »Elemente« des Audio-CD-Reports bearbeiten.

Folgende Parameter sind verfügbar:

Option | Beschreibung
Liste der Elemente | Jeder Element-Eintrag besteht aus einem Pfad zu einer RTF-Datei. (Die einzige Ausnahme ist das Logo, dessen Pfad auf eine Bilddatei verweist.) Wenn Sie eine andere RTF-Datei für ein Element verwenden möchten, klicken Sie auf das Ordner-Symbol, suchen Sie die gewünschte Datei und wählen Sie sie aus. Wenn Sie eine RTF-Datei zum Bearbeiten öffnen möchten, klicken Sie auf den Pfeilschalter rechts neben dem Element, das Sie bearbeiten möchten und wählen Sie im angezeigten Einblendmenü den Befehl »Entsprechenden Ordner öffnen«. Doppelklicken Sie anschließend auf die RTF-Datei.
Seitengröße | Hier können Sie die gewünschte Seitengröße für den Druck auswählen: Brief oder A4.
Ränder | Hier können Sie die Seitenränder links/rechts und oben/unten für den Druck einstellen.
Formate... | Wenn Sie auf diesen Schalter klicken, wird der Formate-Dialog geöffnet, in dem Sie das gewünschte Format für Datum, Zeit usw. einstellen können.
Kompaktes Layout | Wenn diese Option ausgeschaltet ist, wird jeder CD-Spur-Bereich vollständig auf einer Seite angezeigt und der »Track-Header« wird auf jeder Seite erneut gedruckt.
Vorlage-Einblendmenü | In diesem Einblendmenü können Sie Vorlagen für den Audio-CD-Report speichern und aufrufen.


Der Dialog »Bildschirm-Layout«

Mit diesem Dialog können Sie Bildschirm-Layouts erstellen und verwalten. Die folgenden Elemente werden in einem Bildschirm-Layout gespeichert:

Die Größe, die Position und die Eigenschaften zum Minimieren/Maximieren der Dokumentfenster. Dazu gehört jedoch nicht der Inhalt des Fensters, sondern nur die Eigenschaften des »Fensterrahmens«. Wenn z. B. ein Datenbankfenster in einem Bildschirm-Layout enthalten ist, wird die Datenbank, die geöffnet ist, wenn Sie das Preset laden, entsprechend in der Größe angepasst und verschoben.

Die Positionen der nicht gebundenen Dialoge, z. B. Offline-Prozessoren. Dazu gehört auch das Öffnen solcher Fenster.

Die Positionen der PlugIn-Prozessor-Bedienfelder.

Fenster, die bereits geöffnet sind, werden nicht geschlossen, wenn Sie ein Bildschirm-Layout aufrufen.

Folgende Parameter sind verfügbar:

Option | Beschreibung
Layout-Liste | Hier werden die bestehenden Bildschirm-Layouts angezeigt. Wenn Sie ein Layout auswählen möchten, klicken Sie darauf. Doppelklicken Sie auf ein Layout, um es zu laden.
Layout-Eingabefeld | Hier werden die derzeit geladenen Bildschirm-Layouts angezeigt. Hier können Sie auch einen Namen für ein Bildschirm-Layout festlegen, bevor Sie es hinzufügen.
Laden-Schalter | Klicken Sie auf diesen Schalter, um das in der Liste ausgewählte Bildschirm-Layout zu laden.
Hinzufügen-Schalter | Klicken Sie auf diesen Schalter, um ein neues Bildschirm-Layout zu erzeugen. Dieses Layout erhält den Namen, der in der Zeile oberhalb der Schalter angezeigt wird.
Löschen-Schalter | Klicken Sie auf diesen Schalter, um das in der Liste ausgewählte Bildschirm-Layout zu löschen.
Überschreiben-Schalter | Klicken Sie auf diesen Schalter, um das in der Liste ausgewählte Bildschirm-Layout mit den aktuellen Fenstereinstellungen zu überschreiben.
Tastenkombination... | Klicken Sie auf diesen Schalter, um den Dialog »Tastenkombination definieren« zu öffnen, in dem Sie eine Tastenkombination festlegen können, um das in der Liste ausgewählte Bildschirm-Layout zu laden.


Der Dialog »Meta Leveler«

Mit diesem Prozessor können Sie den Pegel aller berechneten Dateien in einer Stapelbearbeitung um einen bestimmten Wert anheben, wobei die Pegelunterschiede zwischen den Dateien erhalten bleiben.

Dazu arbeitet er in zwei Durchgängen: Im ersten Durchgang werden alle Dateien der Stapelbearbeitung analysiert und ihre Spitzenpegel ermittelt. Die Datei mit dem höchsten Pegel wird schließlich als Referenz-Datei verwendet.

Im zweiten Durchgang werden die Dateien entsprechend den Einstellungen, die Sie für den Spitzenwert vorgenommen haben, bearbeitet. Die Referenz-Datei wird bearbeitet, so dass sie diesen Spitzenpegel erhält und die anderen Dateien werden so bearbeitet, dass sie die ursprüngliche Pegeldifferenz zu dieser Datei beibehalten.

Der Dialog enthält zwei Parameter: »Verstärkung« und »Spitzenpegel nicht über«.

Mit dem Parameter »Spitzenpegel nicht über« können Sie den gewünschten Maximalpegel für die Referenz-Datei einstellen.

Mit dem Verstärkung-Parameter können Sie die Spitzenpegel-Einstellung umgehen. Wenn Sie z. B. den Parameter »Spitzenpegel nicht über« auf »0 dB« eingestellt haben, und die Referenz-Datei einen Pegel von -5 dB aufweist, würde sie normalerweise auf einen Pegel von 0 dB verstärkt. Wenn jedoch der Verstärkung-Parameter auf 3 dB eingestellt ist, hat diese Einstellung Priorität und die Referenz-Datei wird um 3 dB auf -2 statt auf 0 dB verstärkt.

Beachten Sie dabei, dass der Verstärkung-Parameter nur Priorität vor dem Parameter »Spitzenpegel nicht über« erhält, wenn er auf einen Pegel über 0 und unter der Pegeldifferenz zwischen der Originaldatei und dem Pegel, der für den Parameter »Spitzenpegel nicht über« eingestellt ist. Für das obige Beispiel würde das bedeuten, dass der Verstärkung-Parameter keine Auswirkung hätte, wenn er entweder auf 0 dB oder einen Wert höher als 5 dB eingestellt wäre.

Der Meta Leveler ist eine nützliche Funktion, wenn Sie z. B. eine Audiomontage erzeugt haben und mehrere Dateien mit unterschiedlichen Effekten usw. aufgenommen haben, aber den Gesamtpegel aller Dateien anheben möchten. Statt den Pegel für die einzelnen Dateien manuell anzuheben, können Sie in diesem Fall den »Meta Leveler« verwenden.


Der Dialog »Meta Normalizer«

Das PlugIn »Meta Normalizer« gibt es nur in WaveLab. Es arbeitet in zwei Durchgängen: Zunächst werden alle Dateien im Stapel analysiert, dann werden sie während des zweiten Durchgangs alle berechnet. Der Meta Normalizer analysiert global die Spitzenwerte oder die RMS-Pegel aller Dateien, die sich in einem Stapel befinden. Danach werden die Dateien berechnet, so dass sie alle mit denselben Spitzenwert- oder RMS-Pegeln wiedergeben. Dabei wird der höchste Pegel, der bei der Analyse aller Dateien gefunden wurde, als Referenz verwendet. Beachten Sie dabei, dass der Pegel der Datei entweder verstärkt oder verringert wird. Der Sinn dieses PlugIns liegt darin, denselben und höchstmöglichen Pegel (Lautstärke) auf alle Dateien anzuwenden, ohne dass Clipping (Übersteuerung) auftritt.

Diese Funktion kann extrem nützlich sein, um verschiedene Pegel von Dateien aneinander anzupassen, die zum Erstellen eines CD-Masters kompiliert werden sollen. So wird gewährleistet, dass die Pegel in allen Titeln identisch sind. Je nachdem wie groß der Unterschied zwischen den Pegeln der Dateien und dem gewünschten Ergebnis ist, stehen Ihnen verschiedene Optionen zur Verfügung, mit denen Sie sicherstellen können, dass die ausgeführte Berechnung die Pegel optimiert, ohne dass Clipping auftritt.

Folgende Parameter sind verfügbar:

Option | Beschreibung
Peak-Pegel klangregeln | Schalten Sie diese Option ein, wenn Sie die Spitzenwert-Pegel als Grundlage zum Bestimmen eines einheitlichen Pegels verwenden möchten.
Lautstärke (RMS) klangregeln | Wählen Sie diese Option aus, wenn Sie die RMS-Pegel (Root Mean Square = Effektivwert) als Grundlage zum Bestimmen eines einheitlichen Pegels verwenden möchten. Mit dieser Option wird normalerweise ein natürlicheres Ergebnis als mit der Option »Peak-Pegel klangregeln« erzielt, da diese Methode besser dazu geeignet ist, die »wahrgenommene Lautstärke« eines Klangs zu ermitteln.
Auflösung | Diese Option steht Ihnen nur zur Verfügung, wenn die Option »Lautstärke (RMS) klangregeln« eingeschaltet und die Global-Option ausgeschaltet ist. Hier können Sie die Größe der Audiobereiche einstellen, von denen der Durchschnitt beim Berechnen der Lautstärke ermittelt werden soll. Je kleiner dieser Wert ist, desto sorgfältiger arbeitet die Methode beim Aufspüren von Spitzenwerten im Material.
Global | Wenn diese Option eingeschaltet ist, wird der RMS-Wert für die gesamte Datei berechnet, d. h. die Gesamtlautstärke der ganzen Datei wird als Basis zum Berechnen der Lautstärke verwendet.
Maximieren, wenn möglich | Standardmäßig verwendet der »Meta Normalizer« die lauteste Datei als Referenz, d. h. dass die lauteste Datei nicht von der Bearbeitung beeinflusst wird. Wenn Sie diese Option jedoch einschalten und die lauteste Datei noch verstärkt werden kann, wird diese Datei maximal verstärkt (ohne dass es zu Clipping kommt) und als Referenz für den »Meta Normalizer« verwendet.


Der Dialog »Lautstärke wiederherstellen«

Mit diesem PlugIn können Sie den Pegel an einem bestimmten Punkt in der Signalkette der Stapelbearbeitung messen und ihn an einem anderen Punkt in der Signalkette wiederherstellen.

Der »Loudness Restorer« ist ein sehr spezielles PlugIn, da er immer paarweise verwendet wird. (Zwei PlugIns werden gleichzeitig in die Signalkette eingefügt.) Normalerweise wird zunächst ein PlugIn eingefügt, bei dem die Capture-Option (Pegel lesen) eingeschaltet wird, dann wird dasselbe PlugIn ein weiteres Mal eingefügt und eine der Wiederherstellen-Optionen (Pegel verändern) eingeschaltet.

Folgende Parameter sind verfügbar:

Option

Beschreibung

Capture

Diese Option muss im ersten Prozessor des PlugIn-Paares eingeschaltet sein, damit das PlugIn den Pegel an dieser Stelle innerhalb der Signalkette liest.

Peak-Pegel wiederherstellen

Diese Option (oder die darunter liegende) muss im zweiten Prozessor des PlugIn-Paares eingeschaltet sein. Wählen Sie diese Option, wenn Sie die Peak-Pegel als Grundlage zum Bestimmen des so genannten Einheitspegels verwenden möchten.

Lautstärke (RMS) wiederherstellen

Diese Option (oder die darüber liegende) muss im zweiten Prozessor des PlugIn-Paares eingeschaltet sein. Wählen Sie diese Option, wenn Sie die RMS-Pegel (Root Mean Square) als Grundlage zum Bestimmen des so genannten Einheitspegels verwenden möchten. Mit dieser Option wird normalerweise ein natürlicheres Ergebnis als mit der Option »Peak-Pegel wiederherstellen« erzielt, da diese Methode besser dazu geeignet ist, die wahrgenommene »Lautstärke« in einem Klang zu ermitteln.

Auflösung

Diese Option steht Ihnen nur zur Verfügung, wenn die Option »Lautstärke (RMS) wiederherstellen« eingeschaltet und die Global-Option ausgeschaltet ist. Hier können Sie die Größe der Audiobereiche einstellen, deren Durchschnitt beim Berechnen der Lautstärke ermittelt werden soll. Der lauteste Bereich, der gefunden wird, wird verwendet. Je kleiner dieser Wert ist, desto sorgfältiger arbeitet die Methode beim Aufspüren von Spitzenwerten im Material.

Stellen Sie sicher, dass für den Prozessor, bei dem die Capture-Option eingeschaltet ist, und den Prozessor, bei dem die Wiederherstellen-Option eingeschaltet ist, derselbe Auflösung-Wert eingestellt ist.

Global

Wenn diese Option eingeschaltet ist, wird der RMS-Wert für die gesamte Datei berechnet, d. h. die Gesamtlautstärke der ganzen Datei wird als Basis zum Berechnen der Lautstärke verwendet.

Stereo-Link

Wenn diese Option eingeschaltet ist, werden die beiden Kanäle in einer Stereodatei als Paar angesehen, wodurch das Stereoklangbild aufrechterhalten wird. Wenn die Option ausgeschaltet ist, werden sie getrennt analysiert und wiederhergestellt.

Begrenzung auf 0 dB

Wenn diese Option eingeschaltet ist, führt der Wiederherstellungsvorgang nie zu Pegeln, die über 0 dB liegen. So wird Clipping vermieden.


Der Dialog »MPEG-Layer-3-Encodierung« - Qualität-Registerkarte

In diesem Dialog können Sie unterschiedliche Einstellungen für die MP3-Encodierung vornehmen, z. B. die Bit-Rate-Auflösung, die Encodierungsmethode sowie weitere MP3-Optionen.

Die hier vorgenommenen Einstellungen bestimmen die Qualität (und somit auch die Größe) der resultierenden MP3-Datei.

Folgende Parameter sind verfügbar:

Option

Beschreibung

Format - Konstante Bit-Rate

Wenn diese Option ausgewählt ist, wird die MP3-Datei mit einer konstanten Bit-Rate erzeugt (die in dem darunter liegenden Eingabefeld angegeben wird). Hier steht die Größe der erzeugten Datei in direktem Verhältnis zur gewählten Bit-Rate. (Je kleiner die Bit-Rate, desto kleiner die Datei und desto geringer die Audioqualität.)

Konstante Bit-Rate - Einblendmenü

Wenn die Option »Konstante Bit-Rate« ausgewählt ist, können Sie dieses Einblendmenü verwenden, um eine Bit-Rate für die MP3-Datei auszuwählen. 128 kbps wird meist als »gute« Audioqualität angesehen.

In diesem Einblendmenü finden Sie auch Optionen zum Einstellen einer niedrigeren Samplerate und zur Umwandlung von Stereo in Mono. Diese Optionen werden mit einem grauen Hintergrund dargestellt.

Format - Variable Bit-Rate

Wenn diese Option ausgewählt ist, ist die Bit-Rate der MP3-Datei variabel, je nach Komplexität des Materials. Dies kann zu einer besseren Audioqualität der erzeugten Datei führen. Diese Methode zur Encodierung wird von den meisten MP3-Playern unterstützt, es gibt jedoch Ausnahmen.

Variable Bit-Rate - Einblendmenü

Wenn die Option »Variable Bit-Rate« ausgewählt ist, können Sie in diesem Einblendmenü die gewünschte Qualität auswählen. Bei niedrigen Qualitätseinstellungen sind die resultierenden Dateien kleiner.

Methode - Höchste Qualität (langsam)/Kompromiss zwischen Geschwindigkeit und Qualität/Schnellste Geschwindigkeit

Mit diesen Optionen können Sie eine »Methode« für den Encodierungsalgorithmus festlegen, die auch Einfluss auf die Qualität der erzeugten Datei hat. Wenn die Option »Höchste Qualität« ausgewählt ist, dauert die Encodierung am längsten. Wenn die Option »Schnellste Geschwindigkeit« ausgewählt ist, ist die Qualität eventuell niedriger. Die Größe der Datei wird durch diese Einstellungen nicht beeinflusst.


Der Dialog »MPEG-Layer-3-Encodierung« - Optionen-Registerkarte

Auf dieser Registerkarte finden Sie weitere Optionen für die MP3-Encodierung.

Folgende Parameter sind verfügbar:

Option | Beschreibung
Berechnungsintensive Codierung erlauben | Wenn diese Option eingeschaltet ist, werden bei der Codierung Informationen über die Intensität des Sounds gespeichert. Diese Option sollte immer eingeschaltet sein.
Als »Original« definieren | Schalten Sie diese Option ein, wenn Sie Ihre eigene Musik encodieren möchten.
Private-Bit schreiben | Dies ist eine benutzerdefinierte Funktion, die Sie normalerweise nicht benötigen.
Copyright-Flag schreiben | Schalten Sie diese Option ein, wenn die zu encodierende Musik urheberrechtlich geschützt ist.
Checksumme schreiben | Wenn Sie diese Option einschalten, können Sie mit anderen Anwendungen die Vollständigkeit der MP3-Datei überprüfen.
Padding - ISO kompatibles/Verwenden/Kein | Erweiterte Einstellungen für das Dateiformat. Wenn ein MP3-Player Ihre Datei nicht decodieren kann, ändern Sie diese Einstellung und encodieren Sie die Datei erneut.


Der Dialog »MPEG Layer 3-Encodierung« - Tags-Registerkarte

Auf dieser Registerkarte können Sie der Datei verschiedene Text-Tags hinzufügen. Diese Tags können bei der Wiedergabe der Datei in einer MP3-Player-Anwendung angezeigt werden (je nach Anwendung).

Wenn die Option »Tags schreiben« ausgeschaltet ist, können keine Tags erzeugt werden.

In den unterschiedlichen Eingabefeldern können Sie Titel, Interpret, Kommentar, Genre usw. als Information für die Zuhörer angeben.

Wenn Sie auf »OK« klicken, wird ein Dialog geöffnet, in dem Sie einen Namen und einen Speicherort für die MP3-Datei angeben können.


Der Dialog »Windows Media Audio-Dateioptionen« - Art-Registerkarte

In diesem Dialog können Sie mehrere Encodierungsoptionen für »Windows-Media-Audio-Dateien« (WMA) vornehmen.

Mit dem Qualität-Einblendmenü können Sie einstellen, welche Qualität die erzeugte Datei erhalten soll. Je besser die Qualität, desto größer die erzeugte Datei.

In diesem Einblendmenü finden Sie auch Optionen zum Einstellen einer niedrigeren Samplerate und zur Umwandlung von Stereo in Mono. Diese Optionen werden mit einem grauen Hintergrund dargestellt.


Der Dialog »Windows Media Audio-Dateioptionen« - Eigenschaften-Registerkarte

Auf dieser Registerkarte können Sie der Datei verschiedene Text-Tags hinzufügen. Diese Tags können bei der Wiedergabe der Datei in einer WMA-Anwendung angezeigt werden (je nach Anwendung).


Der Dialog »Audiodateien encodieren«

Dieser Dialog ermöglicht im Rahmen einer einzelnen Stapelbearbeitung das Konvertieren mehrerer Dateien in das MP3-, WMA- oder OSQ-Format. Stellen Sie eine Liste von Dateien zusammen, legen Sie das gewünschte Dateiformat fest und klicken Sie auf den Ausführen-Schalter.

Folgende Parameter sind verfügbar:

Option | Beschreibung
 | Klicken Sie auf diesen Schalter, um Dateien zur Liste hinzuzufügen.
 | Klicken Sie auf diesen Schalter, um eine ausgewählte Datei aus der Liste zu entfernen.
Zielordner | Legen Sie hier den Ordner fest, in dem die konvertierten Dateien gespeichert werden sollen.
Format-Einblendmenü | Wählen Sie das Format aus, in das konvertiert werden soll.
Dateieigenschaften-Schalter | Klicken Sie auf diesen Schalter (rechts neben dem Format-Einblendmenü), um die Einstellungen für das Format vorzunehmen, in das die Dateien konvertiert werden sollen (z. B. die Audioqualität).
Statusanzeige | Sobald der Encodierungsvorgang beginnt, zeigt hier ein Balken den Status des Berechnungsvorgangs an.


Der Dialog »System-Informationen«

In diesem Dialog finden Sie eine detaillierte Auflistung Ihrer Computer-Konfiguration (Software und Hardware). Dies ist sehr nützlich, wenn Sie sich mit dem technischen Support in Verbindung setzen, da Sie auf diese Weise Ihre Computerkonfiguration genau beschreiben können.


Der Dialog »CD-Kopiereinstellungen«

Mit diesem Dialog können Sie den Inhalt einer CD kopieren und die Daten auf einen oder mehrere angeschlossene CD-Brenner kopieren. Auf diese Weise können Sie eine (bzw. mehrere) identische Kopie(n) der Original-CD erstellen. Dazu muss der CD-Brenner ordnungsgemäß installiert und die Original-CD (die CD, die Sie kopieren möchten) in ein internes oder externes CD-Laufwerk eingelegt sein.

Folgende Parameter sind verfügbar:

Option | Beschreibung
Zuerst auf Festplatte schreiben | Wenn diese Option eingeschaltet ist, wird der Inhalt der Original-CD auf Ihre Festplatte geschrieben, bevor die CD gebrannt wird. Schalten Sie diese Option ein, wenn Sie einen langsamen Computer haben und/oder die Simulieren-Option nicht funktioniert. Beachten Sie, dass Sie mindestens 650 MB freien Speicherplatz für diesen Vorgang benötigen.
Zielmedium nach Schreiben überprüfen | Wenn diese Option ausgewählt ist, wird die gebrannte CD nach dem Schreibvorgang (auf Fehler) überprüft, so dass Sie völlig sicher sein können, dass der Schreibvorgang erfolgreich abgeschlossen wurde.
Simulieren | Wenn diese Option ausgewählt ist, wird eine Simulation des gesamten CD-Schreibvorgangs gestartet, wenn Sie auf OK klicken. Wenn eine Fehlermeldung angezeigt wird, sollten Sie die Option »Zuerst auf Festplatte schreiben« verwenden.
Geschwindigkeit | Hier können Sie die Schreibgeschwindigkeit für den Kopiervorgang festlegen.


Der Dialog »Bildbetrachter der CD hinzufügen«

Mit dieser Funktion können Sie Ihrer CD ein einfaches Bildbetrachtungsprogramm hinzufügen. Dies ist sinnvoll, wenn die CD digitale Fotos oder andere Bilddateien enthält. Mit dieser Anwendungen können Sie (oder die Person, die die CD erhalten soll) den Inhalt der CD durchsuchen, Fotos drucken oder in einer E-Mail verschicken oder eine Dia-Show erstellen.

Folgende Parameter sind verfügbar:

Option

Beschreibung

Von WaveLab mitgelieferten Bildbetrachter verwenden

Wenn Sie eine CD mit Fotos versehen haben, können Sie der CD ein Bildbetrachtungsprogramm hinzufügen. Auf diese Weise können alle, die diese CD erhalten, die Bilder sofort ansehen. Das Bildbetrachtungsprogramm heißt »ImageViewer.exe« und wird auf der obersten Verzeichnisebene der CD abgelegt. Es kann nur zum Anzeigen der Fotos auf Ihrer CD verwendet werden. Beachten Sie, dass die CD nicht unbedingt nur Fotos enthalten muss.

Miniaturansicht-Index erstellen

Wenn diese Option eingeschaltet ist, erstellt WaveLab einen komprimierten Miniaturansicht-Index, in dem Miniaturansichten in hoher Qualität für jedes Bild erzeugt werden, das sich auf der CD befindet. Dadurch wird ein sehr schnelles Durchsuchen der Bilder sowie eine höhere Qualität der Miniaturansichten ermöglicht. Wenn Sie diese Option nicht einschalten, wird zwar Speicherplatz auf der CD gespart, doch die Bildbetrachter-Anwendung reagiert viel langsamer beim Durchsuchen der CD und die Qualität der Miniaturansichten nimmt auch stark ab.

Die Indexdatei auf der CD heißt »ThumbnailRegistry.dat«.

Auf Qualität optimieren/Auf Größe optimieren

Wenn Sie auf Größe optimieren, wird die Indexdatei mehr als doppelt so klein wie mit der Option »Auf Qualität optimieren«. Der Qualitätsunterschied ist in der Regel gering, während der Größenunterschied um 50 % liegt. Wenn Sie keinen Platz sparen müssen, sollten Sie auf Qualität optimieren.

Automatisch ausführen, wenn CD eingelegt wird

Wenn Sie diese Option einschalten, wird die Datei »Autorun.inf« auf der obersten Verzeichnisebene der CD abgelegt. In diesem Fall wird das Bildbetrachter-Programm automatisch gestartet, wenn Sie die CD in das Laufwerk einlegen (vorausgesetzt, dass diese Funktion für Ihr Betriebssystem nicht ausgeschaltet ist).

Anderen Betrachter hinzufügen

Wenn Sie über einen anderen Bildbetrachter verfügen, können Sie diesen zu der CD hinzufügen. Ein beliebter und kostenloser Bildbetrachter ist z. B. Irfanview (unter http://www.irfanview.com). Mit den anderen Optionen (weiter unten im Dialog) können Sie die Einstellungen für das Bildbetrachtungsprogramm anpassen.

Eine Liste aller Fotos auf der CD erstellen

Einige externe Bildbetrachtungsprogramme (z. B. Irfanview: http://www.irfanview.com) benötigen eine Liste der verfügbaren Fotos (siehe auch »Automatisch ausführen, wenn CD eingelegt wird« für zusätzliche Informationen). Mit dieser Option können Sie eine solche Liste erstellen. Dazu müssen Sie einen Namen für die Datei und die Dateinamenerweitertungen der Dateien, die in der Liste enthalten sein sollen, angeben.

AUTORUN.INF Datei erstellen mit folgendem Inhalt

Dies ist eine spezielle Funktion, mit der Sie eine »Autorun.inf«-Datei zu der CD hinzufügen können. Einige externe Bildbetrachtungsanwendungen benötigen unter Umständen eine solche Datei. Z. B. Irfanview (http://www.irfanview.com) benötigt folgende Information:

open = i_view32.exe /slideshow=photos.txt

Dabei steht »photos.txt« für die Dateiliste, die mit einer anderen Funktion in diesem Dialog erzeugt wird.


Der Dialog »Mono-Mix (ohne Clipping)« (Stereo->Mono)

Mit diesem PlugIn können Sie mehrere Stereodateien in einem Stapel in Monodateien umwandeln, ohne dass Clipping (Übersteuerung) auftritt. Dies könnte der Fall sein, wenn Sie Stereodateien in Monodateien umwandeln, da das Mischen von zwei Pegeln normalerweise zu einem Pegelanstieg führt.

Das PlugIn arbeitet in zwei Durchgängen: Im ersten Durchgang werden alle Dateien der Stapelbearbeitung analysiert und ihre Spitzenpegel ermittelt. Im zweiten Durchgang werden die Dateien entsprechend den Einstellungen, die Sie vorgenommen haben, berechnet.

Wenn Sie die Option »Spitzenpegel von Stereodatei beibehalten« einschalten, unterscheidet sich der Spitzenpegel der erzeugten Monodatei nicht von dem der Original-Stereodateien.

Mit dem Verstärkung-Parameter können Sie den Spitzenpegel der erzeugten Monodatei im Verhältnis zu den ursprünglichen Stereodateien um den gewünschten Wert verstärken bzw. dämpfen. Die Werte reichen von -60 dB bis +48 dB.

Mit der Option »Maximalpegel Mono-Signal« können Sie den Spitzenpegel einstellen, den die erzeugte Monodatei in keinem Fall überschreiten darf. Auf diese Weise können Sie festlegen, dass es nicht zu Clipping (Übersteuerung) kommt, da hier kein Wert über 0 dB eingestellt werden kann, d. h. egal, welchen Wert Sie hier eingeben, wird ein Signalpegel von 0 dB nie überschritten.


Der Dialog »Audiomontage-Farben«

Hier nehmen Sie die Farbeinstellungen für die Audiomontage-Fenster vor, indem Sie links in der Liste ein Element auswählen und die gewünschten Einstellungen mit den Reglern rechts im Dialog vornehmen.

Elemente

In dieser Liste wählen Sie das Element aus, dessen Farbeinstellungen Sie verändern möchten.

Die Elemente haben mehrere »Unter-Elemente«. Klicken Sie auf das Pluszeichen, um alle Unterelemente anzuzeigen. Die folgenden Elemente sind verfügbar:

Clip-Farben

Unter dieser Überschrift finden Sie eine Reihe von Farbschemata. Ein Farbschema besteht aus einer Reihe von Farben, die für bestimmte Bereiche in der Audiomontage festgelegt werden. Die folgenden Schemata sind verfügbar:

Schema | Beschreibung
Crossfade-Bereich | Hier können Sie die Hintergrundfarbe der Überlappungsbereiche einstellen.
Standard | Standardeinstellung für Clips, denen Sie keine bestimmte Farbe zugewiesen haben.
Gesperrt | Dieses Farbschema wird für Clips verwendet, die für die Bearbeitung gesperrt sind.
Stummgeschaltet | Dieses Farbschema wird für stummgeschaltete Clips verwendet.
Andere | Diese Farbschemata entsprechen den Elementen in den Farben-Untermenüs ( im Spur-Menü, im Clip-Kontextmenü und im Gruppen-Menü auf der Gruppen-Registerkarte). Sie können diese Schemata auch umbenennen.

Für jedes Farbschema können Sie Einstellungen für eine Reihe von Elementen vornehmen. Sie können unterschiedliche Einstellungen für beide Seiten eines Stereo-Clips vornehmen. Standardmäßig wird jedoch der andere Kanal entsprechend eingestellt, wenn Sie die Einstellungen für einen Stereo-Kanal anpassen. Für Mono-Clips werden die Einstellungen für den linken Kanal (»Links (Mono)«) verwendet.

Für ein Farbschema sind die folgenden Parameter verfügbar:

Option | Beschreibung
Hintergrund (oben/unten) | Hier können Sie die Hintergrundfarbe für den Clip einstellen.
Hintergrund (ausgewählter Bereich oben/unten) | Hier können Sie die Hintergrundfarbe für den Auswahlbereich in einem Clip einstellen.
Hintergrund (ausgewählt oben/unten) | Hier können Sie die Hintergrundfarbe für ausgewählte Clips einstellen.
Wellenform | Hier können Sie die Farbe für die Wellenform einstellen.
Wellenform (ausgewählter Bereich) | Hier können Sie die Farbe für die Wellenform in einem Auswahlbereich einstellen.
Wellenform (ausgewählt) | Hier können Sie die Farbe für die Wellenform für ausgewählte Clips einstellen.
Rand | Hier können Sie die Farbe für den linken und den rechten Rand eines Clips einstellen.
Rand (ausgewählter Bereich) | Hier können Sie die Farbe für den linken und den rechten Rand eines Auswahlbereichs in einem Clip einstellen.
Rand (ausgewählt) | Hier können Sie die Farbe für den linken und den rechten Rand eines ausgewählten Clips einstellen.
Achse (Nullpegel) | Hier können Sie die Farbe für die horizontal verlaufende gepunktete Nullpegellinie eines Clips einstellen.
Achse (halber Pegel) | Hier können Sie die Farbe für die horizontal verlaufenden gepunkteten Linien, die den halben Pegel in einem Clip anzeigen, einstellen.
Kanaltrennung (Stereo-Clip) | Hier können Sie die Farbe für die Linien einstellen, die die zwei Seiten in einem Stereo-Clip voneinander trennen.
Clip-Name | Hier können Sie die Farbe für den angezeigten Namen eines Clips einstellen.
Name des aktiven Clips | Hier können Sie die Farbe für den angezeigten Namen des aktiven Clips einstellen.
Hintergrund des aktiven Clip-Namen | Hier können Sie die Farbe für den Hintergrund für den angezeigten Namen des aktiven Clips einstellen.

Verschiedenes

Unter dieser Überschrift finden Sie eine Reihe von Farbeinstellungen für andere Elemente in der Spuransicht:

Option | Beschreibung
Hintergrund (oben/unten) | Hier können Sie die Hintergrundfarbe für die Spuransicht einstellen.
Hintergrund (ausgewählter Bereich oben/unten) | Hier können Sie die Hintergrundfarbe für Auswahlbereiche einstellen.
Positionszeiger | Hier können Sie die Farbe für den Positionszeiger der Audiomontage einstellen. Beachten Sie dabei, dass aufgrund des blinkenden Positionszeigers diese Farben invertiert dargestellt werden.
Marker | Hier können Sie die Farben für die Markerlinien in der Audiomontage einstellen.
Cue-Punkt | Hier können Sie die Farbe für die vertikal verlaufenden gepunkteten Linien der Cue-Punkte einstellen.
Marker (Quelle) | Die Farbe für die Markerlinien des Quellfensters der Wave-Datei. Dazu muss im Clip-Kontextmenü die Option »Zeitlineal und Marker der Quelldatei anzeigen« eingeschaltet sein.
Zeitlineal (Quelle) | Die Farbe für das Zeitlineal in der Quelldatei. Dazu muss im Clip-Kontextmenü die Option »Zeitlineal und Marker der Quelldatei anzeigen« eingeschaltet sein.
Zeit-Gitter | Hier können Sie die Farbe für das Zeit-Gitter einstellen.

Die Regler

Mit den Reglern rechts im Dialog können Sie den Anteil von rot, grün und blau in der Farbe für das ausgewählte Element verändern.

Die ausgewählte Farbe wird im Farb-Feld rechts im Dialog (über dem Schalter »Auswählen...« angezeigt.

Sie können die Farben auch in einem »normalen« Farbdialog auswählen. Klicken Sie dazu auf den Schalter »Auswählen...« rechts im Dialog.

Regler verbinden

Wenn Sie diese Option einschalten, können Sie alle drei Regler zusammen bewegen, indem Sie an einem ziehen. Dies ist sinnvoll, wenn Sie die Helligkeit der Farben anpassen möchten, ohne die Farbzusammensetzung als solche zu verändern.

Ausblenden

Diese Option ist nicht für alle Elemente verfügbar. Wenn Sie diese Option einschalten, wird das dazugehörige Element vollständig ausgeblendet und es können keine Farbeinstellungen dafür vorgenommen werden (da das Element in der Audiomontage nicht angezeigt wird).

Links/Rechts ändern

Wenn diese Option eingeschaltet ist, werden die Farbeinstellungen, die Sie für einen Stereokanal vornehmen automatisch im anderen Kanal übernommen. Sie sollten diese Option nur ausschalten, wenn Sie unterschiedliche Farbeinstellungen für die einzelnen Kanäle in einem Stereo-Clip vornehmen möchten.

Kopieren/Einfügen

Wenn Sie eine Farbe auf mehrere Elemente anwenden möchten, können Sie die Kopieren- und Einfügen-Schalter verwenden: Stellen Sie die gewünschte Farbe ein, klicken Sie auf »Kopieren«, wählen Sie das nächste Element aus und klicken Sie auf »Einfügen«, um dieselben Farbeinstellungen auf das neue Element anzuwenden.

Sie können auch ganze Farbschemata durch Ziehen und Ablegen in der Elemente-Liste kopieren (z. B. alle Einstellungen von einem benutzerdefinierten Schema auf das Standard-Schema übertragen).

Rückgängig

Mit diesem Schalter können Sie die zuletzt vorgenommene Farbeinstellung rückgängig machen.

Alles rückgängig

Wenn Sie auf diesen Schalter klicken, werden alle Farbeinstellungen rückgängig gemacht, die Sie seit dem Öffnen des Dialogs vorgenommen haben.

Auswählen...

Wenn Sie auf diesen Schalter klicken, wird ein Standard-Farbdialog geöffnet. Dies ist eine weitere Möglichkeit, Farbeinstellungen für die einzelnen Elemente vorzunehmen.


Der nicht destruktive »Meta Normalizer« (Audiomontage)

Der nicht destruktive »Meta Normalizer« in der Audiomontage hat zwei Funktionen: er passt den Pegel aller Clips aneinander an (dies ist sinnvoll, wenn Sie z. B. eine CD brennen möchten) und stellt sicher, dass beim Zusammenmischen der Audiomontage kein Clipping auftritt. Diese Vorgänge sind nicht destruktiv, da nur die Verstärkung-Werte der einzelnen Clips angepasst werden, d. h. wenn Sie den Meta Normalizer verwenden, werden die Quelldateien nicht verändert.

Der »Meta Normalizer« arbeitet in zwei (oder drei) Durchgängen. Im ersten Schritt wird der Spitzenpegel (oder RMS-Pegel) der einzelnen Dateien in der Audiomontage analysiert. Dann werden die Clips entsprechend dem gefundenen Spitzenpegel bearbeitet, so dass sie alle mit demselben Spitzenpegel (oder RMS-Pegel) wiedergeben. Dies wird erreicht, indem automatisch der Verstärkung-Wert der Clips in der Clip-Liste erhöht oder verringert wird.

Option | Beschreibung
Clip-Lautstärke angleichen | Wenn Sie diese Option einschalten, bearbeitet der »Meta Normalizer« alle Clips in der Audiomontage, indem der Verstärkung-Parameter so angepasst wird, dass alle Clips mit demselben Pegel wiedergeben.
Spitzenpegel angleichen | Schalten Sie diese Option ein, wenn Sie die Spitzenwert-Pegel als Grundlage zum Bestimmen eines einheitlichen Pegels (mit der Option »Clip-Lautstärke angleichen«) verwenden möchten.
Effektivwert der Lautstärke angleichen (RMS-Pegel) | Wählen Sie diese Option aus, wenn Sie die RMS-Pegel (Root Mean Square) als Grundlage zum Bestimmen eines einheitlichen Pegels verwenden möchten. Mit dieser Option wird normalerweise ein natürlicheres Ergebnis als mit der Option »Spitzenpegel angleichen« erzielt, da diese Methode besser dazu geeignet ist, die wahrgenommene »Lautstärke« in einem Klang zu ermitteln.
Ganzer Clip | Wenn diese Option eingeschaltet ist, wird der RMS-Wert für die gesamte Datei berechnet, d. h. die Gesamtlautstärke des Clips wird als Basis zum Berechnen der Lautstärke verwendet.
Auflösung | Diese Option steht Ihnen nur zur Verfügung, wenn die Option »Effektivwert der Lautstärke angeleichen (RMS-Pegel)« eingeschaltet und die Option »Ganzer Clip« ausgeschaltet ist. Hier können Sie die Größe der Audiobereiche einstellen, von denen der Durchschnitt beim Berechnen der Lautstärke ermittelt werden soll. Der lauteste Bereich, der gefunden wird, wird verwendet. Je kleiner dieser Wert ist, desto sorgfältiger arbeitet die Methode beim Aufspüren von Spitzenwerten im Material.
Mix normalisieren (Masterbereich-Eingang) | Wenn Sie diese Option einschalten, wird der gesamte Mix der Audiomontage am Masterbereich-Eingang auf einen voreingestellten Wert normalisiert. Dieser Wert kann 0 dB nicht übersteigen. Normalerweise können Sie diese Option ausschalten, da aufgrund der internen Verwendung von 32 Bit kein Risiko der Übersteuerung besteht.
Masterbereich-Ausgang normalisieren | Wenn Sie diese Option einschalten, wird der gesamte Mix der Audiomontage am Masterbereich-Ausgang auf einen voreingestellten Wert normalisiert. Dieser Wert kann 0 dB nicht übersteigen. Diese Funktion ist nützlich, wenn Sie eine Mixdown-Datei erzeugen oder eine CD brennen möchten. Beachten Sie dabei, dass diese Funktion den Masterbereich-Ausgang beeinflusst, sich also »außerhalb« der Audiomontage abspielt und deshalb das Ergebnis der Funktion nicht zusammen mit der Audiomontage gespeichert wird.
Clip-Effekte | Wenn Sie diese Option einschalten, werden Clip-Effekte nicht berücksichtigt, wenn Sie den »Meta Normalizer« verwenden.
Nur ausgewählte Clips | Wenn Sie diese Option einschalten, werden nur die ausgewählten Clips durch den »Meta Normalizer« bearbeitet.


Komplettes Klonen (Audiodatei neu erstellen)

Mit dieser Funktion erzeugen Sie eine vollständige Kopie der Audiomontage, in der die Quelldateien ebenfalls kopiert werden.

Für diese Methode gibt es mehrere Verwendungszwecke:

Da die geklonte Audiomontage über eigene Audiodateien verfügt, können Sie diese Dateien bearbeiten, ohne dabei andere Audiomontagen zu verändern.

Da alle Quelldateien in einen eigenen Ordner kopiert werden, können Sie mit dieser Funktion eine »eigenständige« Audiomontage erstellen, um sie z. B. auf einem anderen Computer zu verwenden.

Darüber hinaus ist es ein gutes Verfahren, um die Audiomontage zu »packen« und alle nicht benötigten Audioabschnitte zu entfernen.

Auch wenn Sie keine Kopie der Audiomontage an sich benötigen, können Sie diese Funktion verwenden, um Audiodateien aufzuteilen und ihnen spezielle Namen zu geben (mit der Option »Genau eine Audiodatei pro Clip erstellen«).

Beim »kompletten Klonen« werden keine Effekte zu den Dateien gerendert (wie das bei der Render-Funktion der Fall ist). Die Dateireferenzen werden lediglich neu zugewiesen.

Folgende Optionen sind verfügbar:

Option | Beschreibung
Klon-Name (und Pfad der Audiodateien) | Geben Sie in diesem Feld einen Namen und einen Speicherort für den zu erzeugenden Klon der Audiomontage ein. In diesem Ordner werden auch die geklonten Audiodateien gespeichert. Sie können auch auf den Schalter mit dem Ordnersymbol klicken, um den gewünschten Ordner zu suchen.
Als exakte Kopien der Audiodateien | Die geklonten Audiodateien stellen genaue Kopien der Originaldateien dar. Nicht verwendete Abschnitte werden nicht entfernt.
Alle Audiodateien optimal in einer einzigen Datei vereinigen | Alle verwendeten Abschnitte in den Originaldateien werden kopiert und in einer einzigen Audiodatei zusammengefasst, auf die sich die Clips im Klon beziehen. Die Datei erhält denselben Namen wie die Klondatei der Audiomontage. Hinweis: Wenn die Audiomontage Mono- und Stereo-Clips enthält, werden zwei »kombinierte« Audiodateien erstellt, eine für Monomaterial und eine andere für Stereomaterial. In diesem Fall haben die Dateien die Endung »S« (Stereo) bzw. »M« (Mono).
Gleiche Anzahl Audiodateien, aber unbenutzte Passagen entfernen | Dieselbe Anzahl von Audiodateien wird erstellt, aber nicht verwendete Abschnitte in der Datei werden entfernt
Audiodateien teilen, um unbenutzte Passagen zu entfernen | Nicht verwendete Abschnitte in der Datei werden entfernt, aber die verwendeten Abschnitte werden nicht (wie bei der vorigen Option) aneinander gehängt, sondern die Datei wird geteilt, wenn ein Bereich entfernt wird.
Genau eine Audiodatei pro Clip erstellen | Jeder Clip im Audiomontageklon bezieht sich auf eine einzige Datei, die nur das Audiomaterial enthält, das für diesen Clip verwendet wird. Die Dateien werden nach dem Clip benannt. Wenn mehrere Clips denselben Namen haben, wird an den Namen zusätzlich eine Zahl angehängt.
Eine Audiodatei pro Clip erstellen, aber ohne Duplikate | Wie die vorige Option, aber wenn zwei Clips genau denselben Audioabschnitt verwenden, wird nur eine gemeinsame Datei für diese Clips erstellt.
Clip-Spielraum | Mit dieser Option können Sie eine festgelegte Anzahl an Sekunden vor und nach dem Clip in einer erzeugten Audiodatei einfügen. Wenn Sie zu einem späteren Zeitpunkt die Länge des Clips verändern möchten, müssen Sie hier einen Wert größer als Null eingeben. Dies ist nur dann notwendig, wenn Sie eine andere Option als die erste (»Als exakte Kopien der Audiodateien«) ausgewählt haben.
Clips nach Audiodateien benennen | Schalten Sie diese Option ein, wenn die Clips in der geklonten Audiomontage die Namen der dazugehörigen Audiodateien erhalten sollen.
Audiodatei-Marker kopieren | Schalten Sie diese Option ein, wenn die Marker aus der Quelldatei in den geklonten Dateien enthalten sein sollen.
Klonen | Klicken Sie auf diesen Schalter, um einen kompletten Klon der Audiomontage zu erzeugen.


Standardpause vor Clip ändern

In diesem Dialog können Sie die Länge der Standardpause einstellen. Die Standardpause wird in den folgenden Situationen verwendet:

Wenn Sie mehrere Dateien zu einer Audiomontage hinzufügen (durch Ziehen und Ablegen, Einfügen oder Importieren). Diese werden entsprechend der Standardpause angeordnet.

Sie können die Clips schnell hintereinander anordnen, so dass der dazwischen liegende Bereich der Standardpausen-Einstellung entspricht, indem Sie die Cue-Punkte der Clips auf die Standardpause einstellen und die Cue-Punkte am Ende der Clips einrasten lassen.

Wenn Sie die Clip-Reihenfolge in der Clip-Liste verändern, wird automatisch eine Standardpause zwischen den Clips eingefügt.

Die Standardeinstellung für die Standardpause ist 2 Sekunden.


Der Dialog »Impliziter Ordner«

Der »implizite Ordner« wird verwendet, wenn WaveLab Dateien auf der Festplatte speichern muss. Diese Funktion ist mit der Einstellung »Ordner für temporäre Dateien« im Vorgaben-Dialog (Datei-Registerkarte) vergleichbar, allerdings mit einem großen Unterschied: Dateien, die im »impliziten Ordner« gespeichert werden, sind nicht temporär, d. h. sie werden nicht gelöscht, wenn Sie WaveLab beenden. Dies ist wichtig, da eine Audiomontage Verweise auf die Dateien enthalten kann.

Der implizite Ordner wird verwendet, wenn Sie Audiodateien klonen, z. B. mit dem Befehl »Klonen und Ersetzen« (im Clip-Kontextmenü im Quelldatei-Untermenü) oder wenn Sie eine der Funktionen aus dem Umwandeln-Untermenü im Clip-Kontextmenü auswählen.

Name-Eingabefeld

Geben Sie hier den Pfad für den impliziten Ordner ein oder klicken Sie auf den Schalter mit dem Ordner-Symbol, um den gewünschten Ordner zu suchen.

Gegebenenfalls bestehende Ordner verwenden

Wenn diese Option eingeschaltet ist, werden geklonte Audiodateien im selben Ordner wie die Quelldateien gespeichert (vorausgesetzt, dass die Quelldatei schon gespeichert wurde).

Dies ist allerdings nicht immer wünschenswert. Wenn Sie mit großen Audiodateien arbeiten und über zwei oder mehr Festplatten verfügen, sollte sich der »implizite« Ordner nicht auf der Festplatte befinden, auf der sich Ihr Arbeitsordner für Audiodateien befindet. Dadurch wird die Geschwindigkeit beim Klonen von Dateien verdoppelt. In den meisten Fällen ist es jedoch am besten, alle Audiodateien im gleichen Ordner zu speichern, um das Erstellen von Sicherungskopien zu erleichtern.


Der Dialog »CD-Wizard«

Dieser Dialog enthält eine Reihe nützlicher Einstellungen für das Erzeugen einer CD aus einer Audiomontage.

Bevor Sie den CD-Wizard verwenden, sollten Sie sicherstellen, dass die Audiomontage genau das Material enthält, das Sie auf CD brennen möchten. Beachten Sie, dass CD-Titel mindestens 4 Sekunden lang sein müssen.

CD-Titel erzeugen

Wenn diese Option eingeschaltet ist, erzeugt der CD-Wizard automatisch CD-Marker entsprechend den Unteroptionen. Dies ist die Hauptfunktion des CD-Wizard, d. h. Sie sollten diese Option in der Regel einschalten.

Marker an Clip-Grenzen setzen

CD-Start- und End-Marker werden am Anfang und am Ende aller sich nicht überlappenden Clips hinzugefügt. Es empfiehlt sich, diese Option einzuschalten.

Marker an Crossfades setzen

Marker für den Übergang von CD-Titeln werden an allen Crossfade-Punkten erzeugt. Schalten Sie diese Option ein, wenn aus sich überlappenden Clips separate Titel auf der CD werden sollen.

Gesperrte CD-Titel-Marker beibehalten

Normalerweise wird jeder Marker für CD-Titel, der in der Audiomontage erzeugt wurde, vom CD-Wizard entfernt. Wenn diese Option eingeschaltet ist, werden gesperrte CD-Marker beibehalten.

Einstellungen für CD-Marker (in CD-Frames)

Wenn diese Option eingeschaltet ist, nimmt der CD-Wizard automatisch kleinere Anpassungen vor und hinter CD-Markern vor, entsprechend der folgenden Unteroptionen. Damit wird sichergestellt, dass ein qualitativ nicht so hochwertiger CD-Player den Anfang des Titels auch wirklich findet und das Ende eines Titels nicht abschneidet.

Stille nach dem Start-Marker des ersten Titels

Mit dieser Option können Sie einige Frames Stille vor dem ersten CD-Titel einfügen. Normalerweise sollte die Pause vor dem ersten Titel länger als die anderen Pausen sein. Damit wird sichergestellt, dass ein qualitativ nicht so hochwertiger CD-Player den Anfang des Titels auch wirklich findet. In der Regel ist die Standardeinstellung ausreichend.

Stille nach jedem anderen Start-Marker

Mit dieser Option können Sie einige Frames Stille vor jeden CD-Titel einfügen (die Stille vor dem ersten Titel wird in einer separaten Einstellung festgelegt). Damit wird sichergestellt, dass ein qualitativ nicht so hochwertiger CD-Player die Titelanfänge auch wirklich findet. In der Regel ist die Standardeinstellung ausreichend.

Stille vor jedem End-Marker

Mit dieser Option können Sie einige Frames Stille hinter jedem CD-Titel einfügen (die Stille nach dem letzten Titel wird in einer separaten Einstellung festgelegt). Damit wird sichergestellt, dass ein qualitativ nicht so hochwertiger CD-Player die Titelenden aufgrund der folgenden Pausen nicht abschneidet. In der Regel ist die Standardeinstellung ausreichend.

Stille vor dem End-Marker des letzten Titels

Mit dieser Option können Sie einige Frames Stille nach dem letzten CD-Titel einfügen. Damit wird sichergestellt, dass ein qualitativ nicht so hochwertiger CD-Player das Titelende nicht abschneidet oder dass der Zuhörer nicht durch Klicks oder Geräusche gestört wird, die der CD-Player am Ende der CD macht.

In der Regel ist die Standardeinstellung ausreichend.

Pauseneinstellungen

Wenn diese Option eingeschaltet ist, werden die Pausen vor den Titeln automatisch den folgenden Optionen entsprechend angepasst.

Länge (Option)

Wenn Sie diese Option auswählen, können Sie die gewünschte Länge der Pausen zwischen den Titeln im Wertefeld eingeben. Die Pausenlängen werden automatisch angepasst, wenn die Pauseneinstellungen-Option eingeschaltet ist.

Beachten Sie, dass die Pause vor dem ersten Titel mindestens 2 Sekunden betragen muss. Es wird daher empfohlen, diese Option immer einzuschalten und die Pausenlänge auf 2 Sekunden einzustellen.

Länge-Eingabefeld

Hier können Sie die Länge der Pausen zwischen den Titeln festlegen, wenn die Pauseneinstellungen-Option eingeschaltet ist.

Beachten Sie, dass die Pause vor dem ersten Titel mindestens 2 Sekunden betragen muss. Es wird daher empfohlen, diese Option immer einzuschalten und die Pausenlänge auf 2 Sekunden einzustellen.

Bestehende Pausen auf volle Sekunden runden

Wenn diese Option eingeschaltet ist, werden die Pausen zwischen den Titeln in der Audiomontage auf die nächste volle Sekunde gerundet.

Beachten Sie, dass die Pause vor dem ersten Titel mindestens 2 Sekunden betragen muss.

ISRC-Code generieren

Schalten Sie diese Option ein, wenn der CD-Wizard ISRC-Codes für die CD-Titel erzeugen soll.

ISRC (»International Standard Recording Code«) ist eine Kennung, die nur für CDs verwendet wird, die kommerziell vertrieben werden sollen. In WaveLab können Sie einen ISRC-Code für jeden Audiotitel festlegen, jedoch nur, wenn Ihr CD-Brenner diese Funktion unterstützt.

Code des ersten Titels

Wenn Sie die Option »ISRC-Code generieren« eingeschaltet haben, geben Sie hier den Code für den ersten Titel ein. Alle Titel erhalten ISRC-Codes, die auf diesem Code aufbauen, mit einer zusätzlichen Nummer, die der Titelreihenfolge entspricht.

Der ISRC-Code ist folgendermaßen aufgebaut:

Ländercode (2 ASCII-Zeichen)

Besitzercode (3 ASCII-Zeichen oder Ziffern)

Aufnahmejahr (2 Ziffern)

Fortlaufende Nummer (5 Ziffern). Diese wird automatisch für die folgenden Titel angepasst.

UPC/EAN-Code

Wenn diese Option eingeschaltet ist, erhält die CD zusätzlich einen UPC/EAN-Code (eine Katalognummer mit dreizehn Ziffern für die CD). Beachten Sie, dass nicht alle CD-Brenner diese Funktion unterstützen.

Code (13 Ziffern)

Hier können Sie den UPC/EAN-Code eingeben, wenn die Option »UPC/EAN-Code« eingeschaltet ist.

Ausführen

Klicken Sie auf diesen Schalter, um die Einstellungen anzuwenden und den Dialog zu schließen. Auf der CD-Registerkarte wird eine Reihe von CD-Titeln angezeigt (vorausgesetzt, dass die entsprechenden Optionen in diesem Dialog eingeschaltet wurden).

Bevor Sie die CD brennen, sollten Sie die Einstellungen überprüfen. Wählen Sie dazu auf der CD-Registerkarte im Funktionen-Menü den Befehl »Prüfen...« (oder klicken Sie auf das Brille-Symbol in der Menü-/Symbolleiste). WaveLab überprüft dann die CD-Titelliste und gibt an, ob diese Fehler aufweist.

Sie können CD-Marker gegebenenfalls manuell in der Spuransicht oder mit Hilfe der Marker-Registerkarte anpassen.

Ein Beispiel für eine Situation, in der Sie manuell Marker hinzufügen müssten ist, wenn Sie eine lange kontinuierliche Aufnahme verwenden (einen Clip, z. B. eine Live-Aufnahme), die Sie in mehrere unterschiedliche CD-Titel aufteilen möchten. Da eine solche Aufnahme weder Clip-Grenzen noch Crossfades ausweist, erzeugt der CD-Wizard in diesem Fall keine Marker (bis auf die Start- und Ende-Marker für den gesamten Clip). Sie müssten also manuell CD-Übergangsmarker an den gewünschten Positionen einfügen. Ein weiterer Fall sind die Subindex-Marker, die manuell auf der Marker-Registerkarte eingefügt werden müssen.

In der Regel verläuft die Verwendung des CD-Wizard jedoch zufriedenstellend und Sie sollten die erzeugten Marker nur verändern, wenn es wirklich notwendig ist.


Der Dialog »Backup-Optionen«

In diesem Dialog können Sie Einstellungen für Backups und automatisches Speichern vornehmen.

Die Audiomontage ermöglicht das Erstellen von Sicherungskopien, um ältere Versionen von Audiomontagen ablegen zu können. Außerdem wird die Audiomontage automatisch gespeichert. Diese Funktion arbeitet folgendermaßen:

Bei jedem Speichern der Audiomontage wird die letzte gespeicherte Version in den Unterordner »Backup.mon« (der sich in demselben Ordner wie die Audiomontagedatei befindet) kopiert.

Dieser Backup-Ordner wird automatisch von WaveLab erstellt. Die Backup-Dateien erhalten die folgenden Namen: »Montage_#X«, wobei »Montage« für den Namen der Audiomontage und »X« für eine Zahl steht.

Sie können selbst angeben, wie viele vorige Versionen Sie speichern möchten (siehe den Abschnitt »Anzahl der Backups«).

Für »unbenannte« Audiomontagen (die noch nicht gespeichert sind) werden auch Sicherungskopien erstellt.

Die Backup-Dateien für »unbenannte« Audiomontagen werden im Windows-Ordner »Temp« gespeichert und erhalten eine Zahl als Audiomontagenamen, d. h. die Dateien heißen »Y_#X«, wobei »Y« die Audiomontage kennzeichnet und »X« die Nummer der Backup-Datei ist. Sobald die Audiomontagedatei gespeichert wurde, können diese »temporären Backup-Dateien« gelöscht werden.

Anzahl der Backups

Hier können Sie festlegen, wie viele vorige Versionen Sie erhalten möchten.

Maximal können 1000 Backup-Versionen gespeichert werden. (Diese hohe Anzahl ist möglich, da Audiomontagedateien keine Audiodaten enthalten und daher sehr klein sind.) Wenn die angegebene Anzahl von Backup-Versionen erreicht ist, wird beim Speichern der Audiomontage die älteste Datei überschrieben.

Das bedeutet, dass die Zahl im Namen der Backup-Datei nicht im Zusammenhang mit dem Datum der Backup-Datei steht. Überprüfen Sie das Dateidatum, um festzustellen, welches die neueste Backup-Version ist.

Automatisches Speichern

Wenn diese Option eingeschaltet ist, wird die Audiomontage automatisch in festgelegten Intervallen gespeichert (siehe unten).

Automatisches Speichern - Eingebefeld

Hier können Sie festlegen, wie oft die Audiomontage automatisch gespeichert werden soll (vorausgesetzt die Option »Automatisches Speichern« ist eingeschaltet).


Der Dialog »Clip wiederholen«

Mit dieser Funktion können Sie Clips wiederholen, so dass sie hintereinander auf einer Spur angeordnet werden. Sie haben zwei Möglichkeiten, Clips zu wiederholen:

Wenn Sie die exakte Anzahl der gewünschten Kopien wissen, geben Sie sie im Anzahl-Eingabefeld ein.

Wenn Sie die ungefähre Länge des Bereichs wissen, in dem die kopierten Clips angeordnet werden sollen, können Sie den Clip bis zu einer bestimmten Position wiederholen lassen, indem Sie die Option »Bis zum Positionszeiger« auswählen.

In diesem Fall müssen Sie den Positionszeiger an die gewünschte Position setzen, bevor Sie die Funktion anwenden.

Darüber hinaus gibt es mehrere Möglichkeiten für die Anordnung der erzeugten Clips:

Wenn Sie die Option »Ein Clip nach dem anderen« auswählen, werden die Kopien mit dem in der Option »Pause zwischen den Clips« eingestellten Abstand hinter dem Clip angeordnet.

Wenn Sie »Ein Clip alle...« auswählen, werden die Kopien dem eingestellten Zeitintervall entsprechend eingefügt.

Wenn Sie »An den Clips der ausgewählten Spur ausrichten« einstellen, werden die Kopien an den Start-Positionen der Clips auf der aktiven Spur (plus dem festgelegten Versatz-Wert) eingefügt.

Option | Beschreibung
Anzahl | Wenn diese Option eingeschaltet ist, erhalten Sie die Anzahl an kopierten Clips, die Sie im Anzahl-Eingabefeld eingeben.
Anzahl-Eingabefeld | Hier wird die Anzahl der Kopien eingestellt (wenn die Anzahl-Option eingeschaltet ist).
Bis zum Positionszeiger | Wenn Sie diese Option auswählen, liegt die Anfangsposition des letzten eingefügten Clips links vom Positionszeiger.
Ein Clip nach dem anderen | Die Kopien werden hinter dem Clip angeordnet, mit dem in der Option »Pause zwischen den Clips« eingestellten Abstand.
Pause zwischen den Clips | Hier können Sie die Pausen zwischen den kopierten Clips einstellen, wenn die Option »Ein Clip nach dem anderen« eingeschaltet ist.
Ein Clip alle | Wenn diese Option eingeschaltet ist, werden die Clips in einem bestimmten Zeitintervall eingefügt. Das Zeitintervall können Sie im Wertefeld unter dieser Option einstellen.
An den Clips der ausgewählten Spur ausrichten | Wenn diese Option ausgewählt ist, werden die Kopien entsprechend den Clips auf der aktiven Spur angeordnet (plus dem festgelegten Versatz-Wert, siehe unten).
Versatz | Wenn die Option »An den Clips der ausgewählten Spur ausrichten« ausgewählt ist, können Sie in diesem Feld einen Versatzwert einstellen. Die kopierten Clips werden entsprechend den Clips auf der aktiven Spur angeordnet (plus dem festgelegten Versatz-Wert).
OK | Klicken Sie auf diesen Schalter, um den Kopiervorgang zu starten und den Dialog zu schließen.


Der Dialog »Crossfade-Länge«

Mit diesem Dialog können Sie die Dauer des Crossfades (die Länge des Crossfade-Bereichs) symmetrisch verändern, indem Sie die Fade-Übergangspunkte nach außen bzw. innen um denselben Wert verschieben.

Im Eingabefeld können Sie die gewünschte Länge des Crossfade-Bereichs einstellen.


Der Effekt-Dialog

Mit diesem Dialog können Sie Effekte für Clip-Schnittstellen hinzufügen und verwalten und Einstellungen für den ausgewählten Effekt vornehmen. Sie können mehrere Effekt-Dialoge gleichzeitig geöffnet haben und Sie können die Audiomontage auch weiter bearbeiten, während Effekt-Dialoge geöffnet sind.

Wenn ein Effekt ausgewählt ist, werden auf der linken Seite des Effekt-Dialogs die Parameter für diesen Effekt angezeigt. Da die Parameter sich je nach Effekt unterscheiden, werden sie hier nicht beschrieben. Genauere Beschreibungen der einzelnen Effekte finden Sie unter dem Hilfethema »VST-PlugIns«. Der Name des ausgewählten Presets für einen Effekt wird auf dem Reiter der Registerkarte angezeigt. Sie können ein Preset umbenennen, indem Sie auf den Namen doppelklicken und im angezeigten Dialog einen neuen Namen eingeben.

Send-Pegel

Dies ist der Send-Pegel für den Effekt. Diese Funktion ist nur verfügbar, wenn die Option »Send-Modus« eingeschaltet ist.

Sie können den Send-Pegel mit Hilfe von Effekt-Hüllkurven automatisieren. Der Wert für den Send-Pegel wird unterhalb des Reglers in Prozent angezeigt.

Verzögerung

Hier wird der Verzögerungswert für den Effekt angezeigt.

Hintergrund: Einige Effekt-PlugIns, die das Signal analysieren, bevor sie es weiterleiten, verursachen eine Verzögerung im Audiopfad. Diese Verzögerung wird vom Programm in Bezug auf andere Spuren automatisch ausgeglichen. Echtzeitänderungen (z. B. das Drehen an einem Effekteregler) werden entsprechend der höchsten Verzögerung verzögert, die unter allen Clips festgestellt wird (die höchste Summe der Verzögerungen für einen einzelnen Clip).

PlugIns mit Verzögerung können nicht als Sendeffekte verwendet werden.

Ausklingzeit

Bei Effekten wie Reverb und Delay wird zusätzliches Audiomaterial erzeugt, d. h. der Effekt-Sound klingt nach Ende des Clip-Sounds weiter. Wenn Sie z. B. einen Echo-Effekt auf einen Clip anwenden, ohne einen Wert für die Ausklingzeit anzugeben, wird der Echo-Effekt stummgeschaltet, sobald das Ende des Clips erreicht ist. Dies ist in den meisten Fällen nicht erwünscht. Geben Sie daher einen Wert für die Ausklingzeit an, so dass der Effekt auf natürliche Weise ausklingen kann.

Wenn Sie einen weiteren Effekt auf den Clip anwenden, durch den ebenfalls zusätzliches Audiomaterial angehängt wird, muss für diesen Effekt kein neuer Wert für die Ausklingzeit angegeben werden, es sei denn, der zweite Effekt benötigt eine längere Ausklingzeit als der erste. Die Gesamtlänge dieses zusätzlichen »angehängten« Audiomaterials für den Clip ist die Summe des zusätzlichen Audiomaterials aller Effekte. Der Maximalwert für die Ausklingzeit beträgt 30 Sekunden.

Send-Modus

Wenn der Send-Modus für einen Effekt eingeschaltet ist, kann der Send-Pegel für den Effekt angepasst werden (entweder manuell mit Hilfe des Send-Pegel-Reglers oder automatisch mit Hilfe einer Effekt-Hüllkurve).

Beachten Sie, dass der Send-Modus sich von herkömmlichen Sendeffekten dadurch unterscheidet, dass das Effektsignal direkt in den Audiopfad gemischt wird und nicht in einen Effektrückgabebereich.

Einige Effekte befinden sich immer im Insert- bzw. Send-Modus. Für diese Effekte ist die Option »Send-Modus« nicht verfügbar, so dass hier keine Änderungen möglich sind.

Bypass

Wenn diese Option eingeschaltet ist, wird der Effekt umgangen.

Effekte-Schalter

Wenn Sie auf diesen Schalter klicken, wird das Effekte-Einblendmenü geöffnet, in dem Sie einen Effekt für die Schnittstelle auswählen können. Beachten Sie, dass hier nur VST-Effekte verfügbar sind (keine WaveLab-eigenen Effekte oder DirectX-Effekte).

Presets-Schalter

Wenn Sie auf diesen Schalter klicken, wird ein Einblendmenü geöffnet, in dem Sie Bänke oder Effekte verwalten können.

Funktionen-Schalter

Wenn Sie auf diesen Schalter klicken, wird ein Einblendmenü mit unterschiedlichen Funktionen zum Verwalten von Effekten und Schnittstellen geöffnet.


Die Hüllkurven-/Fade-Presets

Mit diesen Dialogen können Sie Effekt-Presets für Hüllkurven bzw. Fades hinzufügen und verwalten.

Links im Dialog ist die Liste der Presets für die Hüllkurve/das Fade, die/das Sie bearbeiten. Sie können ein Preset in der Liste für die Bearbeitung auswählen, indem Sie darauf klicken.

Wenn Sie die aktuelle Hüllkurvenform als Preset speichern möchten, geben Sie den gewünschten Namen rechts im Eingabefeld ein und klicken Sie auf »Hinzufügen«.

Klicken Sie auf den Überschreiben-Schalter, wenn Sie das ausgewählte Preset überschreiben möchten, so dass es die eingestellte Hüllkurvenform erhält.

Klicken Sie auf »Löschen«, um das in der Liste ausgewählte Preset zu löschen.


Der Dialog »Ducking-Optionen«

Mit der Funktion »Ducking durch andere Spur« können Sie Ducking-Effekte zwischen Clips auf zwei nebeneinander liegenden Spuren erzeugen, indem die Lautstärke-Hüllkurve angepasst wird. Beachten Sie, dass diese Funktion sich vom »normalen« Ducking (z. B. mit dem Ducker-PlugIn) unterscheidet, da hier das Ducking nicht durch ein anderes Signal, sondern durch einen anderen Clip auf einer benachbarten Spur ausgelöst wird.

Die Clips, die die Ducking-Funktion auslösen sollen, müssen sich vollständig im Zeitbereich des Clips befinden, auf den die Ducking-Funktion angewandt werden soll.

Wenn die Clips, die die Ducking-Funktion auslösen sollen, Abschnitte mit Stille enthalten, kann die Funktion nicht richtig ausgeführt werden. Diese Clips müssen bearbeitet werden, so dass jeder Audioabschnitt einen separaten Clip ohne Stille darstellt. Dies ist erforderlich, da die Ducking-Funktion nicht durch den Signalpegel, sondern durch den Clip selbst ausgelöst wird.

Abfallzeit

Option | Beschreibung
Clip-Fade-In ausgleichen | Wenn diese Option eingeschaltet ist, werden die Einstellungen für »Dauer« und »Abstand zum Clip« im Abfallzeit-Bereich nicht beachtet. Stattdessen wird durch die Ducking-Hüllkurve die Lautstärke verringert (die Zeit der Fade-In-Kurve des anderen Clips wird berücksichtigt).
Dauer | Die Zeit, in der der Pegel abfällt, wenn die Ducking-Funktion beginnt.
Abstand zum Clip | Die Zeit zwischen dem Ende der Abfallzeit und dem Beginn des anderen Clips.

Anstiegszeit

Option | Beschreibung
Clip-Fade-Out ausgleichen | Wenn diese Option eingeschaltet ist, werden die Einstellungen für Dauer und Abstand zum Clip im Anstiegszeit-Bereich nicht beachtet. Stattdessen wird die Lautstärke durch die Ducking-Hüllkurve erhöht, wobei die Zeit der Fade-Out-Kurve des anderen Clips berücksichtigt wird.
Dauer | Die Zeit, die nach der Ducking-Funktion für den Anstieg des Pegels auf den ursprünglichen Pegel benötigt wird.
Abstand zum Clip | Die Zeit zwischen dem Ende des anderen Clips und dem Beginn der Anstiegszeit.

Dämpfungsmaß

Hier wird der Ducking-Wert eingestellt, d. h. das Dämpfungsmaß, das auf den Clip angewandt wird.

Clips berücksichtigen

Hier wird festgelegt, ob die Spur, die das Ducking auslöst, ober- oder unterhalb der Spur liegt, auf die das Ducking angewandt werden soll. Wenn die Option »Nur ausgewählte Clips« eingeschaltet ist, wird die Ducking-Funktion nur durch die ausgewählten Clips auf der angegebenen Spur ausgelöst.

OK

Klicken Sie auf diesen Schalter, um den Ducking-Vorgang (die Anpassung der Lautstärke-Hüllkurve des Clips) zu starten und den Dialog zu schließen.


Der Zeitlinealvorgaben-Dialog - Timecode-Registerkarte

Hier können Sie einstellen, wie Positionen und Längen dargestellt werden, wenn im Zeitlineal-Kontextmenü die Timecode-Option ausgewählt ist.

Frames pro Sekunde

Hier können Sie die Anzahl der Frames pro Sekunde einstellen. Sie können zwischen den Optionen mit den gebräuchlichsten Formaten auswählen oder die Andere-Option einschalten und im Eingabefeld den gewünschten Wert eingeben.

Viertel-Frames anzeigen

Wenn diese Option eingeschaltet ist, wird der Timecode in Stunden, Minuten, Sekunden, Frames und Viertel-Frames angezeigt.

Unten im Darstellung-Bereich des Dialogs (unter »Beispiel«) wird das Ergebnis angezeigt.

Hundertstel-Frames anzeigen

Wenn diese Option eingeschaltet ist, wird der Timecode in Stunden, Minuten, Sekunden, Frames und Hundertstel-Frames angezeigt.

Unten im Darstellung-Bereich des Dialogs (unter »Beispiel«) wird das Ergebnis angezeigt.

Einheiten anzeigen

Wenn diese Option ausgewählt ist, werden auch die Timecode-Einheiten (»h« für Stunden, »min« für Minuten usw.) angezeigt.

Unten im Darstellung-Bereich des Dialogs (unter »Beispiel«) wird das Ergebnis angezeigt.


Der Zeitlinealvorgaben-Dialog - Zeit-Registerkarte

Hier können Sie einstellen, wie Positionen und Länge-Werte angezeigt werden sollen, wenn im Zeitlineal-Kontextmenü die Zeit-Option ausgewählt ist.

Einheiten anzeigen

Wenn diese Option ausgewählt ist, werden die Zeit-Einheiten (»h« für Stunden, »min« für Minuten usw.) angezeigt.

Unten im Dialog (unter »Beispiel«) wird das Ergebnis angezeigt.

Kompakt

Wenn diese Option ausgewählt ist, werden die Werte »kompakt«, d. h. ohne die Angabe von Einheiten, angezeigt.

Unten im Dialog (unter »Beispiel«) wird das Ergebnis angezeigt.


Der Zeitlinealvorgaben-Dialog - Takteinheiten-Registerkarte

Hier können Sie einstellen, wie Positionen und Länge-Werte angezeigt werden sollen, wenn im Zeitlineal-Kontextmenü die Takteinheiten-Option ausgewählt ist. Wenn Sie dieses Anzeigeformat auswählen, müssen Sie das exakte Tempo und die richtige Taktart angeben.

Taktart

Geben Sie in diesem Eingabefeld die Taktart an (z. B. 4/4).

Tempo

Geben Sie in diesem Eingabefeld ein Tempo in bpm (Beats pro Minute) an.

Sequenzer-Auflösung

Geben Sie in diesem Feld die Auflösung an, d. h. die Anzahl der Ticks pro Viertelnote.


Der Dialog »Zeitlineal-Versatz«

Hier können Sie einen Versatz für das Zeitlineal einstellen, so dass der Nullpunkt nicht mit dem Anfangspunkt der Audiomontage übereinstimmt. Der aktuelle Versatz wird oben im Dialog angezeigt.

Zurücksetzen

Wenn Sie diese Option auswählen, beginnt das Lineal bei Null.

Nullpunkt am Positionszeiger setzen

Wenn diese Option ausgewählt ist, wird das Lineal so »versetzt«, dass der Nullpunkt der aktuellen Position des Positionszeigers entspricht.

Zeitlinealversatz vorgeben

Wenn diese Option ausgewählt ist, können Sie den Versatz über das Wertefeld unten im Dialog einstellen. Mit den [+]- und [-]-Schaltern können Sie einen positiven oder einen negativen Versatz festlegen.

Wenn Sie z. B. »1 Sekunde« eingeben und auf den [+]-Schalter klicken, beginnt die Audiomontage bei einer Sekunde (dies ist der Wert ganz links im Lineal). Wenn Sie »1 Sekunde« einstellen und auf den [-]-Schalter klicken, beginnt die Audiomontage bei -1 Sekunde.

OK

Klicken Sie auf diesen Schalter, um die Einstellungen anzuwenden und den Dialog zu schließen.


Der Dialog »Auto-Split« - Startseite

»Auto-Split« ist eine sehr leistungsstarke Funktion, mit der Sie Audiodateien automatisch auf unterschiedliche Arten teilen können. Sie können Dateien:

...an Marker-Positionen teilen.

...an Bereichen mit Stille teilen.

...an Zählzeiten (Beats) teilen (WaveLab sucht in diesem Fall nicht nach den zeitlichen Beat-Positionen sondern nach Pegelspitzen im Audiomaterial).

...in bestimmten Intervallen teilen.

Darüber hinaus können Sie diese Funktion verwenden, um Stille zu Beginn und am Ende einer Datei zu entfernen oder um eine Stereodatei in zwei Monodateien umzuwandeln.

Mit »Auto-Split« können Sie entweder neue Dateien oder Clips in einer Audiomontage erzeugen, die auf die Quelldateien verweisen. Die erzeugten Dateien oder Clips können automatisch benannt und/oder nummeriert werden.

Wenn Sie die Option »Auto-Split« verwenden, wird ein Dialog mit fortlaufenden Seiten angezeigt, auf denen unterschiedliche Optionen verfügbar sind, je nachdem, welche Auto-Split-Funktion Sie ausgewählt haben.

Dies ist die erste Seite des Dialogs »Auto-Split«, auf der Sie die zu bearbeitenden Dateien einstellen. Die Funktion kann auf folgende Dateien angewandt werden:

Die Wave-Datei im aktiven Fenster.

Wenn diese Option ausgewählt ist, können Sie auch festlegen, dass nur ein Auswahlbereich dieser Datei bearbeitet werden soll.

Alle WAV- oder AIF-Dateien in einem bestimmten Ordner.

Verwenden Sie den Schalter mit dem Ordner-Symbol, um den gewünschten Ordner zu suchen. Wenn die Option »Unterordner durchsuchen« eingeschaltet ist, werden die Unterordner von der Funktion mit einbezogen.

Alle Dateien in einer Textdatei (Dateiliste).

Klicken Sie auf den Schalter mit dem Ordner-Symbol, um die gewünschte Datei auf der Festplatte zu suchen. Diese Textdatei muss die Namen und Pfade zu Audiodateien auf Ihrer Festplatte enthalten, mit einer Datei pro Zeile.

Wenn Sie die gewünschten Einstellungen vorgenommen haben, klicken Sie auf »Weiter«, um zur nächsten Seite zu gelangen.


Der Dialog »Auto-Split« - Auto-Split-Funktion

Hier können Sie festlegen, wie die Datei(en) getrennt werden sollen. Folgende Optionen sind verfügbar:

Auto-Split-Funktion | Beschreibung
Auto-Split entsprechend der Marker | Die Datei(en) werden an bestimmten Markerpositionen geteilt. Wenn Sie diese Option auswählen, können Sie auf der nächsten Seite einstellen, welche Markerarten dabei berücksichtigt werden sollen.
Auto-Split in bestimmten Intervallen | Die Datei(en) werden in bestimmten Intervallen geteilt. Wenn Sie diese Option auswählen, können Sie auf der nächsten Seite die Länge des Intervalls (und somit die Dauer der einzelnen Auto-Split-Bereiche) einstellen.
Auto-Split bei Stille | Die Datei(en) werden so geteilt, dass »nicht stille« Abschnitte in Bereiche zusammengefasst werden. Wenn Sie diese Option auswählen, können Sie auf der nächsten Seite die Mindestlänge der Auto-Split-Bereiche, die Mindestlänge der Stille zwischen Auto-Split-Bereichen sowie den Schwellwert, unter dem Pegel als Stille erkannt werden, einstellen.
Auto-Split bei Beats | Mit dieser Option können Sie Dateien an »Beats« (Zählzeiten) teilen. (WaveLab verwendet dazu nicht das Zeitlineal, sondern sucht nach Pegelspitzen im Audiomaterial.) Wenn Sie diese Option auswählen, können Sie auf der nächsten Seite die Empfindlichkeit beim Erkennen von Beats, den minimalen Beat-Pegel zum Erzeugen eines Split-Punkts sowie die Mindestlänge eines Auto-Split-Bereichs festlegen (im letzten Fall werden keine Bereiche erzeugt, die kürzer als diese festgelegte Länge sind).
Stille zu Beginn und am Ende entfernen | Mit dieser Option können Sie Bereiche am Anfang/Ende einer Datei entfernen, dabei kann es sich entweder um Stille handeln oder um Bereiche, die Sie auf der folgenden Seite definieren können.
Konvertiere Stereodateien in zwei Monodateien | Mit dieser Option können Sie eine Stereodatei in zwei Monodateien umwandeln.

Wenn Sie die gewünschten Einstellungen vorgenommen haben, klicken Sie auf »Weiter«, um zur nächsten Seite zu gelangen. Sie können auch auf »Zurück« klicken, um zur vorigen Seite zurückzukehren und die dortigen Einstellungen zu verändern.


Der Dialog »Auto-Split« - Markerarten

Wenn Sie die Option »Auto-Split entsprechend der Marker« ausgewählt haben, können Sie auf dieser Seite einstellen, welche Markerarten für die Funktion verwendet werden sollen. Wenn Sie z. B. »Standard-Marker« auswählen, durchsucht die Auto-Split-Funktion die Datei(en) nach Standard-Markern und teilt sie an den gefundenen Marker-Positionen.

Wenn Sie die gewünschten Einstellungen vorgenommen haben, klicken Sie auf »Weiter«, um zur nächsten Seite zu gelangen. Sie können auch auf »Zurück« klicken, um zur vorigen Seite zurückzukehren und die dortigen Einstellungen zu verändern.


Der Dialog »Auto-Split« - Länge jedes Auto-Split-Bereichs

Diese Seite wird geöffnet, wenn Sie die Option »Auto-Split in bestimmten Intervallen« ausgewählt haben. Stellen Sie im Wertefeld das gewünschte Intervall (und somit die Dauer der Auto-Split-Bereiche) ein. Wenn in der Quelldatei ein Auswahlbereich erstellt wurde, können Sie die Länge dieses Bereichs verwenden, indem Sie die Option »Länge der aktuellen Audioauswahl verwenden« einschalten.

Wenn Sie die gewünschten Einstellungen vorgenommen haben, klicken Sie auf »Weiter«, um zur nächsten Seite zu gelangen. Sie können auch auf »Zurück« klicken, um zur vorigen Seite zurückzukehren und die dortigen Einstellungen zu verändern.


Der Dialog »Auto-Split« - Richtlinien für das Suchen von Auto-Split-Bereichen (Auto-Split bei Stille)

Diese Seite wird geöffnet, wenn Sie die Option »Auto-Split bei Stille« ausgewählt haben. Folgende Optionen sind verfügbar:

Parameter | Beschreibung
Ein Auto-Split-Bereich hat eine Länge von mindestens... | Hier können Sie die minimale Länge der erzeugten Auto-Split-Bereiche einstellen, d. h. für »nicht stille« Abschnitte, die kürzer als diese Länge sind, werden keine Auto-Split-Bereiche erzeugt. Wenn z. B. ein Störgeräusch in einem ansonsten stillen Abschnitt auftritt, soll für diesen Bereich wahrscheinlich kein »Auto-Split-Bereich« erzeugt werden. Stellen Sie in diesem Fall einen Wert ein, der länger ist als die Dauer des Störgeräuschs.
Minimale Länge der Stille zwischen Auto-Split-Bereichen | Hier können Sie die Mindestlänge für stille Bereiche einstellen, d. h. für kürzere stille Bereiche wird kein Auto-Split-Bereich erzeugt. Wenn Sie z. B. gesprochenes Material bearbeiten, sollen wahrscheinlich die natürlichen Pausen zwischen Wörtern in demselben »nicht stillen« Abschnitt enthalten sein. Stellen Sie in diesem Fall einen höheren Wert ein.
Stille in der Audiodatei wird erkannt bei einem Signal unter... | Hier können Sie den Schwellwert für die Erkennung von Stille einstellen. Pegel unterhalb dieses Werts werden als Stille angesehen.

Hinweis: Probieren Sie je nach verwendetem Material unterschiedliche Einstellungen aus. Damit Sie dadurch nicht mehrere Sets von neuen Dateien erzeugen, sollten Sie auf der nächsten Seite die Option »Kein Auto-Split, nur Marker an den Split-Punkten erzeugen« verwenden, wenn Sie unterschiedliche Einstellungen ausprobieren.

Wenn Sie die gewünschten Einstellungen vorgenommen haben, klicken Sie auf »Weiter«, um zur nächsten Seite zu gelangen. Sie können auch auf »Zurück« klicken, um zur vorigen Seite zurückzukehren und die dortigen Einstellungen zu verändern.


Der Dialog »Auto-Split« - Richtlinien für das Suchen von Auto-Split-Bereichen (Auto-Split bei Beats)

Diese Seite wird geöffnet, wenn Sie die Option »Auto-Split bei Beats« ausgewählt haben. Mit diesen Optionen können Sie definieren, was als »Beat« angesehen werden soll usw.:

Parameter | Beschreibung
Empfindlichkeit beim Erkennen von Beats | Hier können Sie die Empfindlichkeit des Programms beim Erkennen von Beats einstellen. Je nach Quellmaterial müssen Sie hier unterschiedliche Einstellungen ausprobieren.
Minimaler Beat-Pegel um einen Split-Punkt zu erzeugen | Nur bei Beats mit einem Pegel, der höher ist als der hier eingestellte Wert, wird ein Split-Punkt erzeugt.
Ein Auto-Split-Bereich hat eine Länge von mindestens... | Hier können Sie die minimale Länge für die erzeugten Auto-Split-Bereiche festlegen, d. h. es werden keine Bereiche erzeugt, die kürzer sind, auch wenn im Audiomaterial Beats gefunden werden, die näher beieinander liegen. Stellen Sie hier einen höheren Wert ein, wenn mit der Auto-Split-Funktion viele kurze Bereiche erzeugt werden usw.

Hinweis: Probieren Sie je nach verwendetem Material unterschiedliche Einstellungen aus. Damit Sie dadurch nicht mehrere Sets von neuen Dateien erzeugen, sollten Sie auf der nächsten Seite die Option »Kein Auto-Split, nur Marker an den Split-Punkten erzeugen« verwenden, wenn Sie unterschiedliche Einstellungen ausprobieren.

Wenn Sie die gewünschten Einstellungen vorgenommen haben, klicken Sie auf »Weiter«, um zur nächsten Seite zu gelangen. Sie können auch auf »Zurück« klicken, um zur vorigen Seite zurückzukehren und die dortigen Einstellungen zu verändern.


Der Dialog »Auto-Split« - Richtlinien für das Suchen von Auto-Split-Bereichen (Stille zu Beginn und am Ende entfernen)

Diese Seite wird geöffnet, wenn Sie Stille zu Beginn und/oder am Ende der Datei entfernen möchten. Sie können zwischen zwei unterschiedlichen Modi auswählen:

Stille finden und schneiden

Wenn diese Option eingeschaltet ist, werden stille Bereiche am Anfang und/oder am Ende der Datei entfernt. Im Eingabefeld unterhalb dieser Option können Sie den Schwellwert für die Erkennung von Stille einstellen.

Mehrmals schneiden

Wenn diese Option eingeschaltet ist, können Sie die Dauer des Bereichs, der entfernt werden soll, manuell jeweils für Beginn und Ende einstellen.

Beginn schneiden/Ende schneiden

Mit diesen zwei Optionen können Sie einstellen, ob die Auto-Split-Funktion auf den Beginn und/oder das Ende der Datei(en) angewendet werden soll.

Wenn Sie die gewünschten Einstellungen vorgenommen haben, klicken Sie auf »Weiter«, um zur nächsten Seite zu gelangen. Sie können auch auf »Zurück« klicken, um zur vorigen Seite zurückzukehren und die dortigen Einstellungen zu verändern.


Der Dialog »Auto-Split« - Zielform der Auto-Split-Bereiche

Auf dieser Seite können Sie Einstellungen für die Bereiche vornehmen, die mit der Auto-Split-Funktion erzeugt wurden:

Auto-Split-Bereiche als separate Dateien speichern

Wenn Sie diese Option auswählen, wird für jeden Auto-Split-Bereich eine neue Audiodatei erzeugt. Die Dateien werden im festgelegten Zielordner gespeichert oder in einem zusätzlichen Unterordner mit dem Namen der Originaldatei. Wenn Sie mehrere Dateien aus einer Dateiliste bearbeiten, können Sie diese auch entsprechend der »Quellordnerstruktur« (die unterschiedlichen Pfade der Quelldateien) speichern. Dabei werden gegebenenfalls neue Ordner erzeugt.

Audiomontage erstellen und Clips hinzufügen

Wenn Sie diese Option auswählen, wird eine neue Audiomontage erzeugt. Aus den Auto-Split-Bereichen werden Clips erzeugt und in die Audiomontage eingefügt (diese verweisen noch auf die ursprünglichen Quelldateien). Die Clips werden mit dem unter »Zeitabstand zwischen den Clips« festgelegten Wert eingefügt. Sie können automatisch ein Fade-In/Fade-Out für die einzelnen Clips erzeugen, indem Sie die entsprechende Option einschalten.

Clips einer Audiomontage hinzufügen

Diese Option ist ähnlich wie die obige Option, hier können Sie jedoch die erzeugten Bereiche als Clips in eine bestehende geöffnete Audiomontage einfügen. Klicken Sie dazu auf das Suchen-Werkzeug rechts im Dialog und ziehen Sie es auf die gewünschte Spur an die Position, an der die Clips hinzugefügt werden sollen.

Die Zeitabstand- und Fade-Optionen gelten wie bei der obigen Option.

Kein Auto-Split, nur Marker an den Split-Punkten erzeugen

Wenn diese Option eingeschaltet ist, werden an allen Split-Punkten in der/den Datei(en) Marker eingefügt. Im Einblendmenü rechts im Dialog können Sie die gewünschte Markerart auswählen. Beachten Sie auch, dass Sie existierende Marker dieser Art vor dem Erzeugen der neuen Marker löschen können.

Dies ist eine sehr nützliche Funktion, wenn Sie verschiedene Einstellungen ausprobieren möchten.

Experimentieren Sie mit den unterschiedlichen Optionen. Wenn Sie die besten Einstellungen herausgefunden haben, wählen Sie die gewünschte Auto-Split-Funktion aus. Auf diese Weise müssen Sie nicht mehrere Sets von Auto-Split-Dateien erzeugen, wenn Sie experimentieren usw.

Wenn Sie die Optionen »Auto-Split entsprechend der Marker« mit der Option »Marker an Split-Punkten erzeugen« kombinieren, können Sie einfach und schnell alle Marker einer bestimmten Art durch eine andere Markerart ersetzen.

Audiomaterial außerhalb von Bereichen entfernen (direkt berechnen)

Wenn Sie diese Option einschalten, wird das gesamte Audiomaterial außerhalb (bzw. zwischen) den Bereichen aus den Audiodateien gelöscht.

Audio außerhalb der Bereiche stummschalten (ersetzen)

Wenn Sie diese Option einschalten, wird das gesamte Audiomaterial außerhalb (bzw. zwischen) den Bereichen durch Stille ersetzt. Dies kann z. B. nützlich sein, wenn Sie »relative Stille« (die schwache Hintergrundgeräusche enthalten kann) durch »absolute Stille« ersetzen möchten.

Je nach den Einstellungen, die Sie vorgenommen haben, ist dies u. U. die letzte Seite des Dialogs. In diesem Fall wird der Weiter-Schalter durch den Ausführen-Schalter ersetzt. Klicken Sie auf diesen Schalter, um den Auto-Split-Vorgang durchzuführen.

Klicken Sie andernfalls auf den Weiter-Schalter, um zur nächsten Seite zu gelangen. Sie können auch auf »Zurück« klicken, um zur vorigen Seite zurückzukehren und die dortigen Einstellungen zu verändern.


Der Dialog »Auto-Split« - Optionen (...als separate Dateien speichern)

Diese Seite wird geöffnet, wenn Sie »Auto-Split-Bereiche als separate Dateien speichern« ausgewählt haben. Die folgenden Optionen sind verfügbar:

Stille einfügen

Mit diesen Optionen können Sie Stille am Anfang und/oder am Ende der Dateien einfügen. Sie können die Länge der stillen Bereiche separat für den Anfang und das Ende einstellen.

Tonart zuordnen

Wenn diese Option eingeschaltet ist, speichert das Programm die Originaltonhöheninformationen (Note) im Header der erstellten Audiodatei ab. Auf diese Weise können Sampler Samples (Dateien) automatisch den richtigen Tasten zuweisen, so dass sie in der richtigen Tonhöhe wiedergegeben werden.

Sie können das Programm anweisen, die Tonhöhe in jeder Datei zu ermitteln, indem Sie die Option »Tonhöhe erkennen« einschalten. Wenn Sie die Option »Quantisieren auf dichtesten Halbton« einschalten, stellt WaveLab die Tonart entsprechend dem nächstliegenden Halbton ein. Wenn Sie diese Option nicht einschalten, wird eventuell auch die Verstimmung-Einstellung im Sample angepasst, entsprechend den Tonhöhenschwankungen.

Sie haben auch die Möglichkeit, die Abfolge-Option einzuschalten, in welchem Fall die erste Datei eine Notennummer erhält, die der Einstellung »Erste Tonart« entspricht. Die darauf folgenden Notennummern werden entsprechend der Einstellung unter »Halbton Erhöhung« ermittelt.

Neue Stapelbearbeitung erstellen und alle Dateien hinzufügen

Wenn Sie diese Option einschalten, wird ein Stapelbearbeitung-Fenster geöffnet, das alle erzeugten Dateien enthält. Auf diese Weise können Sie Bearbeitungen auf alle Dateien in einem Durchgang anwenden.

Bericht über gespeicherte Dateien erstellen

Wenn diese Option eingeschaltet ist, erzeugt das Programm eine Textdatei, in der die erzeugten Dateien und zusätzliche Informationen aufgelistet werden. Die Datei wird automatisch in der Anwendung geöffnet, die Sie für die Bearbeitung von Textdateien vorgesehen haben (z. B. Notepad).

Wenn Sie die gewünschten Einstellungen vorgenommen haben, klicken Sie auf »Weiter«, um zur nächsten Seite zu gelangen. Sie können auch auf »Zurück« klicken, um zur vorigen Seite zurückzukehren und die dortigen Einstellungen zu verändern.


Der Dialog »Auto-Split« - Optionen (Marker)

Diese Seite wird geöffnet, wenn Sie »Kein Auto-Split, nur Marker an den Split-Punkten erzeugen« ausgewählt haben. Hier können Sie die erzeugten Bereiche erweitern, indem Sie den Abstand zwischen dem Start-Marker und dem Anfang des Bereichs und/oder dem End-Marker und dem Ende des Bereichs anpassen. Die folgenden Optionen sind verfügbar:

Option | Beschreibung
Leere Samples einfügen (Stille) | Mit dieser Option wird Stille am Anfang/Ende des Bereichs eingefügt.
Marker verschieben (niemals Stille einfügen) | Wenn Sie diese Option einschalten, werden die Marker nach außen verschoben. Beachten Sie, dass die eingefügten Bereiche kürzer sein können als eingestellt (wenn nicht genug Platz zwischen den Bereichen zur Verfügung steht).
Marker verschieben; wenn nicht ausreichend, Stille einfügen | Wenn diese Option eingeschaltet ist, werden die Marker nach außen verschoben (siehe oben). Wenn nicht genug Platz zwischen den Bereichen zur Verfügung steht, wird zusätzlich Stille eingefügt, so dass der Abstand Ihren Einstellungen entspricht.

Wenn Sie die gewünschten Einstellungen vorgenommen haben, klicken Sie auf »Weiter«, um zur nächsten Seite zu gelangen. Sie können auch auf »Zurück« klicken, um zur vorigen Seite zurückzukehren und die dortigen Einstellungen zu verändern.


Der Dialog »Auto-Split« - Benennen von Markern nach

Hier können Sie einstellen, wie erzeugte Dateien oder Clips benannt werden sollen:

Option | Beschreibung
Namen der Marker | Diese Option ist verfügbar, wenn Sie »Auto-Split entsprechend der Marker« ausgewählt haben. Wenn Sie diese Option einschalten, erhalten die Dateien/Clips die Namen der dazugehörigen Marker.
Audiodateiname + Nummer | Die Dateien/Clips erhalten den Namen der Quelldatei, gefolgt von einer fortlaufenden Nummer.
Wie Audiodateiname + Tonart | Die Dateien erhalten den Namen der Quelldatei, gefolgt von der Tonart (Notennummer).
Wie Audiodateiname + Tonart + Cents | Die Dateien erhalten den Namen der Quelldateien, gefolgt von der Tonart (Notennummer) und der Verstimmung-Einstellung (Halbtöne).
Liste (ein Name pro Zeile) | Die Dateien/Clips werden entsprechend der Liste benannt. Sie können eine Liste (mit einem Namen pro Zeile) im Textfeld eingeben oder eine gespeicherte Textdatei öffnen, indem Sie auf den Schalter »Öffnen...« klicken.
Wie Dateiname + Kennzeichnung | Diese Option ist verfügbar, wenn Sie eine Stereodatei in zwei Monodateien aufteilen. Die beiden Monodateien erhalten denselben Namen (den der ursprünglichen Stereodatei) plus zusätzlichen Kennzeichnungen, die hier festgelegt werden (normalerweise »links« und »rechts« o. Ä.).

Dies ist die letzte Seite des Dialogs - klicken Sie auf »Bearbeiten«, um den Auto-Split-Vorgang entsprechend Ihren Einstellungen auszuführen.


Der Dialog »Pegel-/Panorama-Anzeige-Einstellungen«

In diesem Dialog können Sie das Verhalten und die Darstellung der Pegel-/Panorama-Anzeige einstellen. Sie können auf den Ausführen-Schalter klicken, um die Ergebnisse zu überprüfen, ohne den Dialog schließen zu müssen. Folgende Optionen sind verfügbar:

Option

Beschreibung

Globale Farben

Klicken Sie auf diese Schalter, um eine Farbe für Hintergrund, Beschriftung (Maßstab) und Raster der Anzeige auszuwählen.

Globaler Bereich - Spitzenpegel und VU-Anzeige

Hier können Sie den untersten und den obersten Wert des angezeigten Pegelbereichs festlegen. Auf diese Weise können Sie ein Preset für den gesamten Pegelbereich und weitere Presets, die eine genauere Übersicht über bestimmte Bereiche ermöglichen, festlegen.

Spitzenpegelanzeige - Anzeige-verhalten

Mit diesen Einstellungen können Sie die Rücklaufzeit der Spitzenpegelanzeige nach einem Spitzenwert festlegen (Rücklaufzeit) und einstellen, wie lange die numerische Spitzenwertanzeige nach einem Spitzenwert angezeigt wird (Spitzenpegelhaltezeit).

Spitzenpegelanzeige - Bereiche

Wenn Sie auf die Farbfelder klicken, können Sie Farben für die unteren, mittleren und oberen Bereiche der Spitzenpegelanzeige einstellen. Sie können auch festlegen, was als mittlerer bzw. oberster Bereich gelten soll, indem Sie die Werte in den Feldern »Mittlerer - ab« bzw. »Oberster - ab« anpassen.

Spitzenpegelanzeige - Positionszeiger

Diese Einstellungen sind nur von Bedeutung, wenn Sie die Option »Am Positionszeiger abhören« ausgewählt haben. Sie können hier auswählen, in welcher Einheit die Spitzenpegel angezeigt werden sollen.

Sie können hier auch festlegen, ob der Wert eines einzelnen Samples am Positionszeiger (Option eingeschaltet) oder der Spitzenpegel des Bereichs um den Positionszeiger herum (dieser wird im Bereich »VU-Anzeige (Lautstärke)« mit der Option »Scan-Bereich« festgelegt) angezeigt werden soll. Schalten Sie diese Option ein, wenn Sie eine Wellenform für die Detailansicht vergrößert haben. Schalten Sie sie aus, wenn Sie mit einem normalen Vergrößerungsfaktor arbeiten.

VU-Anzeige - Einblenden

Mit dieser Option können Sie die VU-Anzeige ein- bzw. ausschalten.

VU-Anzeige - Anzeigeverhalten

Mit diesen Einstellungen können Sie festlegen, wie die VU-Anzeige anspricht:

Die »Auflösung« ist die Samplebreite des festgelegten Messbereichs für die VU-Anzeige (die Anzahl der Samples, die kontinuierlich ausgewertet werden, um den Durchschnitt zu berechnen). Je kleiner dieser Wert ist, desto mehr ähnelt das Verhalten der VU-Anzeige der Spitzenpegelanzeige.

Der »Dynamikbereich« bestimmt den Durchschnitt der letzten Minimal- bzw. Maximalwerte (Teiler) und legt damit fest, wie schnell diese auf Lautstärkeänderungen ansprechen.

VU-Anzeige - Farbe

Hier können Sie eine Farbe für die Balken der VU-Anzeige auswählen.

VU-Anzeige - Positionszeiger

Diese Einstellung bestimmt, wie viele Samples bei der Berechnung des VU-Anzeigewertes im Modus »Am Positionszeiger abhören« gescannt werden.

Panorama-Anzeige

In diesem Bereich können Sie die Panorama-Anzeige ein- bzw. ausschalten, die Farben für die Balken sowie den Bereich der Panorama-Anzeige (in dB) festlegen.

Zurücksetzen

Klicken Sie auf diesen Schalter, um alle Parameter auf ihre Standardwerte zurückzusetzen.

Wenn Sie Ihre Einstellungen zur späteren Verwendung (als Preset) speichern (oder sie einem Preset-Schalter zuweisen) möchten, wählen Sie im Einblendmenü unten im Dialog den Befehl »Speichern als...« und legen Sie im angezeigten Dateiauswahldialog einen Namen für das Preset fest. Wenn Sie die Einstellungen für die sofortige Auswahl im Pegelanzeige-Fenster verfügbar machen möchten, wählen Sie im Einblendmenü aus dem Untermenü »Preset-Schalter zuweisen« eine Option aus.

Wenn Sie die gewünschten Einstellungen vorgenommen haben, klicken Sie auf »OK«, um den Dialog zu schließen.

Wenn Sie auf »Abbrechen« klicken, wird der Dialog geschlossen und alle Einstellungen, die Sie vorgenommen haben, werden verworfen (auch wenn Sie zwischendurch auf den Ausführen-Schalter geklickt haben).


Der Dialog »Einstellungen des Phasenkorrelations-Messgeräts«

In diesem Dialog können Sie Einstellungen für das Verhalten und die Darstellung des Phasenkorrelations-Messgeräts vornehmen. Folgende Optionen sind verfügbar:

Option | Beschreibung
Hintergrund | Klicken Sie in dieses Farbfeld, um die Hintergrundfarbe zu ändern.
Korrelationskurve | Hier können Sie die Farbe für das Raster und die Kurve der Hauptanzeige festlegen.
Korrelationsanzeige | Hier können Sie die Farben für die Elemente der unten im Fenster angezeigten Korrelationsanzeige auswählen und die Spitzenpegel-Haltezeit für die minimale/maximale Phasenlage festlegen.
Anzahl der dargestellten Samples | Mit dieser Einstellung können Sie indirekt die Anzeigedauer der Phasenkurve bestimmen und damit die Dichte der Anzeige. Bei Audiomaterial mit hohen Samplerates sollten Sie diesen Wert erhöhen.


Der Dialog »Einstellungen für die Spektralanalyse« - Bearbeiten-Registerkarte

Auf der Bearbeiten-Registerkarte finden Sie folgende Parameter für die eigentliche Analyse:

Option

Beschreibung

Blockgröße der Analyse

Je höher der hier festgelegte Wert, desto genauer ist die Frequenzdarstellung (das Spektrum wird in eine höhere Anzahl von Bändern aufgeteilt). Das Erhöhen der Blockgröße erfordert jedoch auch mehr Rechenleistung und führt zu einer höheren Latenz. Beachten Sie daher:
Hohe Werte eignen sich nur für den Offline-Modus.

Überlappung

Für genauere Ergebnisse kann WaveLab überlappende Blöcke analysieren (die Samples werden dann mehr als einmal analysiert). Hier können Sie die Größe der Überlappung zwischen den einzelnen Blöcken einstellen - je höher der eingestellte Wert, desto genauer die Messergebnisse.

Seien Sie jedoch vorsichtig: das Erhöhen dieses Werts führt zu einer höheren CPU-Belastung. Die Einstellung »50%« beansprucht die doppelte, die Einstellung »75%« schon die vierfache Rechenleistung gegenüber einer Analyse ohne Überlappung.

Glättung

Hier können Sie auswählen, nach welcher Methode die Samples für eine optimale Darstellung der gewünschten Information im Spektrum »vorbehandelt« werden sollen. Das Glättungsfenster stellt einen Kompromiss zwischen der Ermittlungsgenauigkeit der Frequenz und den Geräuschen, die durch die Blockanalyse auftreten, dar.

Verändern Sie für diesen Parameter die Standardeinstellungen besser nicht, es sei denn, Sie wissen genau was Sie tun.

Sie können die Einstellungen anwenden, ohne den Dialog zu schließen, indem Sie auf den Ausführen-Schalter klicken.

Wenn Sie Ihre Einstellungen zur späteren Verwendung (als Preset) speichern möchten, wählen Sie im Einblendmenü unten im Dialog den Befehl »Speichern als...« und legen Sie im angezeigten Dateiauswahldialog einen Namen für das Preset fest. Wenn Sie die Einstellungen für die sofortige Auswahl im Fenster »FFT-Anzeige« verfügbar machen möchten, wählen Sie im Einblendmenü aus dem Untermenü »Preset-Schalter zuweisen« eine Option aus.

Wenn Sie die gewünschten Einstellungen vorgenommen haben, klicken Sie auf »OK«, um den Dialog zu schließen.

Wenn Sie auf »Abbrechen« klicken, wird der Dialog geschlossen und alle Einstellungen, die Sie vorgenommen haben, werden verworfen (auch wenn Sie zwischendurch auf den Ausführen-Schalter geklickt haben).


Der Dialog »Einstellungen für die Spektralanalyse« - Darstellung-Registerkarte

Auf der Darstellung-Registerkarte stehen Ihnen verschiedene Einstellungen für die Darstellung der Frequenzkurve zur Verfügung:

Option | Beschreibung
Frequenz-Maßstab | Hier können Sie den Frequenzbereich festlegen, der bei »normaler« Darstellung des Fensters angezeigt werden soll. Beachten Sie, dass die tatsächlich angezeigte niedrigste Frequenz von der Einstellung »Blockgröße der Analyse« und die tatsächlich angezeigte höchste Frequenz von der Samplerate abhängt (die maximale Frequenz muss immer der halben Samplerate entsprechen).
Logarithmische Skala (gleicher Abstand für jede Oktave) | Wenn diese Option eingeschaltet ist, werden die Oktaven (Frequenzverdopplungen) mit dem gleichen horizontalen Abstand zueinander dargestellt. Für eine höhere Auflösung im höheren Frequenzbereich sollten Sie diese Option ausschalten.
Pegel-Maßstab | Hier können Sie den Maßstab des vertikalen Pegellineals in dB oder als Prozentwert festlegen.
Anzeige auf 0 dB normalisieren (wenn nicht Real-Time-Modus) | Diese Option ist nur verfügbar, wenn Sie nicht im Real-Time-Modus arbeiten. Wenn diese Option eingeschaltet ist, wird die Pegelanzeige so versetzt, dass der höchste Kurvenpunkt als 0dB angezeigt wird (den höchsten Punkt der Darstellung erreicht).
Skala optimieren (wenn nicht Real-Time-Modus) | Mit dieser Option können Sie die Pegelskala so optimieren, dass nur der relevante Pegelbereich angezeigt wird. Auch diese Option ist nur verfügbar, wenn Sie nicht im Real-Time-Modus arbeiten.
Anzeige-Typ | Hier können Sie wählen, ob das Frequenzspektrum als Kurve oder als Balkengrafik dargestellt werden soll.
Haltezeit | Hier können Sie bestimmen, wie lange die Darstellung des Spitzenpegels beibehalten werden soll.
Farben | Hier können Sie Farben für die Kurven, das Raster, den Hintergrund usw. auswählen.

Sie können die Einstellungen anwenden, ohne den Dialog zu schließen, indem Sie auf den Ausführen-Schalter klicken.

Wenn Sie Ihre Einstellungen zur späteren Verwendung (als Preset) speichern möchten, wählen Sie im Einblendmenü unten im Dialog den Befehl »Speichern als...« und legen Sie im angezeigten Dateiauswahldialog einen Namen für das Preset fest. Wenn Sie die Einstellungen für die sofortige Auswahl im Fenster »FFT-Anzeige« verfügbar machen möchten, wählen Sie im Einblendmenü aus dem Untermenü »Preset-Schalter zuweisen« eine Option aus.

Wenn Sie die gewünschten Einstellungen vorgenommen haben, klicken Sie auf »OK«, um den Dialog zu schließen.

Wenn Sie auf »Abbrechen« klicken, wird der Dialog geschlossen und alle Einstellungen, die Sie vorgenommen haben, werden verworfen (auch wenn Sie zwischendurch auf den Ausführen-Schalter geklickt haben).


Der Dialog »Einstellungen der Bit-Anzeige«

In diesem Dialog können Sie Einstellungen für das Verhalten und die Darstellung der Bit-Anzeige vornehmen. Folgende Optionen sind verfügbar:

Option

Beschreibung

Farbfelder

Sie können die Farben der Beschriftung, des Rasters, des Hintergrunds usw. anpassen, indem Sie auf die entsprechenden Farbfelder klicken.

Bit-Haltezeit

Hier können Sie festlegen, wie lange Spitzenwerte beibehalten werden sollen (die äußeren Anzeigen, standardmäßig dunkelgrün).

Bit-Anzeige

Hier können Sie festlegen, wie die Bits angezeigt werden:

Im »Intuitiv-Modus« wird der absolute Wert des Signals angezeigt. Die Balken der Grafik schlagen bei höheren Signalpegeln höher aus, ähnlich wie bei einer normalen Pegelanzeige (auch wenn die Darstellung des Gesamtanzeigebereichs nicht auf die gleiche Art erfolgt).

Im »True-Modus« wird die direkte Zuweisung der Bits angezeigt. Da die tatsächlichen Werte jedoch negativ sein können, ist das Verhältnis zum Pegel nicht intuitiv (ein negativer Wert kann viele Bits beanspruchen auch wenn der absolute Wert sehr gering ist). Verwenden Sie diesen Modus, wenn Sie sofort den gesamten Bereich überprüfen möchten, da hier alle Bits schnell angezeigt werden, unabhängig vom Audiosignalpegel.


Der Dialog »Einstellungen für das Wellenform-Oszilloskop«

Hier können Sie die Farben der Darstellung anpassen und die Option für die automatische Vergrößerung (Auto-Zoom) einschalten. Wenn die Option eingeschaltet ist, wird die Darstellung so angepasst, dass der höchste Pegel immer den höchsten Punkt in der Darstellung erreicht.


Der Dialog »Wave-Eigenschaften« - Standard-Registerkarte

In diesem Dialog können Sie unterschiedliche Informationen über die Wave-Datei eingeben. Diese Informationen werden dem Header der Datei hinzugefügt und werden z. B. angezeigt, wenn Sie im Windows Explorer die Dateieigenschaften aufrufen.

In den Eingabefeldern können Sie den Songtitel, den Namen des Interpreten, das Genre usw. als Information für die Hörer eingeben.

Mit der Option »Als Standard beim Erstellen von Audiodateien benutzen« können Sie die vorgenommenen Einstellungen als Standardeinstellungen speichern, so dass Sie schnell darauf zugreifen können.

Wenn Sie auf diesen Schalter klicken, nachdem Sie Informationen eingegeben haben, können Sie diese Einstellungen später auf andere Wave-Dateien anwenden, indem Sie auf den Schalter »Standardinformationen laden« klicken.

Beachten Sie, dass WaveLab die Felder »Autoren-Software« (WaveLab) und »Erstellungsdatum« (das aktuelle Datum) automatisch ausfüllt, wenn Sie auf die kleinen Schalter rechts neben den Feldern klicken.


Der Dialog »Wave-Eigenschaften« - Registerkarte »Broadcast-Audio-Erweiterung«

In diesem Dialog können Sie unterschiedliche Informationen über die Wave-Datei eingeben und sie als Broadcast-Wave-Datei kennzeichnen. Eine Broadcast-Wave-Datei unterscheidet sich im Prinzip nur durch den Datei-Header von einer »normalen« Wave-Datei.

Die Informationen, die Sie hier eingeben, werden dem Header der Datei hinzugefügt und werden z. B. angezeigt, wenn Sie im Windows Explorer die Dateieigenschaften aufrufen.

In den Eingabefeldern können Sie Informationen eingeben, die in die Datei aufgenommen werden, z. B. Autor und Beschreibung. Eine Timecode-Position ist in der Datei ebenfalls enthalten. Auf diese Weise kann Audiomaterial an bestimmten Positionen in anderen Anwendungen eingefügt werden. Standardmäßig ist die Timecode-Position auf die Startposition des Audiomaterials gesetzt.

Mit der Option »Als Standard beim Erstellen von Audiodateien benutzen« können Sie die vorgenommenen Einstellungen als Standardeinstellungen speichern, so dass Sie schnell darauf zugreifen können.

Wenn Sie auf diesen Schalter klicken, nachdem Sie Informationen eingegeben haben, können Sie diese Einstellungen später auf andere Wave-Dateien anwenden, indem Sie auf den Schalter »Standardinformationen laden« klicken.

Beachten Sie, dass Sie Einblendmenüs mit Hilfe der Pfeilschalter öffnen können. Diese enthalten eine bestimmte Anzahl der zuletzt vorgenommenen Einstellungen. Auf diese Weise können Sie schnell auf diese Informationen zugreifen.


Der Dialog »Backup-Beschreibung einbinden«

Mit diesem Dialog können Sie einen Backup-Ablaufplan aktualisieren, nachdem die Ordnerstruktur auf der Festplatte verändert wurde.

Ein gespeicherter Backup-Ablaufplan enthält im Grunde genommen eine Liste von Ordnern, für die ein Filter definiert wurde sowie die Einstellungen für dieses Filter. Wenn Sie die Ordnerstruktur auf der Festplatte ändern, befinden sich einige der Ordner, die im Backup-Ablaufplan aufgeführt sind, möglicherweise nicht mehr an ihrem ursprünglichen Speicherort. Diese Änderung müssen Sie nicht manuell im Backup-Ablaufplan einpflegen. Verwenden Sie stattdessen die Einbinden-Funktion.

In diesem Dialog können Sie folgende Einstellungen vornehmen:

Sie können den Namen des Ablaufplans angeben und festlegen, in welchen Ordnern gesucht werden soll.

Sie können die gefundenen Filterbeschreibungen mit den Filtereinstellungen des Ablaufplans kombinieren oder die vorhandenen Einstellungen ersetzen.

Beachten Sie jedoch, dass Sie zuerst den Befehl »Auslagern...« verwenden müssen, bevor Sie mit der Einbinden-Funktion den Backup-Ablaufplan aktualisieren können (siehe unten).

Gehen Sie folgendermaßen vor, um einen Backup-Ablaufplan zu aktualisieren:

1. Öffnen Sie den Backup-Ablaufplan und wählen Sie im Funktionen-Einblendmenü den Befehl »Auslagern...«.

Das Programm schreibt alle Filterbeschreibungen in eine kleine Textdatei. Diese Dateien werden in dem Ordner abgelegt, zu dem das Filter gehört. Jeder Ordner mit einem Filter enthält also eine Datei mit den Filtereinstellungen.

2. Ändern Sie die Ordnerstruktur auf Ihrer Festplatte wie gewünscht.

Entfernen Sie jedoch nicht die Textdateien mit den Filterbeschreibungen (»@backup.txt«).

3. Wählen Sie im Funktionen-Einblendmenü den Befehl »Einbinden...« und nehmen Sie im angezeigten Dialog die gewünschten Einstellungen vor. Klicken Sie anschließend auf »OK«, um den Backup-Ablaufplan zu aktualisieren und den Dialog zu schließen.

Das Programm durchsucht nun die Festplatte nach Filterbeschreibungsdateien und aktualisiert den Backup-Ablaufplan entsprechend.


Der Dialog »Filter editieren«

In diesem Dialog können Sie die Filterdefinitionen als Text ansehen und bearbeiten. Sie können sämtliche vorhandenen Filter getrennt überprüfen und bearbeiten:

Verwenden Sie die Bildlaufleiste oben rechts, um die Liste der vorhandenen Filter zu durchlaufen. Links neben der Bildlaufleiste sehen Sie den Pfad des Ordners, dessen Filtereinstellungen gerade angezeigt werden.

Die Kontrollkästchen und Pattern-Felder haben dieselbe Funktion wie im Hauptfenster für den aktuellen Backup-Ablaufplan.

Sie können bestimmte Dateien aus den Filtern entfernen, indem Sie sie in den Listen auswählen und die [Entf]-Taste drücken.

Sie können ein ausgewähltes Filter auch vollständig löschen, indem Sie auf »Angezeigte Filter löschen« klicken.

Der Dialog »Filter editieren« enthält auch einige Funktionen, die im Hauptfenster für einen Backup-Ablaufplan nicht enthalten sind:

Mit Hilfe der Optionen im Anzeigen-Bereich unten links können Sie nach Filtern suchen, die mit nicht vorhandenen Ordnern assoziiert sind oder die nicht vorhandene Dateien filtern, und diese gegebenenfalls löschen.

Nicht vorhandene Ordner oder Dateien können entstehen, wenn Sie nach dem Erstellen eines Backup-Ablaufplans Ordner oder Dateien entfernt haben.

Wenn Sie Ordner auf Ihrer Festplatte umbenannt oder verschoben haben, für die bereits ein Backup-Ablaufplan vorhanden war, können Sie den Ablaufplan aktualisieren, indem Sie auf »Suchen und Ersetzen in allen Pfaden...« klicken.

Weitere Informationen finden Sie in der Hilfe zu diesem Dialog.

Wenn Sie die Filter bearbeitet haben, klicken Sie auf »OK«, um den Dialog zu schließen und die Einstellungen zu übernehmen. Klicken Sie auf »Abbrechen«, um alle Einstellungen, die Sie vorgenommen haben, zu verwerfen.


Der Dialog »Suchen und Ersetzen (alle ausgewählten Filterpfade)«

Geben Sie in diesem Dialog den alten (falschen) Pfad im Feld »Suchen nach« und den neuen (richtigen) Pfad im Feld »Ersetzen durch« ein und klicken Sie auf »OK«. Alle angezeigten Filter (unter Berücksichtigung der Optionen im Anzeigen-Bereich) werden durchsucht. Nach Abschluss des Vorgangs informiert das Programm Sie über die Zahl der vorgenommenen Ersetzungen.


Der Dialog »Backup-Ablaufplan-Optionen« - Experten-Registerkarte

In diesem Dialog können Sie generelle Einstellungen für den Backup-Ablaufplan vornehmen.

Die folgenden Optionen sind verfügbar:

Globale Filter

In diesem Bereich finden Sie weitere Filtereinstellungen, die sich auf alle Dateien und Ordner beziehen, unabhängig von vorhandenen Filtern.

Option | Beschreibung
Nur Dateien sichern mit Änderungsdatum nach | Geben Sie ein Datum (Tag-Monat-Jahr) an, um ältere Dateien vom Backup auszuschließen.
Nur Dateien mit gesetztem Archiv-Attribut sichern | Das Dateiattribut »Archiv« finden Sie im Eigenschaften-Dialog für eine Datei (z. B. im Windows Explorer). Windows setzt dieses Attribut automatisch, sobald eine Datei geändert wird. Wenn dieses Kontrollkästchen eingeschaltet ist, werden Dateien nur gesichert, wenn für sie die Archiv-Option eingeschaltet ist. Sie haben auch die Möglichkeit, das Archiv-Attribut nach dem Backup automatisch zurücksetzen zu lassen.
Alle Dateien mit folgender Namenerweiterung ausschließen | Mit dieser Option können Sie bestimmte Dateiformate global ausschließen (z. B. temporäre Dateien mit der Dateinamenerweiterung ».tmp«).
Folgende Dateien immer ausschließen | Geben Sie hier die Namen von Dateien ein, die nie gesichert werden sollen.
Filterbeschreibung einschließen, falls vorhanden | Sie können mit dem Befehl »Auslagern...« eine kleine Backup-Beschreibungsdatei in je-dem Ordner anlegen, für den es ein Filter gibt. Wenn dieses Kontrollkästchen eingeschaltet ist, werden diese Beschreibungsdateien immer mit in das Backup einbezogen, unabhängig von den Filtereinstellungen.

Spezial

Option | Beschreibung
Die folgende Anwendung vor dem Backup ausführen | Geben Sie hier einen Befehl ein, über den eine Anwendung vor der Simulation bzw. der Ausführung des Backups gestartet wird. So können Sie z. B. eine Kompressionsanwendung starten, um bestimmte Dateien zu komprimieren. Sie können diese Anwendung auch beim Aufrufen einer Backup-Vorschau ausführen.
Die folgende Anwendung nach dem Backup ausführen | Geben Sie hier eine Anwendung an, die nach der Simulation bzw. der Ausführung eines Backups gestartet wird. So können Sie z. B. temporäre Dateien löschen. Sie können diese Anwendung auch nach der Durchführung einer Vorschau ausführen.
Archiv nach Beendigung öffnen | Diese Option ist nur bei Sicherung auf einem Standardmedium verfügbar. Wenn dieses Kontrollkästchen eingeschaltet ist, wird das Archiv nach Beendigung des Backup-Vorgangs geöffnet.
Windows nach Beenden herunterfahren | Diese Option ist nur verfügbar, wenn Sie einen »echten« Backup durchführen (nicht bei einer Simulation oder wenn Sie diesen Dialog »manuell« öffnen). Wenn diese Option eingeschaltet ist, versucht das Programm, den Computer herunterzufahren, sobald der Backup ausgeführt wurde. Diese Option ist immer ausgeschaltet, wenn Sie den Dialog öffnen.

Klicken Sie auf »OK«, um den Dialog zu schließen und die Änderungen zu übernehmen und auf »Abbrechen«, um die Änderungen zu verwerfen. Sie haben auch die Möglichkeit, die vorgenommenen Einstellungen als Standardeinstellungen zu speichern.


Der Dialog »Backup-Ablaufplan-Optionen« - Einstellungen-Registerkarte

In diesem Dialog können Sie generelle Einstellungen für den Backup-Ablaufplan vornehmen.

Die folgenden Optionen sind verfügbar:

Backup-Dateiname

Geben Sie hier den Namen des Backup-Archivs ein. Beachten Sie dabei Folgendes:

Wenn Sie die Option »Aktuelle Zeit und Datum an Namen anhängen« einschalten, werden Uhrzeit und Datum automatisch zum Dateinamen hinzugefügt.

Die Datei erhält automatisch die Erweiterung ».zip«, Sie müssen sie also nicht mit eingeben.

Ziel

Hier können Sie einstellen, ob Sie auf CD oder ein anderes Standardmedium (Festplatte, Netzwerk usw.) sichern möchten.

Zum Sichern auf CD müssen Sie ein temporäres Verzeichnis angeben, damit das Programm temporäre Dateien während des Backup-Vorgangs zwischenspeichern kann.

Geben Sie die Größe der CD an. Das Programm kann dann Archive anlegen, die mehrere CDs umfassen. Die meisten CDs haben eine Größe von 650 MB.

Wenn Sie die Option »ISO-Images erzeugen (kein Brennen)« einschalten, brennt das Programm keine CD, sondern erzeugt ein ISO-Image (ein Standard-Format für Daten-CD-Images) und speichert dieses im temporären Verzeichnis. Die ISO-Images können später für das Brennen einer CD verwendet werden, entweder aus WaveLab (Werkzeuge-Menü) oder einer anderen CD-Brenner-Anwendung, die diese Funktion unterstützt.

Wenn Sie auf einem anderen Standardmedium sichern, müssen Sie den Pfad zur Archivdatei angeben.

Sie können das Archiv in mehrere Datenblöcke mit einer Größe von 1 bis zu 2000 MB aufteilen.

Optionen

Option | Beschreibung
Passwortschutz | Schalten Sie diese Option ein, um das Archiv durch ein Passwort zu schützen. Geben Sie das Passwort in den beiden Feldern auf der rechten Seite ein.
Absoluten Pfad speichern (Stamm vom Laufwerk) | Wenn diese Option eingeschaltet ist, werden die Backup-Dateien mit dem vollständigen Pfad gespeichert. Da ZIP-Archive nur relative Pfade und keine Partitionsnamen wie »C:\« enthalten sollten, wird der Laufwerks- oder Partitionsname als ein besonderer Root-Ordnername gespeichert. Beim Dekomprimieren des Archivs wird dieser Ordnername gelesen, um die Dateien wieder dem ursprünglichen Laufwerk zuordnen zu können. Wenn Sie Daten mehrerer verschiedener Partitionen sichern, muss diese Option eingeschaltet sein. Durch diese Funktion kann WaveLab Dateien wieder an ihrem ursprünglichen Speicherort ablegen. Gespeicherte Pfade können beim Dekomprimieren auch neuen Partitionen/Laufwerken zugeordnet werden. Dies ist z. B sinnvoll, wenn Sie Ihr System mit neuen Partitionen und Laufwerken konfiguriert oder Laufwerke entfernt haben.
Relativen Pfad speichern (vom obersten Stammverzeichnis) | Wenn diese Option eingeschaltet ist, werden Pfade ab dem Ordner über der niedrigsten gemeinsamen Verzeichnisebene gespeichert.
Relativen Pfad speichern (vom obersten Verzeichnis) | Wenn diese Option eingeschaltet ist, werden Pfade ab dem niedrigsten gemeinsamen Ordner gespeichert. Sie können dem Pfad einen von Ihnen festgelegten Ordnernamen voranstellen.

Kompression

Dieser Bereich enthält folgende Kompressionsoptionen:

Option | Beschreibung
Kompression | Legt die Art der Kompression fest. Eine höhere Kompression bedeutet kleinere Archiv-Dateien, aber längere Kompressionszeiten. Die Standard-Einstellung reicht in der Regel aus.
OSQ-Kompression für Audiodateien (WAV) | Mit diesem Kontrollkästchen legen Sie die Verwendung der verlustfreien OSQ-Komprimierung (»Original Sound Quality«) fest. Dieses Verfahren komprimiert Wave-Dateien besonders effektiv.
Keine Dateien mit dieser Endung komprimieren | Dateien mit den hier angegebenen Erweiterungen werden nicht komprimiert, sondern einfach in das Backup-Archiv kopiert. Verwenden Sie diese Option zum Sichern von bereits komprimierten Dateien (z. B. ».zip« oder ».rar«).


Der Dialog »Wählen Sie ein Label-Template«

Templates sind voreingestellte Layouts für CD-Labels. Rechts im Dialog finden Sie die Liste mit den verfügbaren Templates. Diese ist in drei Gruppen unterteilt »Audio«, »Daten« und »Audio + Daten«. Klicken Sie auf eine dieser drei Registerkarten, um die dazugehörigen Templates anzeigen zu lassen. Links im Dialog wird eine Vorschau für die CD-Case-Vorderseite/Rückseite und das CD-Label angezeigt.

Wenn Sie den Label-Editor öffnen möchten, wählen Sie ein Template in der Liste aus und klicken Sie auf »OK«. Sie können auch auf den Leer-Schalter klicken, um den Label-Editor ohne Verwendung eines Templates zu öffnen.

Die folgenden Parameter sind verfügbar:

Option | Beschreibung
Audio | Klicken Sie hier, um eine Liste der verfügbaren Audio-CD-Templates anzeigen zu lassen.
Daten | Klicken Sie hier, um eine Liste der verfügbaren Daten-CD-Templates anzeigen zu lassen.
Audio + Daten | Klicken Sie hier, um eine Liste der verfügbaren Templates für CDs mit Audiomaterial und Daten anzeigen zu lassen.
Vorschau | Hier wird eine Vorschau für die CD-Case-Vorderseite/Rückseite und für das CD-Label angezeigt.
Liste der vorhandenen Templates | In dieser Liste können Sie ein Template für Ihre Labels auswählen. Beachten Sie dabei, dass es unterschiedliche Listen für Audio-, Daten- und Audio+Daten-CDs gibt (die Sie mit Hilfe der entsprechenden Registerkarten anzeigen lassen können).
Leer | Wenn Sie auf diesen Schalter klicken, wird der Label-Editor mit leeren Labels geöffnet. Auf diese Weise können Sie eigene Labels erstellen, indem Sie Objekte hinzufügen, einen Hintergrund festlegen usw.


Der Dialog »Seitenlayout (CD-Case Vorderseite)«

In diesem Dialog können Sie Einstellungen für den Druck der CD-Case-Vorderseite vornehmen. Beachten Sie, dass die anderen beiden Label-Seiten (CD-Case-Rückseite und CD-Label) über eigene Seitenlayout-Dialoge verfügen und separat gedruckt werden. In diesem Dialog können Sie auch festlegen, ob die CD-Case-Vorderseite doppelseitig (Vorderseite und dazugehörige Innenseite des CD-Covers) gedruckt werden soll.

Die folgenden Optionen sind verfügbar:

Option | Beschreibung
Papierhöhe/-breite | Hier können Sie die Papiergröße einstellen, die beim Drucken verwendet wird.
Querformat-Druck | Hier können Sie einstellen, ob der Ausdruck im Querformat (Option eingeschaltet) oder im Hochformat (Option nicht eingeschaltet) ausgedruckt werden soll.
Anzahl der Layouts | Hier können Sie festlegen, wie oft ein Label auf einer Seite ausgedruckt werden soll. Wenn Sie auf normalem Papier ausdrucken, können Sie normalerweise zwei CD-Case-Vorderseiten auf ein Blatt Papier drucken (je nach der Größe des Papiers). Dies kann nützlich sein, wenn Sie mehrere Kopien einer CD erstellen und Papier sparen möchten.
Größe (Höhe/Breite) | Dies ist die Größe des Labels. Normalerweise sollten Sie diese Werte nicht verändern (d. h. die Standardwerte beibehalten), da diese der Größe eines standardmäßigen CD-Jewel-Case entsprechen. Wenn Sie diese Werte verändert haben, können Sie die standardmäßig eingestellten Werte wiederherstellen, indem Sie auf den Schalter »Auf Standardwerte zurücksetzen« klicken.
Auf Standardwerte zurücksetzen | Wenn Sie die Größe-Einstellungen verändert haben (siehe oben), können Sie die Standardeinstellungen wiederherstellen, indem Sie auf diesen Schalter klicken.
Doppelseitig | Wenn diese Option eingeschaltet ist, besteht das Label aus der CD-Case-Vorderseite und einer dazugehörigen Innenseite. Beachten Sie dabei Folgendes: Je nach der Papiergröße müssen Sie eventuell den Querformat-Druck auswählen, damit der doppelseitige Druck auf eine Seite passt. Nachdem Sie ein doppelseitiges Cover erzeugt haben, müssen Sie es auch an der richtigen Stelle falten.
Horizontaler/Vertikaler Versatz | Diese Einstellungen legen die Positionierung des Labels auf der gedruckten Seite fest. Dies ist besonders wichtig, wenn Sie spezielles CD-Label-Papier zum Drucken verwenden. Beachten Sie Folgendes: Wenn Sie mehrere Layouts ausdrucken, müssen Sie für jedes Layout einzeln die Versatz-Einstellungen vornehmen. Wenn Sie Einstellungen für ein Layout vornehmen möchten, müssen Sie es zuerst auswählen, indem Sie auf das entsprechende Objekt in der Anzeige oberhalb der Versatz-Werte klicken. Ein ausgewähltes Layout ist durch ein farbiges Objekt in der Anzeige gekennzeichnet.
Vorschau | Hier wird eine Vorschau des Labels angezeigt, entsprechend den Einstellungen, die Sie vorgenommen haben. Wenn Sie mehrere Layouts drucken, werden mehrere Objekte angezeigt. Sie können unterschiedliche Versatz-Werte für die einzelnen Objekte festlegen, indem Sie auf ein Objekt in der Vorschau klicken, um das dazugehörige Layout auszuwählen und dann die Versatz-Werte anpassen. Ein ausgewähltes Layout ist durch ein farbiges Objekt in der Anzeige gekennzeichnet.

Mit Hilfe des Einblendmenüs unten links im Dialog können Sie Ihre Einstellungen speichern.

Dies ist besonders nützlich, wenn Sie Einstellungen für den Druck auf speziellem CD-Label-Papier vorgenommen haben. Wenn Sie die Einstellungen einmal vorgenommen haben, können Sie sie speichern und wieder aufrufen, wenn Sie erneut Labels drucken möchten. Die gespeicherten Einstellungen können im gleichen Einblendmenü (mit dem Befehl »Presets auswählen...«) aufgerufen werden.

Sie können Einstellungen auch temporär speichern. Dies ist nützlich, wenn Sie unterschiedliche Layout-Einstellungen ausprobieren möchten.

Wenn Sie temporär gespeicherte Einstellungen wieder aufrufen möchten, wählen Sie sie im Einblendmenü aus.

Wenn Sie die gewünschten Einstellungen vorgenommen haben, klicken Sie auf »OK«, um den Dialog zu schließen.


Der Dialog »Seitenlayout (CD-Case Rückseite)«

In diesem Dialog können Sie Einstellungen für den Druck der CD-Case-Rückseite vornehmen. Beachten Sie, dass die anderen beiden Label-Seiten (CD-Case-Vorderseite und CD-Label) über eigene Seitenlayout-Dialoge verfügen und separat gedruckt werden.

Die folgenden Optionen sind verfügbar:

Option | Beschreibung
Papierhöhe/-breite | Hier können Sie die Papiergröße einstellen, die beim Drucken verwendet wird.
Querformat-Druck | Hier können Sie einstellen, ob der Ausdruck im Querformat (Option eingeschaltet) oder im Hochformat (Option nicht eingeschaltet) ausgedruckt werden soll.
Anzahl der Layouts | Hier können Sie festlegen, wie oft ein Label auf einer Seite ausgedruckt werden soll. Wenn Sie auf normalem Papier ausdrucken, können Sie normalerweise zwei CD-Case-Rückseiten auf ein Blatt Papier drucken (je nach der Größe des Papiers). Dies kann nützlich sein, wenn Sie mehrere Kopien einer CD erstellen und Papier sparen möchten.
Hauptbereich (Höhe/Breite) | Dies ist die Größe des Hauptbereichs des Labels. Normalerweise sollten Sie diese Werte nicht verändern (d. h. die Standardwerte beibehalten), da diese der Größe eines standardmäßigen CD-Jewel-Case entsprechen. Wenn Sie diese Werte verändert haben, können Sie die ursprünglichen Werte wiederherstellen, indem Sie auf den Schalter »Auf Standardwerte zurücksetzen« klicken.
Seitenbereich - Breite | Hier können Sie die Breite für den Seitenbereich des Labels einstellen. Normalerweise sollten Sie die Standardeinstellungen nicht verändern.
Auf Standardwerte zurücksetzen | Wenn Sie die Einstellungen für den Haupt- oder den Seitenbereich verändert haben (siehe oben), können Sie die Standardeinstellungen wiederherstellen, indem Sie auf diesen Schalter klicken.
Horizontaler/Vertikaler Versatz | Diese Einstellungen legen die Positionierung des Labels auf der gedruckten Seite fest. Dies ist besonders wichtig, wenn Sie spezielles CD-Label-Papier zum Drucken verwenden. Beachten Sie Folgendes: Wenn Sie mehrere Layouts ausdrucken, müssen Sie für jedes Layout einzeln die Versatz-Einstellungen vornehmen. Wenn Sie Einstellungen für ein Layout vornehmen möchten, müssen Sie es zuerst auswählen, indem Sie auf das entsprechende Objekt in der Anzeige oberhalb der Versatz-Werte klicken. Ein ausgewähltes Layout ist durch ein farbiges Objekt in der Anzeige gekennzeichnet.
Vorschau | Hier wird eine Vorschau des Labels angezeigt, entsprechend den Einstellungen, die Sie vorgenommen haben. Wenn Sie mehrere Layouts drucken, werden mehrere Objekte angezeigt. Sie können unterschiedliche Versatz-Werte für die einzelnen Objekte festlegen, indem Sie auf ein Objekt in der Vorschau klicken, um das dazugehörige Layout auszuwählen und dann die Versatz-Werte anpassen. Ein ausgewähltes Layout ist durch ein farbiges Objekt in der Anzeige gekennzeichnet.

Mit Hilfe des Einblendmenüs unten links im Dialog können Sie Ihre Einstellungen speichern.

Dies ist besonders nützlich, wenn Sie Einstellungen für den Druck auf speziellem CD-Label-Papier vorgenommen haben. Wenn Sie die Einstellungen einmal vorgenommen haben, können Sie sie speichern und wieder aufrufen, wenn Sie erneut Labels drucken möchten. Die gespeicherten Einstellungen können im gleichen Einblendmenü (mit dem Befehl »Presets auswählen...«) aufgerufen werden.

Sie können Einstellungen auch temporär speichern. Dies ist nützlich, wenn Sie unterschiedliche Layout-Einstellungen ausprobieren möchten.

Wenn Sie temporär gespeicherte Einstellungen wieder aufrufen möchten, wählen Sie sie im Einblendmenü aus.

Wenn Sie die gewünschten Einstellungen vorgenommen haben, klicken Sie auf »OK«, um den Dialog zu schließen.


Der Dialog »Seitenlayout (CD-Label)«

In diesem Dialog können Sie Einstellungen für den Druck des CD-Labels vornehmen. Beachten Sie, dass die anderen beiden Label-Seiten (CD-Case-Vorderseite/Rückseite) über eigene Seitenlayout-Dialoge verfügen und separat gedruckt werden.

Die folgenden Optionen sind verfügbar:

Option | Beschreibung
Papierhöhe/-breite | Hier können Sie die Papiergröße einstellen, die beim Drucken verwendet wird.
Querformat-Druck | Hier können Sie einstellen, ob der Ausdruck im Querformat (Option eingeschaltet) oder im Hochformat (Option nicht eingeschaltet) ausgedruckt werden soll.
Anzahl der Layouts | Hier können Sie festlegen, wie oft ein Label auf einer Seite ausgedruckt werden soll. Wenn Sie auf normalem Papier ausdrucken, können Sie normalerweise zwei CD-Labels auf ein Blatt Papier drucken (je nach der Größe des Papiers). Dies kann nützlich sein, wenn Sie mehrere Kopien einer CD erstellen und Papier sparen möchten.
CD-Größe - Innerer/Äußerer Durchmesser | Hier können Sie den inneren und den äußeren Durchmesser für das CD-Label einstellen. Klicken Sie auf den Schalter »Auf Standardwerte zurücksetzen«, um die gebräuchlichsten Einstellungen wiederherzustellen.
Auf Standardwerte zurücksetzen | Wenn Sie die Einstellungen für die CD-Größe verändert haben (siehe oben), können Sie die Standardeinstellungen wiederherstellen, indem Sie auf diesen Schalter klicken.
Horizontaler/Vertikaler Versatz | Diese Einstellungen legen die Positionierung des Labels auf der gedruckten Seite fest. Dies ist besonders wichtig, wenn Sie spezielles CD-Label-Papier zum Drucken verwenden. Beachten Sie Folgendes: Wenn Sie mehrere Layouts ausdrucken, müssen Sie für jedes Layout einzeln die Versatz-Einstellungen vornehmen. Wenn Sie Einstellungen für ein Layout vornehmen möchten, müssen Sie es zuerst auswählen, indem Sie auf das entsprechende Objekt in der Anzeige oberhalb der Versatz-Werte klicken. Ein ausgewähltes Layout ist durch ein farbiges Objekt in der Anzeige gekennzeichnet.
Vorschau | Hier wird eine Vorschau des Labels angezeigt, entsprechend den Einstellungen, die Sie vorgenommen haben. Wenn Sie mehrere Layouts drucken, werden mehrere Objekte angezeigt. Sie können unterschiedliche Versatz-Werte für die einzelnen Objekte festlegen, indem Sie auf ein Objekt in der Vorschau klicken, um das dazugehörige Layout auszuwählen und dann die Versatz-Werte anpassen. Ein ausgewähltes Layout ist durch ein farbiges Objekt in der Anzeige gekennzeichnet.

Mit Hilfe des Einblendmenüs unten links im Dialog können Sie Ihre Einstellungen speichern.

Dies ist besonders nützlich, wenn Sie Einstellungen für den Druck auf speziellem CD-Label-Papier vorgenommen haben. Wenn Sie die Einstellungen einmal vorgenommen haben, können Sie sie speichern und wieder aufrufen, wenn Sie erneut Labels drucken möchten. Die gespeicherten Einstellungen können im gleichen Einblendmenü (mit dem Befehl »Presets auswählen...«) aufgerufen werden.

Sie können Einstellungen auch temporär speichern. Dies ist nützlich, wenn Sie unterschiedliche Layout-Einstellungen ausprobieren möchten.

Wenn Sie temporär gespeicherte Einstellungen wieder aufrufen möchten, wählen Sie sie im Einblendmenü aus.

Wenn Sie die gewünschten Einstellungen vorgenommen haben, klicken Sie auf »OK«, um den Dialog zu schließen.


Der Dialog »Layouts drucken«

Dieser Dialog enthält folgende Optionen:

Option | Beschreibung
Drucker | Hier können Sie den gewünschten Drucker auswählen.
Einstellungen... | Wenn Sie auf diesen Schalter klicken, wird ein Standard-Druckdialog geöffnet.
Vorschau... | Wenn Sie auf diesen Schalter klicken, wird ein Fenster mit einer Vorschau des Labels geöffnet.
Anzahl der Kopien | Hier können Sie die Anzahl der Kopien festlegen.
Zu druckende(s) Layout(s) wählen | In diesem Bereich des Dialogs wird eine Vorschau der Seitenausrichtung und der Anordnung der zu druckenden Layouts angezeigt. Wenn Sie mehr als ein Layout eingestellt haben (im Seitenlayout-Dialog), können Sie auswählen, welches Layout gedruckt werden soll, indem Sie in der Anzeige darauf klicken. Wenn Sie dabei die [Strg]-Taste gedrückt halten, können Sie mehrere Layouts gleichzeitig auswählen.


Der Dialog »Drucker kalibrieren«

Wenn Sie auf speziellem Papier für CD-Labels drucken, ist es wichtig, den Drucker vorher zu kalibrieren, denn die Abmessungen im Programm (für Abstände, Positionen usw.) müssen genau mit dem Druckergebnis übereinstimmen. Dies ist nicht so wichtig, wenn Sie auf normalem Papier ausdrucken, da in diesem Fall die Ausdrucke keine bestimmte Position auf dem Papier haben müssen.

Wenn Sie den Drucker kalibrieren möchten, befolgen Sie die Anweisungen in diesem Dialog. Der Kalibriervorgang muss nur einmal ausgeführt werden (es sei denn, Sie wechseln den Drucker).

Wenn Sie Schritt 3 beendet haben, messen Sie den Abstand von der Mitte des Kreuzes zu den Rändern des Papiers und geben Sie diese Werte in den Wertefeldern unten im Dialog ein.

Klicken Sie auf »OK«, um die Kalibrierung zu beenden.


Der Textbox-Dialog

In diesem Dialog können Sie Einstellungen für ein Textfeld-Objekt vornehmen.

Die folgenden Optionen sind verfügbar:

Option | Beschreibung
Rahmen | Wenn diese Option eingeschaltet ist, wird um das Textfeld ein Rahmen dargestellt.
Rahmen - Stärke | Mit dieser Option können Sie die Stärke des Rahmens einstellen.
Rahmen - Farbe | Klicken Sie auf dieses Feld, um eine Farbe für den Rahmen auszuwählen.
Rahmen - Rundung | Diese Option ist verfügbar, wenn die Option »Runde Ecken« eingeschaltet ist. Je höher dieser Wert, desto runder werden die Ecken dargestellt.
Hintergrund | Wenn diese Option eingeschaltet ist, können Sie eine Hintergrundfarbe für das Textobjekt festlegen.
Hintergrund - Farbe | Wenn Sie in dieses Feld klicken, wird ein Standard-Farbendialog geöffnet, in dem Sie eine Hintergrundfarbe für das Textobjekt auswählen können.
Text | In diesem Feld geben Sie den Text ein, der im Textfeld angezeigt werden soll.
Schriftart... | Wenn Sie auf diesen Schalter klicken, wird ein Standarddialog geöffnet, in dem Sie Schriftart, Schriftschnitt, Farbe, Größe usw. festlegen können.
Variable... | Wenn Sie auf diesen Schalter klicken, wird der Dialog »Textvariable wählen« geöffnet, in dem Sie eine Variable auswählen und den dazugehörigen Code in das Textfeld einfügen können.
Ausrichtung | Hier können Sie die Ausrichtung des Textfelds festlegen. Sie können zwischen »Horizontal (mehrere Zeilen möglich)«, »Vertikal von oben nach unten (nur eine Zeile)« oder »Vertikal von unten nach oben (nur eine Zeile)« auswählen. Darüber hinaus können Sie festlegen, ob ein Zeilenumbruch erfolgen soll. Wenn diese Option eingeschaltet ist, wird die Text-Ausrichtung an die Größe des Textfelds angepasst.
Horizontale Ausrichtung | Hier können Sie die horizontale Text-Ausrichtung einstellen, d. h. die Position des Texts im Textfeld. Der Text kann horizontal zentriert, links- oder rechtsbündig dargestellt werden.
Vertikale Ausrichtung | Hier können Sie die vertikale Text-Ausrichtung einstellen, d. h. die Position des Texts im Textfeld. Der Text kann vertikal zentriert oder oben bzw. unten ausgerichtet werden.
Abstand zwischen Rahmen und Text | Hier können Sie den Abstand zwischen Text und Rahmen einstellen.
Gestrichelte Linie nach Text | Sie können diese Option verwenden, wenn der Text links ausgerichtet und die Option »Zeilenumbruch aktivieren« ausgeschaltet ist. Ansonsten wird diese Option grau dargestellt. Mit dieser Option können Sie eine gestrichelte Linie hinter dem Text einfügen.
Ausführen | Wenn Sie auf diesen Schalter klicken, werden die Einstellungen, die Sie in diesem Dialog vorgenommen haben angewendet, ohne dass der Dialog geschlossen wird.


Der Dialog »Audio-CD-Titelliste«

Die Audio-CD-Titelliste wird automatisch anhand von Variablen erstellt, die die Informationen der Titel im Projekt auslesen. In diesem Dialog können Sie einstellen, wie die Titelliste dargestellt werden soll.

Folgende Optionen sind verfügbar:

Option | Beschreibung
Rahmen | Wenn diese Option eingeschaltet ist, wird um die Titelliste ein Rahmen dargestellt.
Rahmen - Stärke | Mit dieser Option können Sie die Stärke des Rahmens einstellen.
Rahmen - Farbe | Klicken Sie auf dieses Feld, um eine Farbe für den Rahmen auszuwählen.
Rahmen - Rundung | Diese Option ist verfügbar, wenn die Option »Runde Ecken« eingeschaltet ist. Je höher dieser Wert, desto runder werden die Ecken dargestellt.
Hintergrund | Wenn diese Option eingeschaltet ist, können Sie eine Hintergrundfarbe für die Titelliste festlegen.
Hintergrund - Farbe | Wenn Sie in dieses Feld klicken, wird ein Standard-Farbendialog geöffnet, in dem Sie eine Hintergrundfarbe für die Titelliste auswählen können.
Abstand zwischen Rahmen und Text | Hier können Sie den Abstand zwischen Text und Rahmen einstellen.
Bereich | Hier können Sie den ersten und den letzten Titel, die in der Titelliste angezeigt werden sollen, einstellen.
Schriftart... | Wenn Sie auf diesen Schalter klicken, wird ein Standarddialog geöffnet, in dem Sie Schriftart, Schriftschnitt, Farbe, Größe usw. festlegen können.
Gestrichelte Linie zwischen Titel und Zeit | Wenn diese Option eingeschaltet ist, wird eine gestrichelte Linie zwischen dem Titel und der Zeit angezeigt.
Zusätzliche Textzeile | Hier können Sie zusätzliche Informationen entweder manuell eingeben oder eine Variable auswählen (indem Sie auf den Schalter »Variablen...« klicken). Sie können die Schriftart für die zusätzliche Zeile separat einstellen, indem Sie auf den Schalter »Schriftart...« klicken.
Variablen... | Wenn Sie auf diesen Schalter klicken, wird der Dialog »Textvariable wählen« geöffnet, in dem Sie eine Variable auswählen und den dazugehörigen Code (oder den Text) in das Textfeld einfügen können.
Schriftart... | Wenn Sie auf diesen Schalter klicken, wird ein Standarddialog geöffnet, in dem Sie Schriftart, Schriftschnitt, Farbe, Größe usw. für die zusätzliche Textzeile festlegen können.
Ausführen | Wenn Sie auf diesen Schalter klicken, werden die Einstellungen, die Sie in diesem Dialog vorgenommen haben angewendet, ohne dass der Dialog geschlossen wird.


Der Dialog »Kreis/Ellipse«

Hier können Sie die Einstellungen für ein Kreis-Objekt (oder eine Ellipse) vornehmen.

Die folgenden Optionen sind verfügbar:

Option | Beschreibung
Rahmen | Wenn diese Option eingeschaltet ist, wird um den Kreis/die Ellipse ein Rahmen dargestellt.
Rahmen - Stärke | Mit dieser Option können Sie die Stärke des Rahmens einstellen.
Rahmen - Farbe | Klicken Sie auf dieses Feld, um eine Farbe für den Rahmen auszuwählen.
Hintergrund | Wenn diese Option eingeschaltet ist, können Sie eine Hintergrundfarbe für den Kreis/die Ellipse festlegen.
Hintergrund - Farbe | Wenn Sie in dieses Feld klicken, wird ein Standard-Farbendialog geöffnet, in dem Sie eine Hintergrundfarbe für den Kreis/die Ellipse auswählen können.
Ausführen | Wenn Sie auf diesen Schalter klicken, werden die Einstellungen, die Sie in diesem Dialog vorgenommen haben angewendet, ohne dass der Dialog geschlossen wird.


Der Linie-Dialog

Hier können Sie die Einstellungen für ein Linie-Objekt vornehmen.

Die folgenden Optionen sind verfügbar:

Option | Beschreibung
Stärke | Mit dieser Option können Sie die Stärke der Linie einstellen.
Farbe | Hier können Sie eine Farbe für die Linie einstellen.
Ausführen | Wenn Sie auf diesen Schalter klicken, werden die Einstellungen, die Sie in diesem Dialog vorgenommen haben angewendet, ohne dass der Dialog geschlossen wird.


Der Dialog »Position und Größe bearbeiten«

In diesem Dialog können Sie die Position und die Größe des ausgewählten Objekts numerisch anpassen.

Die folgenden Optionen sind verfügbar:

Option | Beschreibung
Links | Hier wird der Abstand zwischen dem linken Rand des Layouts und dem linken Rand des Objekts angezeigt.
Oben | Hier wird der Abstand zwischen dem oberen Rand des Layouts und dem oberen Rand des Objekts angezeigt.
Breite | Hier wird die Breite des Objekts angezeigt.
Höhe | Hier wird die Höhe des Objekts angezeigt.
Ausführen | Wenn Sie auf diesen Schalter klicken, werden die Einstellungen, die Sie in diesem Dialog vorgenommen haben angewendet, ohne dass der Dialog geschlossen wird.


Der Anzeigebedingungen-Dialog

Hier können Sie festlegen, ob ein Objekt angezeigt werden soll. Sie können festlegen, dass Objekte nicht angezeigt werden, wenn eine bestimmte Variable leer ist (keinen Code enthält).

Die folgenden Optionen sind verfügbar:

Option | Beschreibung
Objekt ausblenden, wenn Variable leer | Wenn diese Option eingeschaltet ist, wird das Objekt ausgeblendet, wenn die ausgewählte Variable keinen Code enthält (leer ist).
Variable... | Hier können Sie die gewünschte Variable festlegen.


Der Dialog »Label-Editor-Einstellungen«

In diesem Dialog können Sie einige grundlegende Einstellungen für den Label-Editor vornehmen.

Die folgenden Optionen sind verfügbar:

Option | Beschreibung
Rasterabstand (Millimeter) - Horizontal | Hier können Sie den horizontalen Rasterabstand (in Millimetern) für das Gitter (das Sie über das Optionen-Menü ein- bzw. ausblenden können) einstellen.
Rasterabstand (Millimeter) - Vertikal | Hier können Sie den vertikalen Rasterabstand (in Millimetern) für das Gitter (das Sie über das Optionen-Menü ein- bzw. ausblenden können) einstellen.
Druck - Rahmen drucken | Wenn Sie diese Option einschalten, wird der Rahmen um die Labels mit gedruckt.
Druck - Schnittkanten drucken | Wenn Sie diese Option einschalten, werden Schnittkanten im Ausdruck angezeigt (auf diese Weise ist es einfacher, die gedruckten Labels auszuschneiden).
Seriennummer - Nächste | Hier können Sie den nächsten Wert für eine Seriennummer eingeben, wenn Sie mehrere Labels drucken.


Der Spurnummer-Dialog

In diesem Dialog können Sie die Spurnummer eingeben, auf die sich die Variable beziehen soll.


Der Dialog »Datei-Extrahierung«

In diesem Dialog können Sie eine Reihe von Einstellungen für die Datei-Extrahierung vornehmen.

Legen Sie mit Hilfe der Optionsfelder im Extrahieren-Bereich fest, ob nur die ausgewählten Dateien, Dateien mit bestimmten Eigenschaften oder alle Dateien aus dem Archiv extrahiert werden sollen.

Unter »Bestimmte Dateien« können Sie z. B. eine Dateinamenerweiterung angeben, um nur Dateien eines bestimmten Typs zu extrahieren. (Geben Sie dazu »*.XXX« ein, wobei »XXX« für die Dateinamenerweiterung steht.)

Rechts im Dialog können Sie den Zielordner für die extrahierten Dateien angeben.

In der Regel wird hier ein bestimmter Ordner angegeben. Wenn die Option »Ordnerstruktur wiederherstellen« eingeschaltet ist, werden die mit den Dateien gespeicherten Pfade wiederhergestellt (d. h. gegebenenfalls werden benötigte Unterverzeichnisse erstellt). Wenn diese Option nicht eingeschaltet ist, werden die Dateien direkt im Zielverzeichnis abgelegt.

Wenn das Archiv Dateien von mehreren verschiedenen Partitionen oder Laufwerken enthält, können Sie auch die Option »Original- oder gespiegelte Partitionen« einschalten.

Damit werden die Dateien entweder wieder an ihren ursprünglichen Speicherorten abgelegt (Standardvorgabe). Sie können in der rechten Spalte einen Pfad für das neue Ziel der Extrahierung angeben. Damit werden Ihre Daten auch dann nutzbar, wenn Sie die Partitionen/Ordnerstruktur Ihres Systems geändert bzw. Laufwerke entfernt oder hinzugefügt haben.

Links im Dialog haben Sie folgende Optionen:

Option | Beschreibung
Keine Dateien gleichen Datums extrahieren | Die archivierte Datei wird nicht extrahiert, wenn im Zielordner eine Datei gleichen Namens und Datums vorhanden ist.
Nicht extrahieren, wenn archivierte Datei älter | Die archivierte Datei wird nicht extrahiert, wenn der Zielordner eine neuere Datei gleichen Namens enthält.
Existierende Dateien ohne Warnung überschreiben | Schalten Sie diese Option ein, wenn Sie sicher sind, dass Sie die im Zielordner gefundenen Dateien gleichen Namens automatisch durch die extrahierten Dateien ersetzen möchten.
OSQ-Dateien in WAV konvertieren | Mit dem OSQ-Algorithmus komprimierte Audiodateien werden beim Extrahieren in WAV-Dateien umgewandelt.
Attribute von archivierten Dateien zurücksetzen | Wenn Sie diese Option einschalten, wird für alle extrahierten Dateien das Archiv-Attribut zurückgesetzt.
Enthaltene(n) Ordner nach Beendigung öffnen | Alle Zielordner werden nach dem Extrahieren geöffnet.
Passwort | Geben Sie hier das Passwort ein, wenn Sie ein passwortgeschütztes Archiv öffnen möchten.


Der Dialog »ASIO Eingänge/Ausgänge«

Wenn Sie einen ASIO-Treiber für eine Audiokarte mit mehreren Ein- und Ausgangspaaren verwenden, werden in diesem Dialog die verfügbaren Ein- und Ausgänge der Karte aufgelistet.

In vielen Fällen ist es empfehlenswert, die Optionen »Limitierung auf 2 Ausgänge« und »Limitierung auf 2 Eingänge« einzuschalten.

Auf diese Weise werden die ersten Eingangs- und Ausgangspaare für die Wiedergabe und Aufnahme ausgewählt, während die anderen Verbindungen rechts in der Liste grau abgeblendet werden. Einige Treiber verbrauchen mehr Rechenleistung, wenn alle Ein- und Ausgänge eingeschaltet sind - wenn Sie alle ungenutzten Ein- und Ausgänge ausschalten, wird dies vermieden und Prozessorleistung gespart.

Wenn Sie andere Ein- und Ausgänge als das erste ausgewählte Paar benötigen, schalten Sie die Optionen »Limitierung auf 2 Ausgänge« und »Limitierung auf 2 Eingänge« aus und wählen Sie das gewünschte Ein- und Ausgangspaar für die Wiedergabe und Aufnahme in der Liste rechts aus.

Wenn Sie diese Einstellungen später ändern möchten, können Sie diesen Dialog wie-der öffnen, indem Sie den ASIO-Treiber erneut auswählen.


Der Dialog zum Erzeugen eines Audio-CD-Reports

Mit diesem Dialog können Sie einen Audio-CD-Report erzeugen, in dem der Inhalt einer Audiomontage zum Drucken in Textform dargestellt wird.

Im Einblendmenü können Sie zwischen zwei Vorlagen für den Audio-CD-Report auswählen:

In der einen werden »absolute« Zeiten (»Absolute Times«) angezeigt, wo die gesamte Zeit vom Beginn der CD an berechnet wird (vom Beginn der ersten Pause an).

Dies entspricht dem standardmäßigen Vorgehen bei professioneller Nutzung, wie bei der Vervielfältigung von CDs.

In der anderen werden »relative« Zeiten (»Relative Times«) angezeigt, wo das Timing beim Start des ersten Titels beginnt und die Dauer ohne Pausen berechnet wird.

Dies entspricht der Auflistung von Titelzeiten auf einem CD-Cover.

Wenn Sie auf »OK« klicken, wird eine Vorschau des CD-Reports entsprechend der ausgewählten Vorlage erzeugt, die alle relevanten werkseitigen Variablen enthält.

Standardmäßig besteht ein Audio-CD-Report aus einem Logo, das oben angeordnet ist, darunter stehen persönliche/unternehmensspezifische Informationen und generelle Informationen über das Projekt. Darunter befindet sich eine Tabelle, die Details über die einzelnen Titel enthält.

Klicken Sie auf den Schalter »Bearbeiten...«, um einen Dialog zu öffnen, in dem Sie den Inhalt des Audio-CD-Reports bearbeiten können. Weitere Informationen finden Sie in der Hilfe zu diesem Dialog.


Der Dialog zum Bearbeiten eines Audio-CD-Reports

Mit diesem Dialog haben Sie die volle Kontrolle darüber, was im Audio-CD-Report angezeigt werden soll.

Audio-CD-Reports bestehen aus mehreren kleinen RTF-Dateien (Rich Text Format), eine für jeden Bereich im Audio-CD-Report. Diese Dateien können in einer beliebigen RTF-kompatiblen Anwendung (z. B. WordPad) bearbeitet werden, so dass Sie Schriftart und Schriftschnitt ändern, die Textausrichtung einstellen, Bilder einfügen können usw.

Darüber hinaus enthalten die RTF-Dokumente Verweise auf Textvariablen, die die aktuellen Informationen für den Audio-CD-Report liefern - Titelnamen, Titellänge usw. Beim Erzeugen des Audio-CD-Reports werden die Informationen der Variablen den Einstellungen im RTF-Dokument entsprechend umgesetzt.

Die Variablen werden in werkseitige und benutzerdefinierte Variablen unterteilt:

Die werkseitigen Variablen enthalten automatisch generierte Informationen über ein Projekt, über die Anzahl der Titel, deren Länge, Titelnamen usw. Diese Informationen werden aus dem aktuellen Inhalt des Projekts gewonnen.

Benutzerdefinierte Variablen enthalten persönliche Daten wie Firmenname, Copyright-Informationen usw. Diese können vom Benutzer bearbeitet werden.

Neben den Variablen kann der Audio-CD-Report auch den CD-Text, den Sie im Editor eingegeben haben, enthalten. CD-Text enthält normalerweise den Namen des Künstlers, des Songwriters usw.

Elemente

Der Hauptbereich des Dialogs besteht aus »Elementen«: den RTF-Dateien, aus denen der CD-Report besteht.

Jeder Element-Eintrag besteht aus einem Pfad zu einer RTF-Datei.

Die einzige Ausnahme ist das Logo, dessen Pfad auf eine Bilddatei verweist.

Wenn Sie eine andere RTF-Datei für ein Element verwenden möchten, klicken Sie auf das Ordner-Symbol, suchen Sie die gewünschte Datei und wählen Sie sie aus.

Dies kann sinnvoll sein, wenn Sie mehrere Versionen einer RTF-Datei erstellt haben, wenn ein Kunde eigene Dateien einbringen möchte usw.

Wenn Sie ein Element aus dem Audio-CD-Report löschen möchten, löschen Sie den Pfad zu der RTF-Datei.

Seitengröße und Ränder

Unten im Dialog finden Sie zusätzliche Einstellungen für den Druck (Seitengröße und Ränder).

Formate...

Wenn Sie auf diesen Schalter klicken, wird ein Dialog geöffnet, in dem Sie die Formate für Daten, Zeiten und Nummerierung bearbeiten können. Weitere Informationen finden Sie in der Hilfe zu diesem Dialog.

Kompaktes Layout

Wenn Sie diese Option einschalten, wird das Seitenlayout des erzeugten Audio-CD-Reports kompakter dargestellt, so dass mehr Informationen auf einer Seite angezeigt werden können.

Bearbeiten der RTF-Dateien

Sie können die vorliegenden RTF-Dateien als Ausgangspunkt für einen benutzerdefinierten CD-Report verwenden oder neue RTF-Dokumente erzeugen. In beiden Fällen sollten Sie sicherheitshalber eine Kopie der ursprünglichen RTF-Dateien erstellen und speichern.

Wenn Sie die RTF-Dokumente bearbeiten, sollten Sie WordPad (das mit Windows mitgeliefert wird) anstelle von Microsoft Word verwenden, da Word automatisch zusätzliche Informationen generieren kann, die unter Umständen von WaveLab nicht richtig erkannt werden.

Wenn Sie eine RTF-Datei zum Bearbeiten öffnen möchten, gehen Sie folgendermaßen vor:

1. Klicken Sie auf den Pfeilschalter rechts neben dem Element, das Sie bearbeiten möchten.

2. Wählen Sie im angezeigten Einblendmenü den Befehl »Entsprechenden Ordner öffnen«.

Der Ordner, der die RTF-Dateien enthält, wird in einem eigenen Fenster geöffnet.

3. Doppelklicken Sie auf die RTF-Datei (oder ziehen Sie sie auf das Symbol für das RTF-Editor-Programm).

Wenn Sie z. B. die Datei »Header1.rtf« öffnen, werden Sie sehen, dass hier die persönlichen Informationen aufgeführt werden, die unterhalb des Logos in der Vorschau angezeigt wurden. Die Einträge entsprechen denen im Dialog »Textvariable bearbeiten«: ein Titel, gefolgt von der eigentlichen Variablen, die zwischen zwei %-Zeichen steht.

Der gesamte Text im RTF-Dokument, außer dem Code zwischen den %-Zeichen, wird im Audio-CD-Report angezeigt.

Auf diese Weise können Sie unter anderem Überschriften oder Reihenfolgen verändern, wenn Sie z. B. einen anderen Begriff für »Engineer« eingeben, Adresse oder Telefonnummer nicht anzeigen möchten usw. Darüber hinaus können Sie auch Schriftart, Schriftschnitt und die Textausrichtung bearbeiten.
Wenn Sie eine benutzerdefinierte Variable im Dialog »Textvariablen bearbeiten« hinzugefügt oder eine Variable definiert haben, die nicht in der RTF-Datei aufgeführt ist, müssen Sie diese in der RTF-Datei eingeben (mit vorangehendem und nachfolgendem %-Zeichen).

Sie können die Informationen (z. B. den Namen des Projekts) direkt in der RTF-Datei eingeben und die Variable löschen. Dieser Vorgang ist aber sehr umständlich, da Sie ihn für jeden neuen CD-Report wiederholen müssen. Es ist daher empfehlenswert, die grundlegenden Einstellungen für den Audio-CD-Report und die RTF-Dateien einmal zu definieren und dann für jedes neue Projekt nur noch die Variablen und den CD-Text anzupassen, das heißt:

Die RTF-Dateien sollten dazu verwendet werden, die Darstellung des Reports festzulegen, aber nicht um Werte für Variablen einzugeben.


Der Dialog »Titel in einer virtuellen Audiodatei aneinanderreihen«

Mit diesem Dialog können Sie die gesamte »Einfache Audio-CD« in eine einzelne lange Datei umwandeln. Die folgenden Optionen sind verfügbar:

Option | Beschreibung
Pause vor jedem Titel einfügen | Wenn diese Option eingeschaltet ist, wird zwischen den einzelnen Titeln eine Pause von 2 Sekunden eingefügt.
Pauseneinstellungen am Titelanfang/-ende berücksichtigen | Wenn Sie im Dialog »CD - Weitere Einstellungen« die Pausenlängen angepasst haben, werden diese Einstellungen berücksichtigt, wenn Sie diese Option einschalten.
Weitere Subindex-Einstellungen berücksichtigen | Wenn Sie im Dialog »CD - Weitere Einstellungen« Subindex-Einstellungen vorgenommen haben, werden diese berücksichtigt, wenn diese Option eingeschaltet ist.


Der Dialog »Jeden Titel als separate Audiodatei speichern«

Mit diesem Dialog können Sie die Dateien einer »Einfachen Audio-CD« als separate Dateien speichern. Die folgenden Optionen sind verfügbar:

Option | Beschreibung
Pause vor jedem Titel einfügen | Wenn Sie diese Option einschalten, wird vor jedem Titel eine Pause von 2 Sekunden eingefügt.
PQ-Justierungen (Stille) am Titelanfang/-ende berücksichtigen | Wenn Sie im Dialog »CD - Weitere Einstellungen« PQ-Justierungen vorgenommen haben, werden diese berücksichtigt, wenn diese Option eingeschaltet ist.
Audiodateiformat | In diesem Einblendmenü können Sie ein Audiodateiformat für die zu erzeugenden Dateien auswählen.
Zielordner | Hier können Sie den Zielordner-Pfad für die neuen Dateien festlegen.


Der Konfiguration-Dialog

In diesem Dialog können Sie die Methode zum Extrahieren von Audio-Samples beim Importieren von Audio-CD-Titeln konfigurieren. Sie sollten die Standardeinstellungen nur verändern, wenn Audio-Samples nicht erfolgreich extrahiert werden können!

Option | Beschreibung
Audioextrahierung-Einblendmenü | Hier können Sie eine Methode zum Extrahieren von Audio-Samples für das ausgewählte Laufwerk auswählen.
Samples invertieren | Wenn nur Rauschen wiedergegeben wird, schalten Sie diese Option ein, bevor Sie erneut importieren.
Originalkonfiguration wiederherstellen | Klicken Sie auf diesen Schalter, wenn Sie die Einstellungen im Dialog verändert haben und zu den ursprünglichen Einstellungen zurückkehren möchten.


Der Dialog »Proxy-Einstellungen«

Wenn Sie über einen Proxy-Host mit dem Internet verbunden sind, müssen Sie hier die Proxy-Einstellungen vornehmen, bevor Sie mit dem CDDB-Server verbunden werden können.


CD-Info

Mit diesem Dialog können Sie Informationen über die CD im ausgewählten CD-Brenner anzeigen lassen.

Option | Beschreibung
Gerät wählen | Wählen Sie in dieser Liste das gewünschte Gerät aus.
Information | In diesem Bereich werden Informationen über die CD im ausgewählten Gerät angezeigt.
Löschen (schnell)/Löschen (komplett) | Wenn eine wiederbeschreibbare CD (CD-RW) in das Gerät eingelegt wurde, können Sie sie mit diesen Schaltern löschen. Wenn Probleme auftreten oder die CD fehlerhafte Abschnitte enthält, wählen Sie die Option »Löschen (komplett)«.
Auswerfen | Wenn Sie auf diesen Schalter klicken, wird die CD ausgeworfen.
Aktualisieren | Wenn Sie eine neue CD eingelegt haben, klicken Sie auf diesen Schalter, damit die aktuellen CD-Informationen im Dialog angezeigt werden.


Der Dialog »CD-Text-Editor«

In diesem Dialog können Sie Namen und Künstler sowie weitere Informationen für die CD und die einzelnen Titel eingeben. Diese werden als CD-Text auf die CD gebrannt. Einige CD-Player unterstützen diese Funktion und zeigen die Informationen während der Wiedergabe der Titel an. Die Informationen in diesem Dialog werden auch beim Erzeugen eines Audio-CD-Reports verwendet.


Der Dialog »Textvariable bearbeiten«

Mit diesem Dialog können Sie bestehende Variablen bearbeiten oder löschen oder neue Variablen erzeugen. Nur die editierbaren Variablen werden angezeigt und können bearbeitet werden. Je nach Projekt sind unterschiedliche Variablen verfügbar.

Obwohl nur die editierbaren Variablen angezeigt werden, sind alle Variablen-Ordner aufgelistet (auch wenn einige nur automatisch generierte Variablen enthalten).

In den vier Spalten werden folgende Informationen angezeigt:

Spalte | Beschreibung
Beschreibung | Hier wird der Name oder die Beschreibung der Variable angezeigt (z. B. »Audio-CD-Information : Composer«).
Art | Hier wird angezeigt, ob die Variablen editierbar sind oder automatisch erstellt wurden.
Code | In dieser Spalte wird der Code der Variablen angezeigt (mit vorangehenden und nachfolgenden %-Zeichen).
Aktueller Wert | Hier wird der Wert bzw. der »Inhalt« der Variablen angezeigt.

Darüber hinaus beinhaltet der Dialog folgende Parameter:

Option | Beschreibung
Neuer Ordner | Wenn Sie auf diesen Schalter klicken, wird ein neuer Variablen-Ordner erzeugt.
Neue Variable | Wenn Sie auf diesen Schalter klicken, wird eine neue Variable im ausgewählten Ordner erzeugt. Wenn kein Ordner ausgewählt ist, wird die erzeugte Variable im obersten Ordner eingefügt. Die neue Variable ist editierbar, d. h. Sie können Beschreibung, Code und aktuellen Wert für diese Variable einstellen.
Löschen | Wenn Sie auf diesen Schalter klicken, wird die ausgewählte Variable gelöscht. Automatisch generierte Variablen können nicht gelöscht werden.
Formate... | Wenn Sie auf diesen Schalter klicken, wird ein Dialog geöffnet, in dem Sie die Formate für die Variablen einstellen können (Zeitformate für die Länge des Audiomaterials usw.).
Standard-Variable importieren | Wenn Sie auf diesen Schalter klicken, wird die Liste der Standard-Variablen importiert.
Preset-Einblendmenü | Wenn Sie im Feld links unten im Dialog klicken, wird ein Einblendmenü geöffnet, in dem Sie die Möglichkeit haben, mehrere Label-Variablen als Presets zu speichern. Auf diese Weise können Sie zwischen unterschiedlichen Presets bereits vorhandener Variablen umschalten. Ein Preset kann z. B. Informationen über eine Person enthalten, mit der Sie oft zusammenarbeiten.


Der Formate-Dialog

Hier können Sie einstellen, welche Formate für die unterschiedlichen Arten von Variablen verwendet werden sollen. Für jede Art stehen mehrere Optionen im entsprechenden Einblendmenü zur Verfügung.

Die folgenden Optionen sind verfügbar:

Option | Beschreibung
Datum | Dieses Format wird für das Datum verwendet.
Zeit | Dieses Format wird für Zeiten verwendet (normalerweise zusammen mit dem Datum).
Länge (Audio) | Dies ist das Format für die Länge der Audiotitel.
Titelindex | Dies ist das Format für die Nummerierung von Titeln.
Seriennummer | Dies ist das Format, das für Seriennummern verwendet wird.


Der Dialog »Textvariable wählen«

In diesem Dialog können Sie eine Textvariable für ein Textfeld-Objekt oder eine Audio-CD-Titelliste auswählen. Wählen Sie die gewünschte Variable aus und importieren Sie entweder den Code oder den aktuellen Text der Variablen mit den entsprechenden Schaltern. In beiden Fällen wird der Inhalt der Variablen in den Objekten angezeigt. Der Unterschied ist folgender: Wenn Sie den Code importiert haben, wird der dazugehörige Text im Textfeld automatisch geändert, wenn Sie die Variable für ein Projekt verändern. Wenn Sie nur den Text eingefügt haben, ändert sich dieser nicht, wenn Sie die Variable zu einem späteren Zeitpunkt ändern.

In den vier Spalten werden folgende Informationen angezeigt:

Spalte | Beschreibung
Beschreibung | Hier wird der Name oder die Beschreibung der Variable angezeigt (z. B. »Audio-CD-Information : Composer«).
Art | Hier wird angezeigt, ob die Variablen editierbar sind oder automatisch erstellt wurden.
Code | In dieser Spalte wird der Code der Variablen angezeigt (mit vorangehenden und nachfolgenden %-Zeichen).
Aktueller Wert | Hier wird der Wert bzw. der »Inhalt« der Variablen angezeigt.

Darüber hinaus beinhaltet der Dialog folgende Parameter:

Option | Beschreibung
Bearbeiten... | Wenn Sie auf diesen Schalter klicken, wird der Dialog »Textvariable bearbeiten« geöffnet, in dem Sie z. B. Variablen bearbeiten oder neue Variablen erzeugen können.
Aktuellen Text importieren | Wenn Sie auf diesen Schalter klicken, wird nur der Text der ausgewählten Variablen importiert.
Code importieren | Wenn Sie auf diesen Schalter klicken, wird der Code der ausgewählten Variablen importiert.


Der Gruppen-Dialog

Mit Hilfe einer Gruppe können Sie mehrere Clips als eine Einheit behandeln. In diesem Dialog können Sie eine neue Gruppe erzeugen und benennen oder eine bestehende Gruppe auswählen, zu der Sie Clips hinzufügen möchten.


Der Dialog »Wiedergabezeiten bearbeiten«

In diesem Dialog können Sie zwei Parameter einstellen: die Pre-Roll-Zeit, bevor eine Spur wiedergegeben wird und die Testzeit, die festlegt, wie lange ein Titel angespielt wird, wenn Sie im Funktionen-Menü den Befehl »Alle Titelanfänge wiedergeben« wählen (oder auf das entsprechende Symbol in der Menü-/Symbolleiste klicken).

Mit Hilfe dieser Funktion können Sie einige Sekunden vom Ende jedes Titels und vom darauf folgenden Anfang des nächsten Titels hören, um die Übergänge zu überprüfen.


Der Dialog »Fade-In Presets«

In diesem Dialog können Sie Fade-In-Presets erzeugen, die Sie zu einem späteren Zeitpunkt wieder aufrufen und auf andere Clips anwenden können. Richten Sie das Fade wie gewünscht ein, öffnen Sie diesen Dialog und fügen Sie das Fade zu der Presets-Liste hinzu.

Option | Beschreibung
Presets-Liste | In dieser Liste werden die gespeicherten Presets angezeigt.
Eingabefeld | Geben Sie hier den Namen für das neue Preset ein.
Hinzufügen | Klicken Sie auf diesen Schalter, um das Fade zu der Presets-Liste hinzuzufügen.
Überschreiben | Klicken Sie auf diesen Schalter, um die Einstellungen für das ausgewählte Preset zu überschreiben.
Löschen | Klicken Sie auf diesen Schalter, um das ausgewählte Preset zu löschen.


Der Dialog »Fade-Out Presets«

In diesem Dialog können Sie Fade-Out-Presets erzeugen, die Sie zu einem späteren Zeitpunkt wieder aufrufen und auf andere Clips anwenden können. Richten Sie das Fade wie gewünscht ein, öffnen Sie diesen Dialog und fügen Sie das Fade zu der Presets-Liste hinzu.

Option | Beschreibung
Presets-Liste | In dieser Liste werden die gespeicherten Presets angezeigt.
Eingabefeld | Geben Sie hier den Namen für das neue Preset ein.
Hinzufügen | Klicken Sie auf diesen Schalter, um das Fade zu der Presets-Liste hinzuzufügen.
Überschreiben | Klicken Sie auf diesen Schalter, um die Einstellungen für das ausgewählte Preset zu überschreiben.
Löschen | Klicken Sie auf diesen Schalter, um das ausgewählte Preset zu löschen.


Der Dialog »Audiodateien einfügen«

In diesem Dialog können Sie einstellen, wie mehrere Audiodateien in die Audiomontage eingefügt werden sollen.

Sie haben folgende Möglichkeiten:

Klicken Sie auf die Dateien in der Liste, um sie auszuwählen.

Mit den Pfeilschaltern oder durch Ziehen und Ablegen können Sie die Reihenfolge der Clips in der Liste verändern.

Sie können Dateien zu der Liste hinzufügen, indem Sie auf den grünen Plusschalter klicken.

Sie können Dateien aus der Liste entfernen, indem Sie auf den Schalter mit dem roten Kreuz klicken.

Sie können festlegen, wie die Dateien eingefügt werden sollen.

Die folgenden Parameter sind verfügbar:

Option | Beschreibung
Anordnung der Dateien - Nacheinander auf aktueller Spur | Die Clips werden zu der Audiomontage hinzugefügt. Dabei werden sie hintereinander auf der aktuellen Spur angeordnet. Die Pause zwischen den Clips entspricht der Standardpause-Einstellung (im Optionen-Menü auf der Bearbeiten-Registerkarte).
Jede Datei auf anderer Spur | Die Clips werden auf unterschiedlichen Spuren eingefügt, entsprechend den unten beschriebenen Einstellungen.
Einfügen beginnend unter aktueller Spur | Wenn Sie diese Option auswählen, werden die Spuren für die hinzuzufügenden Dateien unterhalb der ausgewählten Spur eingefügt.
Immer neue Spuren erstellen (sonst nur falls notwendig) | In der Regel sollte diese Option eingeschaltet sein. Auf diese Weise können Sie sicherstellen, dass Dateien auf unterschiedlichen Spuren abgelegt werden, wenn Sie mehrere Dateien zu einer Audiomontage hinzufügen.
Bestehende Clips nach rechts verschieben | Wenn diese Option eingeschaltet ist, werden die in der Audiomontage vorhandenen Clips entsprechend der Länge der ersten hinzuzufügenden Datei nach rechts verschoben.


Der Dialog »Schrittweite definieren«

In diesem Dialog können Sie die Schrittweite für die Kicker-Funktion einstellen (den Wert, um den Elemente verschoben werden, wenn Sie das Kicker-Werkzeug verwenden).

Geben Sie im Zeit-Eingabefeld eine Standardschrittweite ein.

Dieser Wert wird beim schrittweisen Verschieben von Objekten angewandt.

Geben Sie im Pegel-Eingabefeld einen Standardpegel ein.

Dieser Wert wird bei der schrittweisen Änderung von Lautstärken angewandt.


Der Wiedergabegeschwindigkeit-Dialog

Mit diesem Dialog können Sie die Wiedergabegeschwindigkeit für geöffnete Dokumente verändern, ohne die Tonhöhe des Audiomaterials zu beeinflussen.

Die folgenden Optionen sind verfügbar:

Option | Beschreibung
Geschwindigkeitsfaktor | Hier können Sie die Wiedergabegeschwindigkeit einstellen (als Prozent der normalen Geschwindigkeit). Wenn Sie 100 % einstellen, bleibt die Geschwindigkeit gleich. Mit niedrigeren Werten wird die Geschwindigkeit verringert und mit höheren Werten erhöht. Wenn Sie auf den Pfeilschalter rechts klicken, wird ein Einblendmenü mit den letzten 15 verwendeten Werten angezeigt.
Konstante Tonhöhe (reine Zeitkorrektur) | Wenn Sie die Geschwindigkeit ändern und die Tonhöhe des Audiomaterials dabei gleich bleiben soll, schalten Sie diese Option ein. Wenn Sie diese Option ausschalten, wirkt die Wiedergabegeschwindigkeit-Funktion wie ein Tonhöhen-/Geschwindigkeitsregler einer Bandmaschine.
Qualität | Es gibt drei verschiedene Qualitätseinstellungen: »Höchste Qualität« liefert natürlich die beste Qualität, aber beansprucht gleichzeitig auch die meiste Prozessorleistung. In den meisten Fällen sollte die Standard-Einstellung ausreichend sein.
Bereiche mit niedrigem Pegel überspringen | Wenn Sie diese Option einschalten und einen »Schwellwert« einstellen, werden Audiobereiche unterhalb dieses Pegels während der Wiedergabe übersprungen. Dies ist z. B. nützlich, wenn Sie die Wiedergabegeschwindigkeit erhöht haben, um Material schnell zu finden und anzuhören und stille Bereiche dabei überspringen möchten (z. B. beim Bearbeiten von Sprechpassagen).
Pegelerkennungs-Empfindlichkeit | Mit dieser Option können Sie die »Auflösung« der Pegelerkennung einstellen und somit ihre Empfindlichkeit.
Verzicht bei einem Pegel unterhalb | Mit dieser Option können Sie den Schwellwert einstellen, unter dem der Pegel als Stille angesehen wird.
Effekte und Masterbereich auf Bypass | Wenn Sie diese Option einschalten, werden alle aktiven Effekte in den Effektschnittstellen der Audiomontage und alle globalen Effekte im Masterbereich umgangen. Auf diese Weise wird Prozessorleistung gespart, die evtl. für die Wiedergabegeschwindigkeit-Funktion selbst benötigt wird.
Audioanzeigen auf Bypass | Wenn Sie diese Option einschalten, ist keine der Anzeigen aktiv. Auch diese Option wird verwendet, um Prozessorleistung zu sparen.
Voreinstellung | Sie können Einstellungen als Voreinstellungen (Presets) speichern. Geben Sie den gewünschten Namen für die Voreinstellung im Eingabefeld oben rechts im Dialog ein. Gespeicherte Voreinstellungen können über das Wiedergabegeschwindigkeit-Einblendmenü aufgerufen werden.


Der Senden-Dialog

Wenn Sie die Option »Feedback senden« auswählen, können Sie Anregungen oder Wünsche bezüglich neuer Funktionen oder Probleme direkt an die Entwicklungsabteilung von WaveLab senden. Beachten Sie jedoch, dass es sich dabei nicht um einen technischen Support handelt. Ihre Nachricht wird gelesen und berücksichtigt, aber Sie werden keine Antwort oder Eingangsbestätigung erhalten. Für diese Funktion benötigen Sie eine funktionierende Internet-Verbindung.


Der Dialog »Spitzenpegel- und VU-Anzeige«

In diesem Dialog können Sie die Einstellungen für das ausgewählte Anzeige-Preset anpassen.

Option

Beschreibung

Anzeigebereich - von

Mit dieser Option stellen Sie den untersten Wert für den Anzeigebereich ein. In der Anzeige werden Werte bis zu diesem Wert angezeigt.

Anzeigebereich - bis

Mit dieser Option stellen Sie den obersten Wert für den Anzeigebereich ein. In der Anzeige werden Werte bis zu diesem Wert angezeigt.

Anzeigeverhalten - Rücklaufzeit

Mit diesem Parameter können Sie die Rücklaufzeit der Spitzenpegelanzeige nach einem Spitzenwert einstellen.

Anzeigeverhalten - Spitzenpegelhaltezeit

Mit diesem Wert können Sie einstellen, wie lange die numerische Spitzenwertanzeige nach einem Spitzenwert angezeigt wird.

Farbbereiche - Unterer Bereich

Hier können Sie die Farbe für den unteren Anzeigebereich einstellen. Klicken Sie dazu in das Farbfeld und wählen Sie eine neue Farbe aus.

Farbbereiche - Mittlerer Bereich

Hier können Sie die Farbe für den mittleren Anzeigebereich einstellen. Klicken Sie dazu in das Farbfeld und wählen Sie eine neue Farbe aus.

Farbbereiche - Oberer Bereich

Hier können Sie die Farbe für den oberen Anzeigebereich einstellen. Klicken Sie dazu in das Farbfeld und wählen Sie eine neue Farbe aus.

Mittlerer Bereich - ab

Hier können Sie den Pegel einstellen, ab dem die Spitzenpegelanzeige die Farbe für den mittleren Bereich verwendet.

Oberer Bereich - ab

Hier können Sie den Pegel einstellen, ab dem die Spitzenpegelanzeige die Farbe für den oberen Bereich verwendet.

Preset-Name

Hier wird der Name des Presets angezeigt (das im Aufnahme-Dialog über das Optionen-Einblendmenü aufgerufen werden kann). Wenn Sie den Namen verändern möchten, klicken Sie in das Feld und geben Sie einen neuen Namen ein.

Ermittlungsdauer für - Effektivwert

Mit diesem Parameter können Sie die »Auflösung« (die Samplebreite des festgelegten Messbereichs für die VU-Anzeige, d. h. die Anzahl der Samples, die kontinuierlich ausgewertet werden, um den Durchschnitt zu berechnen) einstellen. Je kleiner dieser Wert ist, desto mehr ähnelt das Verhalten der VU-Anzeige der Spitzenpegelanzeige.

Ermittlungsdauer für - Dynamikbereich

In der Anzeige werden zwei Werte in eckigen Klammern angezeigt. Diese zeigen den Durchschnitt zwischen dem aktuellen RMS-Wert und dem letzten Minimalwert (linke Klammer) sowie dem letzten Maximalwert (rechte Klammer) an. Dadurch erhalten Sie einen schnellen Überblick über den Dynamikbereich.

Während der Audio-Wiedergabe folgen der VU-Anzeige zwei vertikale Teiler, die scheinbar den aktuellen RMS-Wert zu erreichen versuchen. Diese zeigen die Durchschnittswerte der letzten RMS-Minimalwerte bzw. RMS-Maximalwerte an.

Mit dieser Option können Sie die Zeitspanne für die Berechnung dieser Durchschnittswerte einstellen. Je kleiner dieser Wert ist, desto schneller erreichen die Werte in Klammern den aktuellen RMS-Wert.

Farbe

Hier können Sie die Farbe für die VU-Anzeige einstellen. Klicken Sie in das Farbfeld, um eine neue Farbe auszuwählen.

Test

Wenn Sie auf diesen Schalter klicken, werden die Einstellungen, die Sie vorgenommen haben, auf die Pegelanzeige angewendet. Auf diese Weise können Sie die Einstellungen überprüfen, ohne den Dialog zu schließen. Beachten Sie, dass Sie auf »OK« klicken müssen, um das Preset zu speichern. Wenn Sie auf »Abbrechen« klicken, werden die Änderungen nicht gespeichert oder angewandt, auch wenn Sie auf den Test-Schalter geklickt haben.


Der Dialog »Ultra-Safe-Level«

Wenn der Ultra-Safe-Modus eingeschaltet ist, wird eine besonders gründliche Auslesemethode mit Checksummen verwendet, d. h. der Titel wird mehrere Male gelesen, um ein optimales Ergebnis zu erzielen. In diesem Dialog können Sie einstellen, wie oft ein Titel mit exakt demselben Ergebnis gelesen werden muss, bevor er gespeichert wird.


Der Mischen-Dialog

Die Mischen-Funktion mischt das Audiomaterial in der Zwischenablage mit dem Audiomaterial an der Einfügeposition. In diesem Dialog können Sie den Mix ausgleichen, indem Sie den Pegel des Audiomaterials in der Zwischenablage und an der Einfügeposition (Ziel) anpassen. Eine Einstellung von 0 dB bedeutet, dass keine Anpassung vorgenommen wird.